<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace_goone', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage contentmarketplace_goone
 */

$string['account'] = 'Cont';
$string['addcourse'] = 'Adăugați un curs nou';
$string['addcoursego1'] = 'Adăugați cursuri din magazinul de conținut GO1';
$string['addcoursego1_description'] = 'Creați cursuri cu o singură activitate sau cu mai multe activități pe baza a ceea ce este disponibil în magazinulde conțin ut GO1.';
$string['all_content'] = 'Tot conținutul ({$a})';
$string['annualcost'] = 'Costul abonamentului anual';
$string['availability-filter:all'] = 'Toate';
$string['availability-filter:collection'] = 'Colecție personalizată';
$string['availability-filter:subscription'] = 'Abonament';
$string['cachedef_goonewscount'] = 'Numărul de articole GO1';
$string['cachedef_goonewslearningobject'] = 'Obiect de învățare GO1';
$string['cachedef_goonewslearningobjectbulk'] = 'Obiecte de învățare GO1 în masă';
$string['collection_content'] = 'Colecție personalizată ({$a})';
$string['collections'] = 'Colecții';
$string['content_creators'] = 'Creatori de conținut';
$string['content_creators_help'] = 'Creatorii de conținut sunt toți cei ce au permisiunea de a crea cursuri';
$string['content_settings'] = 'Setări de conținut';
$string['content_settings_description'] = 'Ce conținut GO1 ar trebui să poată accesa utilizatorii, atunci când explorează Magazinul de  conținut,';
$string['continue'] = 'Continuă';
$string['coursecreated'] = 'A fost creat un nou curs';
$string['coursecreatedx'] = '{$a} au fost create cursuri noi';
$string['course_creation'] = 'Creare de curs';
$string['course_creation_help'] = 'Doriți să includeți tot conținutul într-un singur curs sau să creați un curs nou pentru fiecare articol de conținut?';
$string['courses_amount_label'] = '(Cursuri {$a})';
$string['currentplan'] = 'Planul actual';
$string['duration'] = '{$a} minute';
$string['enabledby'] = 'Activat de';
$string['enabledbyunknown'] = 'Necunoscut';
$string['enableddate'] = 'Data activată';
$string['error:invalid_token'] = 'Există o problemă de autentificare la conectarea la serverele GO1. Magazinul de conținut GO1 va trebui să fie configurat din nou.';
$string['error:rest_client_timeout'] = 'Comunicarea cu serverul GO1 a expirat. Vă rugăm să încercați din nou peste câteva secunde.';
$string['error:unavailable_learning_object'] = 'Încercare de a folosi un obiect de învățare indisponibil. Vă rugăm să reveniți la Magazinul de conținut GO1.';
$string['explorego1marketplace'] = 'Magazinul de conținut GO1';
$string['explorego1marketplacedesc'] = 'Explorează conținut din magazinul GO1';
$string['filter:availability'] = 'Disponibilitate';
$string['filter:language'] = 'Limbi';
$string['filter:provider'] = 'Furnizori';
$string['filter:tags'] = 'Etichete';
$string['go1planname'] = 'GO1 {$a}';
$string['go1plantype'] = 'GO1 {$a}';
$string['langwithcode'] = '{$a->lang} ({$a->country})';
$string['learners'] = 'Cursanți';
$string['managesubscription'] = 'Gestionați abonamentul';
$string['no_content'] = 'Magazin fără conținut';
$string['notapplicable'] = 'N/A';
$string['numberactiveusers'] = 'Număr utilizatori activi';
$string['numberlicensedusers'] = 'Număr utilizatori autorizați';
$string['online'] = 'Online';
$string['pay_per_seat'] = 'Cursuri ce se pot plăti per loc';
$string['pay_per_seat:admin'] = 'Solicitarea a fost trimisă administratorului';
$string['pay_per_seat_help'] = 'Când un curs nu este inclus în abonamentul dvs., cum ar trebui cursanții să acceseze cursul?';
$string['pay_per_seat:learner'] = 'Cursantul plătește';
$string['plugin_description_html'] = 'Conformitatea și dezvoltarea profesională la îndemâna tuturor. Accesați peste 100.000 de cursuri. <a href="https://www.go1.com/totara-partners" target="_blank">Află mai multe</a>';
$string['pluginname'] = 'GO1';
$string['portalurl'] = 'Portal URL';
$string['price:free'] = 'Gratuit';
$string['price:included'] = 'Inclus';
$string['pricewithtax'] = '{$a->baseprice} (+{$a->tax}% tax)';
$string['region'] = 'Regiune';
$string['region:'] = 'Necunoscut';
$string['region:AU'] = 'Australia';
$string['region:EU'] = 'Uniunea Europeană';
$string['region:MY'] = 'Malaezia';
$string['region:OTHER'] = 'Restul lumii';
$string['region:UK'] = 'Marea Britanie';
$string['region:US'] = 'Statele Unite ale Americii';
$string['renewaldate'] = 'Data reînnoirii';
$string['saveandexplorego1'] = 'Salvați și explorați GO1';
$string['search:placeholder'] = 'Căutați titlul cursului, furnizorul sau cuvântul cheie';
$string['selectcontent'] = 'Selectați {$a}';
$string['settings_saved'] = 'Setarile au fost salvate.';
$string['setup_page_header'] = 'Configurați integrarea GO1';
$string['sort:created:desc'] = 'Cele mai recente';
$string['sort:popularity'] = 'Popular';
$string['sort:price'] = 'Preț (de la mic la mare)';
$string['sort:price:desc'] = 'Preț (de la mare la mic)';
$string['sort:relevance'] = 'Clasament / cel mai relevant';
$string['sort:title'] = 'Alfabetic (de la A la Z)';
$string['specific_collection'] = 'Colecție specifică';
$string['subscribed_content'] = 'Conținut abonat ({$a})';
$string['subscription_details'] = 'Detalii abonament';
$string['unknownlanguage'] = 'Necunoscut';
$string['warningdisablemarketplace:body:html'] = '<p>Sunteți pe cale să dezactivați Magazinul de conținut GO1. Dacă veți continua, articolele din magazin nu vor mai fi disponibile creatorilor de cursuri pentru a fi incluse în cursurile nou create.</p><p> Utilizatorii care au început deja activități GO1 vor continua să aibă acces la conținutul respectiv, dar nu vor putea începe noi activități GO1.</p><p> Sigur doriți să continuați?</p>';
$string['warningdisablemarketplace:title'] = 'Sunteți sigur/ă';
$string['warningdisablemarketplace:yes'] = 'Dezactivați GO1';
