<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   forum
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityoverview'] = 'Exista mesaje noi pe forum';
$string['addanewdiscussion'] = 'Adaugă o nouă intervenţie';
$string['addanewquestion'] = 'Adaugă o întrebare';
$string['addanewtopic'] = 'Adaugă temă';
$string['advancedsearch'] = 'Căutare complexă';
$string['allforums'] = 'Toate forumurile';
$string['allowdiscussions'] = 'Poate un {$a} să publice la acest subiect';
$string['allowsallsubscribe'] = 'Acest forum permite tuturor să decidă dacă se înscriu sau nu';
$string['allowsdiscussions'] = 'Acest forum permite fiecărui student să publice un singur subiect de discuţie.';
$string['allsubscribe'] = 'Înscriere la toate forumurile';
$string['allunsubscribe'] = 'Anulare subscriere la toate forumurile';
$string['alreadyfirstpost'] = 'Acesta este deja primul mesaj din discutie';
$string['anyfile'] = 'Orice fişier';
$string['areaattachment'] = 'Atasamente';
$string['areapost'] = 'Mesaje';
$string['attachment'] = 'Fişier ataşat';
$string['attachment_help'] = 'Aveţi posibilitatea să ataşaţi opţional, unul sau mai multe fişiere la post pe forum. Dacă ataşaţi o imagine, aceasta va fi afişată după mesaj.';
$string['attachmentnopost'] = 'Nu puteti exporta atasamentele fara id postare';
$string['attachments'] = 'Atasamente';
$string['attachmentswordcount'] = 'Atasamente si numar de cuvinte';
$string['blockafter'] = 'Stabiliţi limită pentru blocare';
$string['blockafter_help'] = 'Această setare specifică numărul maxim de postări pe care le poate face un student în perioada de timp dată. Utilizatorii cu permisiunea mod/forum:postwithoutthrottling sunt scutiți de aceste limitări.';
$string['blockperiod'] = 'Interval de timp pentru blocare';
$string['blockperioddisabled'] = 'Nu bloca';
$string['blockperiod_help'] = 'Cursanții pot fi blocați de la postare, pentru a nu întrece un număr de postări limită, într-o perioadă de timp anume. Utilizatorii cu permisiunea mod/forum:postwithoutthrottling sunt scutiți de aceste limitări.';
$string['blogforum'] = 'Forum Standard afisat intr-un format asemanator blog';
$string['bynameondate'] = 'de către {$a->name}- {$a->date}';
$string['cannotadd'] = 'Nu s-a putut adauga discutia pentru acest forum';
$string['cannotadddiscussion'] = 'Pentru a putea discuta pe acest forum trebuie să fiţi membru al unui grup.';
$string['cannotadddiscussionall'] = 'Nu aveţi permisiunea de a adăuga o temă de discuţii pentru toţi participanţii.';
$string['cannotaddsubscriber'] = 'Nu s-a putut adauga abonat cu id-ul {$a} la acest forum!';
$string['cannotaddteacherforumto'] = 'Nu s-a putut adauga instanta convertita de forum pentru profesori in sectiunea 0 a cursului';
$string['cannotcreatediscussion'] = 'Nu s-a putut crea o noua discutie';
$string['cannotcreateinstanceforteacher'] = 'Nu s-a putut genera o noua instanta de modul de curs pentru forumul profesorilor';
$string['cannotdeletepost'] = 'Nu puteti sterge acest mesaj!';
$string['cannoteditposts'] = 'Nu puteti edita mesajele altor oameni!';
$string['cannotfinddiscussion'] = 'Nu s-a putut gasi discutia in acest forum';
$string['cannotfindfirstpost'] = 'Nu s-a putut gasi primul mesaj din acest forum';
$string['cannotfindorcreateforum'] = 'Nu s-a putut gasi sau crea un forum principal de anunturi pentru site';
$string['cannotfindparentpost'] = 'Nu s-a putut gasi autorul mesajului {$a}';
$string['cannotmovefromsingleforum'] = 'Nu poate fi mutata discutia de la un simplu singur forum de discutii';
$string['cannotmovenotvisible'] = 'Forum-ul nu este vizibil';
$string['cannotmovetonotexist'] = 'Nu te poti muta la acest forum - nu exista!';
$string['cannotmovetonotfound'] = 'Tinta forum nu a fost gasita in acest curs.';
$string['cannotmovetosingleforum'] = 'Discutia nu se poate misca la un simplu singur forum de discutii';
$string['cannotpurgecachedrss'] = 'Nu s-au putut curata cache-urile fluxurilor RSS pentru sursa si/sau destinatie forum(uri) - verifica permisiunea fisierelor forumurilor';
$string['cannotremovesubscriber'] = 'Nu a putut fi scos abonat cu id-ul {$a} din acest forum!';
$string['cannotreply'] = 'Nu puteti raspunde la acesta postare';
$string['cannotsplit'] = 'Discutiile de la acest forum nu pot fi impartite';
$string['cannotsubscribe'] = 'Ne pare rau, dar pentru a va abona trebuie să fiti membru al grupului.';
$string['cannottrack'] = 'Nu s-a putut opri urmarirea acestui forum';
$string['cannotunsubscribe'] = 'Nu te poti dezabona de la acest forum';
$string['cannotupdatepost'] = 'Nu puteti actualiza acesta postare';
$string['cannotviewpostyet'] = 'Nu puteţi să vizualizaţi încă întrebările puse de alţi cursanţi în cadrul acestei discuţii pentru că nu aţi participat cu nici intervenţie la această discuţie.';
$string['cannotviewusersposts'] = 'Nu sunt postari ale acestui utilizator pe care le puteti vizualiza.';
$string['cleanreadtime'] = 'Marcheaza mesajele vechi ca citite';
$string['clicktosubscribe'] = 'Nu sunteți abonat/ă la această discuție. Click aici pentru abonare.';
$string['clicktounsubscribe'] = 'Sunteți abonat/ă la această discuție. Click aici pentru dezabonare.';
$string['completiondiscussions'] = 'Studentul trebuie sa deschida discuții:';
$string['completiondiscussionscompleted'] = 'Create {$a} discutie(ii)';
$string['completiondiscussionsgroup'] = 'Necesita discutii';
$string['completiondiscussionshelp'] = 'Necesita discutii pentru a finaliza';
$string['completiondiscussionsshort'] = 'Creaza {$a} discutii';
$string['completionposts'] = 'Studentul trebuie sa posteze discutii sau raspunsuri:';
$string['completionpostscompleted'] = 'Creat {$a} postare(i)';
$string['completionpostsgroup'] = 'Necesita postari';
$string['completionpostshelp'] = 'necesita discutii sau raspunsuri pentru a finaliza';
$string['completionpostsshort'] = 'Creaza {$a} postari';
$string['completionreplies'] = 'Studentul trebuie sa posteze raspunsuri:';
$string['completionrepliescompleted'] = 'Postat {$a} raspuns(uri)';
$string['completionrepliesgroup'] = 'Necesita raspunsuri';
$string['completionreplieshelp'] = 'Necesita raspunsuri pentru a finaliza';
$string['completionrepliesshort'] = 'Postat {$a} raspunsuri';
$string['configcleanreadtime'] = 'Ora la care se şterg intervenţiile vechi aflate în tabela "citite"';
$string['configdigestmailtime'] = 'Utilizatorii care doresc să primească email-uri în formă prescurtată vor primi aceste mesaje zilnic. Acest parametru stabileşte la ce oră din zi se trimit aceste mesaje (mesajele vor fi trimise de primul script cron care porneşte după ora setată de dumneavoastră).';
$string['configdisplaymode'] = 'Modul implicit de afişare al discuţiilor dacă nu se selectează explicit un mod de afişare';
$string['configenablerssfeeds'] = 'Acest parametru permite activarea posibilităţii ca fluxul RSS să fie afişat în cadrul tuturor forumurilor. Însă pentru ca fluxul RSS să fie afişat în cadrul fluxurilor va trebui să activaţi manual această opţiune pentru fiecare forum.';
$string['configenabletimedposts'] = 'Selectaţi "Da" în cazul în care doriţi să permiteţi setarea perioadelor de afişare la crearea unei noi discuţii pe forum.';
$string['configlongpost'] = 'Orice intervenţie cu dimensiuni superioare valorii introduse aici (în caractere, exclusiv HTML) este considerată "de mari dimensiuni". Intervenţiile afişate pe prima pagină a sitului, pe paginile cursurilor cu format social sau în pagina profil utilizator vor fi fragmentate la o lungime cu o valoare cuprinsă între forum_shortpost şi forum_longpost.';
$string['configmanydiscussions'] = 'Numărul maxim de intervenţii afişate pe o pagină a forumului';
$string['configmaxattachments'] = 'Numarul maxim implicit de atasamente permis per postare.';
$string['configmaxbytes'] = 'Dimensiunea maximă implicită pentru ataşamentele încărcate pe forumurile din cadrul acestui sit. (poate să difere în funcţie de limitele impuse în cadrul fiecărui curs şi alte setări locale)';
$string['configoldpostdays'] = 'Numărul de zile după care o postare este automat considerată ca fiind citită.';
$string['configreplytouser'] = 'Atunci când o postare pe forum este trimisă participanţilor la forum, se include şi adresa de email a autorului postării (pentru a putea primi răspuns individual de la fiecare participant)? Chiar dacă selectaţi "Da" utilizatorii pot alege din cadrul propriului profil să-şi păstreze secretă adresa de email.';
$string['configrssarticlesdefault'] = 'Dacă feed-urile RSS sunt activate, se stabilește numărul implicit de articole (discuții sau postări).';
$string['configrsstypedefault'] = 'Dacă feed-urile RSS sunt activate, se stabilește tipul implicit de activitate.';
$string['configshortpost'] = 'Orice postare cu dimensiuni mai mici (care conţine mai puţine caractere, exclusiv HTML) ca valoarea completată aici este considerată "postare de dimensiuni reduse" (vezi mai jos)';
$string['configsubscriptiontype'] = 'Setare implicită pentru modul abonament.';
$string['configtrackingtype'] = 'Setarile implicite pentru urmarirea citirii';
$string['configtrackreadposts'] = 'Selectaţi "Da" pentru acest parametru dacă doriţi să urmăriţi status-ul citit/necitit pentru fiecare utilizator.';
$string['configusermarksread'] = 'Dacă selectaţi "Da" utilizatorul va trebui să marcheze ca "citită" fiecare postare. Dacă alegeţi "Nu", postarea va fi automat marcată ca "citită" la vizualizare.';
$string['confirmsubscribe'] = 'Sunteti sigura ca doriti sa va abonati la forumul \'{$a}\'?';
$string['confirmsubscribediscussion'] = 'Sunteți sigur/ă că doriți să vă abonați la discuția
\'{$a->discussion}\' în forumul \'{$a->forum}\'?';
$string['confirmunsubscribe'] = 'Sunteti sigura ca doriti sa va dezabonati de la forumul \'{$a}\'?';
$string['confirmunsubscribediscussion'] = 'Sunteți sigur/ă că doriți să vă dezabonați la discuția \'{$a->discussion}\' în forumul \'{$a->forum}\'?';
$string['couldnotadd'] = 'Intervenţia ta nu a fost publicată datorită unei erori necunoscute';
$string['couldnotdeletereplies'] = 'Îmi pare rău, ştergerea nu este posibilă deoarece la această intervenţie s-au publicat răspunsuri';
$string['couldnotupdate'] = 'Intervenţia ta nu a putut fi actualizată datorită unei erori necunoscute';
$string['crontask'] = 'Lucrari de mentenanta si mesagerie a forumului';
$string['delete'] = 'Şterge';
$string['deleteddiscussion'] = 'Subiectul de discuţie a fost şters';
$string['deletedpost'] = 'Intervenţia a fost ştearsă';
$string['deletedposts'] = 'Acele intervenţii au fost şterse';
$string['deletesure'] = 'Eşti sigur că vrei să ştergi această intervenţie?';
$string['deletesureplural'] = 'Sunteţi sigur că doriţi să ştergeţi această intervenţie şi toate răspunsurile la aceasta? (în total {$a} intervenţii)';
$string['digestmailheader'] = 'Acesta este rezumatul zilnic al celor mai noi postări pe forumurile din cadrul sitului {$a->sitename}. Dacă doriţi să modificaţi setările referitoare la frecvenţa cu care primiţi aceste rezumate pe email accesaţi {$a->userprefs}.';
$string['digestmailpost'] = 'Schimba preferintele de sumar';
$string['digestmailpostlink'] = 'Schimbă preferințele pentru forum digest: {$a}';
$string['digestmailprefs'] = 'profilul dumneavoastră de utilizator';
$string['digestmailsubject'] = '{$a}: rezumat postări forum';
$string['digestmailtime'] = 'Ora la care se trimit email-uri cu rezumate';
$string['digestsentusers'] = 'Rezumat postări forum trimis cu succes la {$a} utilizatori.';
$string['disallowsubscribe'] = 'Nu se permit înscrieri';
$string['disallowsubscribeteacher'] = 'Nu se permit înscrieri (cu excepţia profesorilor)';
$string['disallowsubscription'] = 'Abonament';
$string['disallowsubscription_help'] = 'Acest forum a fost configurat astfel încât să nu vă puteți abona la discuții.';
$string['discussion'] = 'Discuție';
$string['discussionlocked'] = 'Discutia a fost inchisa si nu mai poti participa la ea.';
$string['discussionlockingdisabled'] = 'Nu inchide discutii';
$string['discussionlockingheader'] = 'Inchidere discutii';
$string['discussionmoved'] = 'Această discuţie a fost mutată în {$a}\'.';
$string['discussionmovedpost'] = 'Această discuţie a fost mutată aici <a href="{$a->discusshref}"></a> în cadrul forumului <a href="{$a->forumhref}">{$a->forumname}</a>';
$string['discussionname'] = 'Nume discuţie';
$string['discussionnownotsubscribed'] = '{$a->name} NU va fi notificat/ă când sunt postări noi în \'{$a->discussion}\' pe \'{$a->forum}\'';
$string['discussionnowsubscribed'] = '{$a->name} va fi notificat/ă când sunt postări noi în \'{$a->discussion}\' pe \'{$a->forum}\'';
$string['discussionpin'] = 'Fixeaza';
$string['discussionpinned'] = 'Fixat';
$string['discussionpinned_help'] = 'Discutiile fixate vor aparea in partea de sus a forumului.';
$string['discussions'] = 'Discuţii';
$string['discussionsstartedby'] = 'Discuţie lansată de {$a}';
$string['discussionsstartedbyrecent'] = 'Discuţii lansate recent de {$a}';
$string['discussionsstartedbyuserincourse'] = 'Discutiile au inceput de catre {$a->fullname} in {$a->coursename}';
$string['discussionsubscribestart'] = 'Trimite-mi notificări când se postează în discuția aceasta.';
$string['discussionsubscribestop'] = 'Nu vreau să fiu notificat/ă când se postează în discuția aceasta.';
$string['discussionsubscription'] = 'Abonare la discuție';
$string['discussionsubscription_help'] = 'Abonare la discuție presupune să fiți notificat/ă de fiecare dată când se postează în această discuție.';
$string['discussionunpin'] = 'Anuleaza fixarea';
$string['discussthistopic'] = 'Discută acest subiect';
$string['displayend'] = 'Afişează sfârşit';
$string['displayend_help'] = 'Această setare specifică dacă un post pe forum ar trebui să fie ascuns după o dată anume. Reţineţi că administratorii pot vizualiza întotdeauna mesajele postate.';
$string['displaymode'] = 'Afişează mod';
$string['displayperiod'] = 'Afişează perioadă';
$string['displaystart'] = 'Afişează început';
$string['displaystart_help'] = 'Această setare specifică dacă un post pe forum ar trebui să fie afişat de la o anumită dată. Reţineţi că administratorii pot vizualiza întotdeauna mesajele postate.';
$string['displaywordcount'] = 'Afisare numar de cuvinte';
$string['displaywordcount_help'] = 'Aceasta setare specifica daca numarul de cuvinte ale fiecarei postari ar trebui sa fie afisat sau nu.';
$string['eachuserforum'] = 'Fiecare student publică o singură intervenţie';
$string['edit'] = 'Modifică';
$string['editedby'] = 'Modificat de {$a->name} - trimis iniţial de {$a->date}';
$string['editedpostupdated'] = '{$a}\'s postarea a fost actualizata';
$string['editing'] = 'Modificare';
$string['emaildigest_0'] = 'Vei primi un e-mail pentru fiecare postare.';
$string['emaildigest_1'] = 'Vei primi un e-mail de sumar pe zi cu continutul complet al fiecarei postari din cadrul forumului.';
$string['emaildigest_2'] = 'Vei primi un e-mail de sumar pe zi cu titlul fiecarei postari din forum.';
$string['emaildigestcompleteshort'] = 'Postari complete';
$string['emaildigestdefault'] = 'Implicit ({$a})';
$string['emaildigestoffshort'] = 'Fara sumar';
$string['emaildigestsubjectsshort'] = 'Doar titlurile';
$string['emaildigesttype'] = 'Optiuni e-mail sumar';
$string['emaildigesttype_help'] = 'Tipul de notificare pe care il vrei primi pentru fiecare forum.

 * Implicit - se va baza pe setarile de sumar gasite in profilul utilizatorului. Daca acestea sunt actualizate, acest lucru se va reflecta si aici;
 * Fara sumar - vei primi un e-mail pentru fiecare postare
 * Sumar - postari complete - vei primi un e-mail de sumar pe zi cu continutul complet al fiecarei postari din cadrul forumului.
 * Sumar - doar titlurile - vei primi un e-mail de sumar pe zi cu titlul fiecarei postari din forum.';
$string['emaildigestupdated'] = 'Optiunea de sumar e-mail a fost schimbata la \'{$a->maildigesttitle}\' pentru forumul \'{$a->forum}\'. {$a->maildigestdescription}';
$string['emaildigestupdated_default'] = 'Setarile implicite ale profilului pentru \'{$a->maildigesttitle}\' au fost folosite la forumul \'{$a->forum}\'. {$a->maildigestdescription}.';
$string['emptymessage'] = 'Ceva este greşit cu intervenţia ta. Poate ai lăsat un câmp gol sau ai ataşat un fişier prea mare. Modificările nu au fost salvate.';
$string['erroremptymessage'] = 'Mesajul postarii nu poate fi gol';
$string['erroremptysubject'] = 'Subiectul postarii nu poate fi gol.';
$string['errorenrolmentrequired'] = 'Trebuie sa fiti inscris la acest curs pentru a accesa acest continut';
$string['errorwhiledelete'] = 'A aparut o eroare la stergerea inregistrarii.';
$string['eventassessableuploaded'] = 'A fost afisat continut.';
$string['eventcoursesearched'] = 'Cursul a fost cautat';
$string['eventdiscussioncreated'] = 'Discutie adaugata';
$string['eventdiscussiondeleted'] = 'Discutie stearsa';
$string['eventdiscussionmoved'] = 'Discutie mutata';
$string['eventdiscussionpinned'] = 'Discutie fixata';
$string['eventdiscussionsubscriptioncreated'] = 'Abonare la discuție creată';
$string['eventdiscussionsubscriptiondeleted'] = 'Abonare la discuție ștearsă';
$string['eventdiscussionunpinned'] = 'Fixare discutie anulata';
$string['eventdiscussionupdated'] = 'Discutie actualizata';
$string['eventdiscussionviewed'] = 'Discutie vizualizata';
$string['eventpostcreated'] = 'Articol adaugat';
$string['eventpostdeleted'] = 'Articol sters';
$string['eventpostupdated'] = 'Articol actualizat';
$string['eventreadtrackingdisabled'] = 'Urmarirea citirii a fost dezactivata';
$string['eventreadtrackingenabled'] = 'Urmarirea citirii a fost activata';
$string['eventsubscribersviewed'] = 'Abonati vizualizati';
$string['eventsubscriptioncreated'] = 'Abonare adaugata';
$string['eventsubscriptiondeleted'] = 'Abonare stearsa';
$string['eventuserreportviewed'] = 'Raport utilizator vizualizat';
$string['everyonecanchoose'] = 'Fiecare poate alege să fie înscris';
$string['everyonecannowchoose'] = 'Toţi utilizatorii se pot înscrie';
$string['everyoneisnowsubscribed'] = 'Toţi utilizatorii sunt înscrişi acum la acest forum';
$string['everyoneissubscribed'] = 'Toţi utilizatorii sunt înscrişi la acest forum';
$string['existingsubscribers'] = 'Utilizatori înscrişi';
$string['exportdiscussion'] = 'Exporta intreaga discutie in portofoliu';
$string['forcedreadtracking'] = 'Permite urmarirea fortata a citirii';
$string['forcedreadtracking_desc'] = 'Permite urmarirea fortata a citirii in cadrul forumurilor. Va avea ca rezultat decresterea performantei pentru unii utilizatori, mai ales in cursurile cu multe forumuri si postari. La dezactivare, orice forum care era setat inainte fortat devine optional.';
$string['forcesubscribed'] = 'Pentru a putea participa la acest forum participanţii sunt obligaţi să se înscrie';
$string['forcesubscribed_help'] = 'Acest forum a fost configurat astfel încât să nu vă puteți dezabona de la discuții.';
$string['forum'] = 'Forum';
$string['forum:addinstance'] = 'Adauga un nou forum';
$string['forum:addnews'] = 'Adaugă anunt';
$string['forum:addquestion'] = 'Adaugati intrebare';
$string['forum:allowforcesubscribe'] = 'Permiteti fortare abonare';
$string['forumauthorhidden'] = 'Autor (ascuns)';
$string['forumblockingalmosttoomanyposts'] = 'Vă apropiaţi de numărul maxim de intervenţii admise. În ultimele {$a->blockperiod} aţi trimis {$a->numposts} intervenţii şi numărul maxim de intervenţii admise este de {$a->blockafter}.';
$string['forumbodydeleted'] = 'Conținutul acestei postări pe forum a fost eliminat și nu mai poate fi accesat.';
$string['forumbodyhidden'] = 'Nu puteţi vizualiza această intervenţie, probabil din cauză că dumneavoastră nu aţi avut nicio intervenţie în cadrul acestei discuţii.';
$string['forum:canoverridediscussionlock'] = 'Raspunde la discutii inchise';
$string['forum:canposttomygroups'] = 'Puteți posta pe toate grupurile la care aveți acces';
$string['forum:createattachment'] = 'Creează ataşamente';
$string['forum_delete'] = '{$a->forum} - ștergeți {$a->discussion}';
$string['forum:deleteanypost'] = 'Şterge orice intervenţii (realizate oricând)';
$string['forum:deleteownpost'] = 'Şterge propriile intervenţii (până la data limită)';
$string['forumdiscussiondeleted'] = 'Această discuție pe forum a fost eliminată';
$string['forum_edit'] = '{$a->forum} - editați {$a->discussion}';
$string['forum:editanypost'] = 'Modifică orice intervenţie';
$string['forum:exportdiscussion'] = 'Exporta intreaga discutie';
$string['forum:exportownpost'] = 'Exporta propria postare';
$string['forum:exportpost'] = 'Exporta postare';
$string['forumintro'] = 'Introducere forum';
$string['forum:managesubscriptions'] = 'Administrare înscrieri';
$string['forum:movediscussions'] = 'Mută discuţii';
$string['forumname'] = 'Nume forum';
$string['forum:pindiscussions'] = 'Fixeaza discutii';
$string['forumposts'] = 'Intervenţii forum';
$string['forum:postwithoutthrottling'] = 'Scutit de prag postari';
$string['forum:rate'] = 'Notează discuţii';
$string['forum_reply'] = '{$a->forum} - răspuns la {$a->discussion}';
$string['forum:replynews'] = 'Răspunde la anunturi';
$string['forum:replypost'] = 'Răspunde la intervenţii';
$string['forums'] = 'Forumuri';
$string['forum:splitdiscussions'] = 'Separă discuţii';
$string['forum:startdiscussion'] = 'Începe discuţii noi';
$string['forumsubjectdeleted'] = 'Această postare pe forum a fost eliminată';
$string['forumsubjecthidden'] = 'Subiect (ascuns)';
$string['forumtracked'] = 'Se urmăresc intervenţiile necitite';
$string['forumtrackednot'] = 'Nu se urmăresc intervenţiile necitite';
$string['forumtype'] = 'Tip forum';
$string['forumtype_help'] = '<P ALIGN=CENTER><B>Tip forum</B></P>

<P>Există trei tipuri de forum dintre care poţi alege:

<P><B>Fiecare student publică o singură intervenţie</B> - e doar un singur subiect, totul pe o singură pagină.
Folositor pentru dicuţii scurte, concentrate.

<P><B>Forum standard pentru uz general</B> - este un forum deschis în care oricine poate propune oricând
 un subiect.

<P><B>Un singur subiect de discuţie</B> - Fiecare persoană poate publica un singur subiect de discuţie şi oricâte intervenţii.';
$string['forum:viewallratings'] = 'Vezi toate ratingurile neprelucrate date de catre persoane';
$string['forum:viewanyrating'] = 'Vizualizează orice notă';
$string['forum:viewdiscussion'] = 'Vizualizează discuţii';
$string['forum:viewhiddentimedposts'] = 'Vizualizează intervenţiile ascunse cu etichetă orară';
$string['forum:viewqandawithoutposting'] = 'Vizualizează întotdeauna intervenţiile de tip Întrebare şi Răspuns';
$string['forum:viewrating'] = 'Vizualizează note';
$string['forum:viewsubscribers'] = 'Vizualizează utilizatori înscrişi';
$string['generalforum'] = 'Forum standar pentru uz general';
$string['generalforums'] = 'Forumuri generale';
$string['hiddenforumpost'] = 'Postari ascunse din forum';
$string['inforum'] = 'în {$a}';
$string['introblog'] = 'Posturile din acest forum au fost copiate aici in mod automat de la blog-urile utilizatorilor din acest curs pentru ca aceste articole ale blogului nu mai sunt disponibile';
$string['intronews'] = 'Anunţuri şi ştiri cu caracter general';
$string['introsocial'] = 'Un forum deschis pentru orice subiect de discuţie';
$string['introteacher'] = 'Un forum doar pentru profesori';
$string['invalidaccess'] = 'Aceasta pagina nu a fost accesat în mod corect';
$string['invaliddigestsetting'] = 'O setare pentru sumar e-mail nu este valida';
$string['invaliddiscussionid'] = 'Discutii ID incorecte sau nu mai exista';
$string['invalidforcesubscribe'] = 'Modul de inscriere fortata nu este valid';
$string['invalidforumid'] = 'Forum ID incorect';
$string['invalidparentpostid'] = 'Postare parinteID incorecta';
$string['invalidpostid'] = 'Postare invalida ID - {$a}';
$string['lastpost'] = 'Ultima intervenţie';
$string['learningforums'] = 'Forum pentru învăţare';
$string['lockdiscussionafter'] = 'Inchide discutii dupa perioada de inactivitate';
$string['lockdiscussionafter_help'] = 'Discutiile se pot inchide automat dupa ce o anume perioada de timp a trecut de la ultimul raspuns.

Utilizatorii care ai capacitatea de a raspunde la discutii inchise pot deschide o discutie raspunzand la ea.';
$string['longpost'] = 'Intervenţie lungă';
$string['mailnow'] = 'Trimite notificarile pentru subiectele forumului fara intarzierea timpului de editare';
$string['managesubscriptionsoff'] = 'Finalizați administrarea abonamentelor';
$string['managesubscriptionson'] = 'Gestionați abonamentele';
$string['manydiscussions'] = 'Discuţii pe pagină';
$string['markalldread'] = 'Marchează ca "citite" toate intervenţiile din această discuţie.';
$string['markallread'] = 'Marchează ca "citite" toate intervenţiile din cadrul acestui forum.';
$string['markasreadonnotification'] = 'La trimiterea notificarilor pentru subiectele forumului';
$string['markasreadonnotification_help'] = 'Cand primesti o notificare despre un subiect din forum, poti sa alegi daca acesta se va marca automat drept citit ca sa poti urmari forumul mai usor.';
$string['markasreadonnotificationno'] = 'Nu marca subiectul drept citit';
$string['markasreadonnotificationyes'] = 'Marcheaza subiectul drept citit';
$string['markread'] = 'Marchează ca "citit"';
$string['markreadbutton'] = 'Marchează<br />citit';
$string['markunread'] = 'Marchează ca "necitit"';
$string['markunreadbutton'] = 'Marchează<br />necitit';
$string['maxattachments'] = 'Numarul maxim de atasamente';
$string['maxattachments_help'] = 'Această setare specifică numărul maxim de fişiere care pot fi ataşate la un post pe forum.';
$string['maxattachmentsize'] = 'Dimensiune maximă ataşament';
$string['maxattachmentsize_help'] = 'Această setare specifică dimensiunea maximă a fişierului care poate fi ataşat la un post pe forum.';
$string['maxtimehaspassed'] = 'Îmi pare rău, dar intervalul de timp alocat modificării intervenţiei ({$a}) a expirat!';
$string['message'] = 'Mesaj';
$string['messageinboundattachmentdisallowed'] = 'Nu puteți posta răspunsul cu atașament pentru că acest forum nu permite atașamente.';
$string['messageinboundfilecountexceeded'] = 'Nu puteți posta răspunsul pentru că depășește numărul de atașamente permise pentru acest forum ({$a->forum->maxattachments})';
$string['messageinboundfilesizeexceeded'] = 'Nu puteți posta răspunsul pentru că atașamentul este mai mare ({$a->filesize}) decât mărimea maximă acceptată ({$a->maxbytes}) pe acest forum.';
$string['messageinboundforumhidden'] = 'Nu puteți posta răspuns pentru că forumul este indisponibil momentan.';
$string['messageinboundnopostforum'] = 'Nu puteți posta răspuns pentru că nu aveți permisiunea de a posta pe {$a->forum->name} forum.';
$string['messageinboundthresholdhit'] = 'Nu puteți posta răspunsul. Ați depășit numărul de răspunsuri permis pe acest forum.';
$string['messageprovider:digests'] = 'Abonat rezumat forum';
$string['messageprovider:posts'] = 'Abonat postari forum';
$string['missingsearchterms'] = 'Următoarele criterii de căutare apar doar în markup-ul HTML al acestui mesaj:';
$string['modeflatnewestfirst'] = 'Arată replicile liniar, mai întâi cele recente';
$string['modeflatoldestfirst'] = 'Arată replicile liniar, mai întâi cele vechi';
$string['modenested'] = 'Arată replicile într-o formă de cuib';
$string['modethreaded'] = 'Arată replicile într-o formă întreţesută';
$string['modulename'] = 'Forum';
$string['modulename_help'] = 'Modulul Forum permite participanților să poarte discuţii asincrone.';
$string['modulename_link'] = 'mod/forum/vizualizare';
$string['modulenameplural'] = 'Forumuri';
$string['more'] = 'mai mult';
$string['movedmarker'] = '(Mutat)';
$string['movethisdiscussionto'] = 'Mută această discuţie în...';
$string['mustprovidediscussionorpost'] = 'Trebuie sa furnizati fie id-ul discutiei sau id-ul postarii pentru export';
$string['myprofileotherdis'] = 'Discuții pe forum';
$string['myprofileowndis'] = 'Discuțiile mele pe forum';
$string['myprofileownpost'] = 'Postările mele pe forum';
$string['namenews'] = 'Anunturi';
$string['namenews_help'] = 'Forum-ul de anunturi pentru curs este un forum special pentru anunţuri, care se creează automat atunci când un curs este creat. Un curs poate avea un singur un forum de anunturi. Numai profesorii şi administratorii pot posta pe forumul de anunturi. Bloc-ul "Ultimele anunturi" va afişa cele mai recente discuţii de pe forumul de anunturi.';
$string['namesocial'] = 'Forum social';
$string['nameteacher'] = 'Forum profesori';
$string['newforumposts'] = 'Intervenţii noi';
$string['nextdiscussiona'] = 'Următoarea discuție: {$a}';
$string['noattachments'] = 'Nu sunt atasamente la aceasta postare';
$string['nodiscussions'] = 'Nici o intervenţie nu a fost publicată la acest subiect';
$string['nodiscussionsstartedby'] = 'Acest utilizator nu a iniţiat nicio discuţie';
$string['nodiscussionsstartedbyyou'] = 'Nu ai inceput, inca, nicio discutie';
$string['noguestpost'] = 'Îmi pare rău, doar studenţii înregistraţi pot publica intervenţii';
$string['noguestsubscribe'] = 'Ne pare rău, invitații nu se pot abona.';
$string['noguesttracking'] = 'Ne pare rău, utilizatorii vizitatori nu au permisiunea de a seta opţiuni de urmărire.';
$string['nomorepostscontaining'] = 'Nu s-au mai găsit alte intervenţii care să conţină {$a}.';
$string['nonews'] = 'Nu au fost postate anunturi';
$string['noonecansubscribenow'] = 'Abonarile nu mai sunt permise';
$string['nopermissiontosubscribe'] = 'Nu aveti permisiunea de a vizualiza abonatii forumului';
$string['nopermissiontoview'] = 'Nu aveti permisiunea de a vizualiza aceasta postare';
$string['nopostforum'] = 'Ne pare rău, nu aveţi permisiunea să interveniţi în cadrul acestui forum';
$string['noposts'] = 'Nici o intervenţie';
$string['nopostsmadebyuser'] = '{$a} nu a facut nicio postare';
$string['nopostsmadebyyou'] = 'YNu ati facut nicio postare';
$string['noquestions'] = 'Nu există încă întrebări în cadrul acestui forum';
$string['nosubscribers'] = 'Nu există încă studenţi înregistraţi pentru acest subiect de discuţie';
$string['notexists'] = 'Discutia nu mai exista';
$string['nothingnew'] = 'Nimic nou pentru {$a}';
$string['notingroup'] = 'Ne pare rău, pentru a putea vizualiza acest forum trebuie să fiţi membru al unui grup.';
$string['notinstalled'] = 'Modulul forumului nu este instalat';
$string['notpartofdiscussion'] = 'Aceasta postare nu face parte dintr-o discutie!';
$string['notrackforum'] = 'Nu se urmăresc intervenţiile necitite';
$string['notsubscribed'] = 'Abonare';
$string['noviewdiscussionspermission'] = 'Nu aveţi permisiunea de a vizualiza discuţiile din cadrul acestui forum.';
$string['nowallsubscribed'] = 'Toate forumurile din {$a} sunt înscrise.';
$string['nowallunsubscribed'] = 'Niciunul din forumurile din {$a} nu sunt înscrise.';
$string['nownotsubscribed'] = '{$a->name} nu va primi duplicate ale subiectului \'{$a->forum}\' prin email.';
$string['nownottracking'] = '{$a->name} nu mai urmăreşte forumul \'{$a->forum}\'';
$string['nowsubscribed'] = '{$a->name} va primi duplicate ale subiectului \'{$a->forum}\' prin email.';
$string['nowtracking'] = '{$a->name} urmăreşte în prezent forumul \'{$a->forum}\'.';
$string['numposts'] = '{$a} intervenţii';
$string['olderdiscussions'] = 'Intervenţii mai vechi';
$string['oldertopics'] = 'Teme mai vechi';
$string['oldpostdays'] = 'Marchează ca "citit" după număr de zile';
$string['overviewnumpostssince'] = '{$a} intervenții de la ultima autentificare';
$string['overviewnumunread'] = '{$a} necitite';
$string['page-mod-forum-discuss'] = 'Pagina de fire de discutie a modulului de forum';
$string['page-mod-forum-view'] = 'Pagina principala a modulului forumului';
$string['page-mod-forum-x'] = 'Orice pagina a modulului forumului';
$string['parent'] = 'Arată părinte';
$string['parentofthispost'] = 'Părintele acestei intervenţii';
$string['permalink'] = 'Permalink';
$string['pluginadministration'] = 'Administrare forum';
$string['pluginname'] = 'Forum';
$string['postadded'] = 'Intervenţia ta a fost publicată.<br />Ai la dispoziţie {$a} pentru o eventuală modificare a intervenţiei.';
$string['postaddedsuccess'] = 'Intervenţia dumneavoastră a fost adăugată.';
$string['postaddedtimeleft'] = 'Dacă mai doriţi să mai faceţi modificări, aveţi la dispoziţie .';
$string['postbymailsuccess'] = 'Felicitări! Postarea dvs. cu subiectul "{$a->subject}" a fost adăugată cu succes. O puteți vizualiza la {$a->discussionurl}';
$string['postbymailsuccess_html'] = 'Felicitări! <a href="{$a->discussionurl}">Postarea dvs</a> cu subiectul "{$a->subject}" a fost postată cu succes.';
$string['postbyuser'] = '{$a->post} de {$a->user}';
$string['postincontext'] = 'Citeşte această intervenţie în context';
$string['postingwillunlock'] = 'Publicarea acestui raspuns va deschide discutia. Esti sigur ca vrei sa continui?';
$string['postmailinfo'] = 'Aceasta este o copie a mesajului publicat pe website-ul {$a}. Pentru a publica replica ta în website apasă link-ul de mai jos:';
$string['postmailinfolink'] = 'Aceasta este o copie a mesajului publicat în {$a->coursename}.

Ca sa raspunzi, da click pe acest link: {$a->replylink}';
$string['postmailnow'] = '<p>Această intervenţie va fi trimisă automat la toţi utilizatorii care s-au înscris la acest forum.</p>';
$string['postmailsubject'] = '{$a->courseshortname}: {$a->subject}';
$string['postrating1'] = 'Arată semnificaţiile separat';
$string['postrating2'] = 'Atât separate cât şi legate';
$string['postrating3'] = 'Arată semnificaţiile legat';
$string['posts'] = 'Intervenţii';
$string['postsmadebyuser'] = 'Postate de catre {$a}';
$string['postsmadebyuserincourse'] = 'Postate de catre {$a->fullname} in {$a->coursename}';
$string['posttoforum'] = 'Trimite intervenţie pe forum';
$string['posttomygroups'] = 'Postează o copie în toate grupurile';
$string['posttomygroups_help'] = 'Postați o copie a acestui mesaj pe toate grupurile la care aveți acces. Participanții grupurilor la care nu aveți acces nu vor vedea această postare.';
$string['postupdated'] = 'Intervenţia dumneavoastră fost actualizată';
$string['potentialsubscribers'] = 'Utilizatori care ar putea să se înscrie';
$string['prevdiscussiona'] = 'Discuții precedente: {$a}';
$string['processingdigest'] = 'Se procesează rezumatul ce va fi trimis prin email către utilizatorul {$a}';
$string['processingpost'] = 'Procesare intervenţie {$a}';
$string['prune'] = 'Separare';
$string['prunedpost'] = 'S-a creat o nouă discuţie din acea intervenţie';
$string['pruneheading'] = 'Separă discuţia iniţială şi transferă această întervenţie într-o discuţie nouă';
$string['qandaforum'] = 'Forum Întrebare şi Răspuns';
$string['qandanotify'] = 'Acesta este un forum de tip Întrebare şi Răspuns. Pentru a putea vedea răspunsurile date de alţi participanţi la această întrebare trebuie să răspundeţi mai întâi la întrebare.';
$string['re'] = 'Re:';
$string['readtherest'] = 'Citeşte continuarea acestui subiect';
$string['removeallforumtags'] = 'Eliminați toate etichetele forumului';
$string['replies'] = 'Răspunsuri';
$string['repliesmany'] = '{$a} replici în total';
$string['repliesone'] = '{$a} replică în total';
$string['reply'] = 'Răspunde';
$string['replyforum'] = 'Răspunde la forum';
$string['reply_handler'] = 'Răspunde via email la postările de pe forum.';
$string['reply_handler_name'] = 'Răspunde la postările de pe forum.';
$string['replytopostbyemail'] = 'Puteți răspunde prin email';
$string['replytouser'] = 'Foloseşte adresa de email în răspuns';
$string['resetdigests'] = 'Sterge toate preferintele per utilizator pentru sumar';
$string['resetforums'] = 'Şterge intervenţii din';
$string['resetforumsall'] = 'Şterge toate intervenţiile';
$string['resetsubscriptions'] = 'Şterge toate intervenţiile din forum';
$string['resettrackprefs'] = 'Şterge toate preferinţele de urmărire a forumului';
$string['rssarticles'] = 'Numarul ultimelor articole RSS';
$string['rssarticles_help'] = 'Această setare specifică numărul de articole (fie discuţii sau postări) incluse în flux-ul RSS. Sunt acceptabile, în general, între 5 şi 20.';
$string['rsssubscriberssdiscussions'] = 'Afişează fluxul RSS în \'{$a}\' discuţii';
$string['rsssubscriberssposts'] = 'Afişează fluxul RSS în \'{$a}\' intervenţii';
$string['rsstype'] = 'flux RSS pentru aceasta activitate';
$string['rsstypedefault'] = 'Tip feed RSS';
$string['rsstype_help'] = 'Pentru a activa fluxul RSS pentru această activitate, selectaţi fie discuţii sau postări care urmează să fie incluse în flux.';
$string['search'] = 'Caută în Forum';
$string['search:activity'] = 'Forum - informații despre activitate';
$string['searchdatefrom'] = 'Intervenţiile trebuie să fie mai recente de';
$string['searchdateto'] = 'Intervenţiile trebuie să fie ulterioare datei';
$string['searchforumintro'] = 'Vă rugăm completaţi criterii de căutare în unul sau mai multe din următoarele câmpuri';
$string['searchforums'] = 'Caută';
$string['searchfullwords'] = 'Aceste cuvinte trebuie să se regăsească întregi în cadrul intervenţiilor';
$string['searchnotwords'] = 'Aceste cuvinte NU trebuie incluse';
$string['searcholderposts'] = 'Caută în intervenţii mai vechi...';
$string['searchphrase'] = 'Caută doar această frază în intervenţii';
$string['search:post'] = 'Forum - postări';
$string['searchresults'] = 'Rezultatele căutării';
$string['searchsubject'] = 'Aceste cuvinte trebuie să se regăsească la Subiect';
$string['searchtags'] = 'Este etichetat cu';
$string['searchuser'] = 'Acest nume trebuie să corespundă cu numele autorului';
$string['searchuserid'] = 'ID Moodle al autorului';
$string['searchwhichforums'] = 'Selectaţi forumurile în care se va realiza căutarea';
$string['searchwords'] = 'Aceste cuvinte pot să apară oriunde în corpul mesajului';
$string['seeallposts'] = 'Vizualizează toate intervenţiile realizate de acest utilizator';
$string['shortpost'] = 'Intervenţie scurtă';
$string['showsubscribers'] = 'Arată studenţii înscrişi';
$string['singleforum'] = 'O singură intervenţie simplă';
$string['smallmessage'] = '{$a->user} postat in {$a->forumname}';
$string['smallmessagedigest'] = 'Sumar forum care contine {$a} mesaje';
$string['startedby'] = 'Iniţiat de';
$string['subject'] = 'Subiect';
$string['subscribe'] = 'Înscrie-te la acest forum';
$string['subscribeall'] = 'Înscrie toţi utilizatorii la acest forum';
$string['subscribed'] = 'Înscris';
$string['subscribediscussion'] = 'Abonați-vă la această discuție';
$string['subscribeenrolledonly'] = 'Ne pare rau, doar utilizatorilor inscrisi le este permis sa se aboneze la notificari de postare pe forum.';
$string['subscribenone'] = 'Anulează înscrierea tuturor utilizatorilor la acest forum';
$string['subscribers'] = 'Studenţi înscrişi';
$string['subscriberstowithcount'] = 'Abonați la "{$a->name}" ({$a->count})';
$string['subscribestart'] = 'Doresc să primesc prin email cópii ale intervenţiilor realizate pe acest forum';
$string['subscribestop'] = 'Nu doresc să primesc prin email cópii ale intervenţiilor realizate pe acest forum';
$string['subscription'] = 'Înscriere';
$string['subscriptionandtracking'] = 'Abonare si urmarire';
$string['subscriptionauto'] = 'Abonare automata';
$string['subscriptiondisabled'] = 'Abonare dezactivata';
$string['subscriptionforced'] = 'Abonare fortata';
$string['subscription_help'] = '<P ALIGN=CENTER><B>Inscrierea în forum</B></P>

<P>Când o persoană este înscrisă într-un forum, primeşte prin e-mail
copii ale fiecărei intervenţii publicate în forumul respectiv
(intervenţiile sunt trimise după <?PHP echo $CFG->maxeditingtime/60 ?> de minute de la momentul publicării intervenţiei
prima dată).

<P>Studenţii pot alege să se înscrie sau nu în forum.

<P>Totuşi, dacă profesorul forţează înscrierea pentru un anumit forum,
atunci această opţiune este inactivată, toţi studenţii urmând să primească obligatoriu
copii ale intervenţiilor prin e-mail.

<P>Această opţiune se dovedeşte foarte utilă în formurile de ştiri şi în forumurile ataşate
primelor lecţii din cadrul unui curs.';
$string['subscriptionmode'] = 'Mod abonare';
$string['subscriptionmode_help'] = 'Un participant abonat la un forum va primi copii prin e-mail ale postărilor de pe forum.

Există 4 opţiuni de abonare:

* Abonament opţional - Participanţii pot alege dacă să fie subscriși sau nu
* Abonament obligatoriu - Toată lumea este subscrisă şi nimeni nu se poate dezabona
* Abonament automat - Toată lumea este subscrisă iniţial, dar poate alege să se dezaboneze ulterior în orice moment
* Abonamente dezactivate - subscrierile nu sunt permise';
$string['subscriptionoptional'] = 'Abonare optionala';
$string['subscriptions'] = 'Înscrieri';
$string['tagarea_forum_posts'] = 'Postări pe forum';
$string['tagsdeleted'] = 'Etichetele forumului au fost șterse';
$string['tagtitle'] = 'Vedeți eticheta „{$a}”';
$string['thisforumisthrottled'] = 'Acest forum limitează numărul de intervenţii pe care le puteţi realiza într-un interval de timp - în prezent această limitare este de {$a->blockafter} intervenţii în interval de {$a->blockperiod}';
$string['timedhidden'] = 'Status temporizat: Ascuns cursanților';
$string['timedposts'] = 'Intervenţii cu etichetă orară';
$string['timedvisible'] = 'Status temporizat: Vizibil tuturor utilizatorilor.';
$string['timestartenderror'] = 'Data de sfârşit nu poate fi anterioară datei de început';
$string['trackforum'] = 'Urmăreşte intervenţii necitite';
$string['tracking'] = 'Urmărire';
$string['trackingoff'] = 'Dezactivat';
$string['trackingon'] = 'Activat';
$string['trackingoptional'] = 'Opţional';
$string['trackingtype'] = 'Se urmăreşte citirea intervenţiilor pe acest forum?';
$string['trackingtype_help'] = 'Dacă opțiunea este activată, participanţii pot urmări atât mesajele citite cât și cele necitite din forum şi din discuţii.

Există trei opţiuni:
* Opţional - Participanţii pot să aleagă daca să se aboneze la urmărirea mesajelor sau nu
* Pornit - subscrierea este activată
* Oprit - subscrierea este dezactivată';
$string['trackreadposts_header'] = 'Urmarire forum';
$string['unread'] = 'Necitit';
$string['unreadposts'] = 'Intervenţii necitite';
$string['unreadpostsnumber'] = '{$a} intervenţii necitite';
$string['unreadpostsone'] = 'O intervenţie necitită';
$string['unsubscribe'] = 'Retrage-te din acest forum';
$string['unsubscribeall'] = 'Anulează înscrierile la toate forumurile';
$string['unsubscribeallconfirm'] = 'În prezent sunteţi înscris la {$a} forumuri. Sunteţi sigur că doriţi anularea înscrierii la toate forumurile şi anularea setării "înscriere automată la forum"?';
$string['unsubscribeallconfirmdiscussions'] = 'Sunteți momentan înscris/ă la discuții {$a->discussions}. Sunteți sigur/ă că doriți să vă dezabonați de la toate discuțiile și să dezactivați abonarea automată?';
$string['unsubscribeallconfirmforums'] = 'Sunteți momentan înscris/ă la {$a->forums} forumuri. Sunteți sigur/ă că doriți să vă dezabonați de la toate forumurile și să dezactivați abonarea automată?';
$string['unsubscribealldone'] = 'Înscrierile dumneavoastră la toate forumurile au fost anulate, este posibil să mai primiţi notificări de la forumurile cu înscriere obligatorie. Dacă nu mai doriţi să primiţi niciun fel de mesaje de la acest server vă rugăm accesaţi profilul dumneavoastră de utilizator şi blocaţi această adresă.';
$string['unsubscribeallempty'] = 'Ne pare rău, nu sunteţi înscris la niciun forum. Dacă nu mai doriţi să primiţi niciun fel de mesaje de la acest server vă rugăm accesaţi profilul dumneavoastră de utilizator şi blocaţi această adresă.';
$string['unsubscribed'] = 'Înscriere anulată';
$string['unsubscribediscussion'] = 'Nu mai patricipați la această discuție';
$string['unsubscribediscussionlink'] = 'Dezabonare de la această discuție: {$a}';
$string['unsubscribelink'] = 'Dezabonare de la acest forum: {$a}';
$string['unsubscribeshort'] = 'Anulează înscriere';
$string['userdataitemposts'] = 'Subiecte de discuție și postări';
$string['userdataitemposts_help'] = 'La curățare, înlocuiește conținutul subiectelor și al postărilor cu text substituent care indică faptul că a fost șters. Firele de discuții rămân intacte - răspunsurile altor utilizatori nu sunt afectate.';
$string['userdataitemratings'] = 'Evaluări';
$string['userdataitemsubscriptions'] = 'Abonamente la forum și discuții';
$string['userdataitemtracking'] = 'Urmărirea forumului';
$string['userdataitemtracking_help'] = 'Urmărirea informațiilor dacă postările au fost citite sau nu și setările individuale de urmărire a forumului (dacă utilizatorul a activat urmărirea forumului).';
$string['usermarksread'] = 'Marcarea manuală a mesajelor ca "citit"';
$string['viewalldiscussions'] = 'Vezi toate discutiile';
$string['viewthediscussion'] = 'Vezi discuția';
$string['warnafter'] = 'Număr maxim de mesaje înainte de atenţionare';
$string['warnafter_help'] = 'Cursanții pot fi avertizați că aceștia se apropie de numărul maxim de postări permise pentru o anumită perioadă de timp. Această setare specifică după câte postări să se trimită un avertisment către cursanți. Utilizatorii cu permisiunea mod/forum:postwithoutthrottling sunt scutiți de aceste limitări.';
$string['warnformorepost'] = 'Atentie! Exista mai mult de o discutie in acest forum - folosind cele mai recente';
$string['yournewquestion'] = 'Noua întrebare';
$string['yournewtopic'] = 'Noua temă de discuţie propusă de dumneavoastră';
$string['yourreply'] = 'Răspunsul dumneavoastră';
