<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_gradebookservices', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_gradebookservices
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alwaysgs'] = 'Utilizați acest serviciu pentru sincronizarea notelor și gestionarea coloanelor';
$string['grade_synchronization'] = 'Servicii de atribuire și notare IMS LTI';
$string['grade_synchronization_help'] = 'Dacă se utilizează serviciile de atribuire și notare IMS LTI pentru a sincroniza notele în locul Serviciului Rezultate de Bază.

* ** Nu utilizați acest serviciu ** - Vor fi folosite Caracteristicile și configurația Rezultatelor de Bază  * ** Utilizați acest serviciu doar pentru sincronizarea notelor **  Serviciul va completa notele într-o coloană de calificativ deja existentă, dar nu va fi capabil să creeze coloane noi * ** Utilizați acest serviciu pentru sincronizarea notelor și gestionarea coloanelor ** - Serviciul va fi capabil să creeze și să actualizeze coloanele catalogului și să gestioneze notele.';
$string['ltiservice_gradebookservices'] = 'Servicii de atribuire și notare IMS LTI';
$string['modulename'] = 'Note LTI';
$string['nevergs'] = 'Nu folosiți acest serviciu';
$string['partialgs'] = 'Utilizați acest serviciu numai pentru sincronizarea notelor';
$string['pluginname'] = 'Servicii de atribuire și notare LTI';
$string['privacy:metadata:externalpurpose'] = 'Aceste informații sunt trimise către un furnizor extern LTI.';
$string['privacy:metadata:feedback'] = 'Feedback-ul pe care l-a primit utilizatorul pentru această activitate LTI.';
$string['privacy:metadata:grade'] = 'Nota pe care utilizatorul a primit-o în Totara pentru această activitate LTI.';
$string['privacy:metadata:maxgrade'] = 'Nota maximă care poate fi obținută pentru această activitate LTI.';
$string['privacy:metadata:timemodified'] = 'Ultima dată când a fost actualizată nota.';
$string['privacy:metadata:userid'] = 'ID-ul utilizatorului care utilizează consumatorul LTI.';
$string['servicename'] = 'Servicii de atribuire și notare LTI';
$string['taskcleanup'] = 'Curățarea tabelelor pentru Servicii de atribuire și notare LTI';
