<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'performelement_numeric_rating_scale', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage performelement_numeric_rating_scale
 */

$string['default_number_label'] = 'Valoare implicită';
$string['default_value_help'] = 'Valoarea implicită este un număr întreg între valorile numerice. Acesta este setat automat în apropierea medianei numerice a scării. De exemplu, pe o scară de la 0 la 21, valoarea implicită este 10. Utilizați această setare pentru a personaliza valoarea implicită.';
$string['default_value_help_text'] = 'Un număr întreg în intervalul valorilor numerice minime și maxime. Reprezintă poziția inițială a markerului glisant pe scară înainte ca respondentul să selecteze o valoare.';
$string['error:answer_invalid'] = 'Răspunsul nu este valid';
$string['error:answer_required'] = 'Răspunsul este obligatoriu';
$string['error:question_length_exceeded'] = 'Textul întrebării este prea lung';
$string['error:question_required'] = 'Întrebarea este obligatorie';
$string['high_value_label'] = 'Valoare numerică maximă';
$string['low_value_label'] = 'Valoare numerică minimă';
$string['name'] = 'Scara de evaluare: numerică';
$string['no_response_submitted'] = 'Nu a fost trimis niciun răspuns';
$string['numeric_max_value_help'] = 'Un număr întreg care reprezintă cel mai înalt punct din gama scalei. Pașii scalei la intervale de 1, cu minimum 3 pași (deci trebuie să existe o diferență de cel puțin 2 între valorile numerice minime și maxime).';
$string['numeric_min_value_help'] = 'Un număr întreg care reprezintă cel mai mic punct din gama scalei. Pașii scalei la intervale de 1, cu minimum 3 pași (deci trebuie să existe o diferență de cel puțin 2 între valorile numerice minime și maxime).';
$string['numeric_values_help'] = 'Introduceți valori numerice minime și maxime. Folosiți numere întregi. Pașii scalei la intervale de 1, cu minimum 3 pași. De exemplu, de la 1 la 3.';
$string['pluginname'] = 'Elementul scalei de evaluare';
$string['preview'] = 'previzualizare';
$string['preview_help'] = 'Poziția glisor reprezintă valoarea implicită, un număr întreg în apropierea valorii mediane a valorii numerice. De exemplu, pe o scară de la 0 la 21, valoarea implicită este 10.';
$string['question_label'] = 'Întrebare';
$string['question_placeholder'] = 'Introduceți o întrebare care solicită o evaluare numerică';
$string['response_required_help'] = 'Întrebările pentru evaluare necesită întotdeauna un răspuns.';
$string['scale_numeric_values'] = 'Valorile numerice';
