<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_timelimit', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   quizaccess_timelimit
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmstart'] = 'Testul are un timp limita de {$a}. Cronometrarea va incepe din momentul in care incepi incercarea si trebuie sa o trimiti inainte sa expire. Esti sigur ca vrei sa incepi acum?';
$string['confirmstartheader'] = 'Test temporizat';
$string['pluginname'] = 'Regula de acces a testului bazata de limita de timp';
$string['quiztimelimit'] = 'Timp disponibil: {$a}';
