<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_sessions', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage rb_source_facetoface_sessions
 */

$string['address'] = 'Adresa';
$string['allcancellationcustomfields'] = 'Toate câmpurile personalizate de anulare';
$string['allsignupcustomfields'] = 'Toate câmpurile de înregistrare personalizate';
$string['approvalrequest'] = 'Link către solicitările de aprobare';
$string['approvaltype'] = 'Tip Aprobare';
$string['archived'] = 'Arhiva de finalizare a cursului';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Rezervat de';
$string['building'] = 'Cladire';
$string['cancellationdate'] = 'Data de anulare';
$string['cancellationreason'] = 'Motivul anularii';
$string['cancelled'] = 'Anulat';
$string['coursedelivery'] = 'Metoda de predare a cursului';
$string['createdby'] = 'Actionat de';
$string['currentorg'] = 'Organizatia actuala a utilizatorului';
$string['currentpos'] = 'Pozitia actuala a utilizatorului';
$string['datetimeofsignup'] = 'Data / Ora înscrierii';
$string['discountcode'] = 'Cod reducere';
$string['discountcost'] = 'Reducere cost';
$string['endtime'] = 'Timp terminare';
$string['eventgrade'] = 'Nota evenimentului';
$string['facilitator'] = 'Intermediar';
$string['ftfname'] = 'Nume Fata in Fata';
$string['ftfnamelink'] = 'Nume Fata in Fata (legat de pagina sesiunii)';
$string['localsessfinishdate'] = 'Data / ora de finalizare a sesiunii locale';
$string['localsessstartdate'] = 'Data / ora de începere a sesiunii locale';
$string['manageapproval'] = 'Gestionați aprobarea';
$string['normalcost'] = 'Cost normal';
$string['numattendees'] = 'NUmar participanti';
$string['pilot'] = 'Pilot';
$string['reserved'] = 'Rezervat';
$string['room'] = 'Camera';
$string['roomcapacity'] = 'Capacitate camera';
$string['roomdescription'] = 'Descriere camera';
$string['roomname'] = 'Nume camera';
$string['selectanevent'] = 'Pentru a vizualiza raportul, mai întâi selectați un eveniment din coloana Numărul Participanților din raportul următor.';
$string['selectaneventheading'] = 'Raport Participanți la Sesiune';
$string['selectedpositionedit'] = 'Selectați numele poziției(când opțiunea este activată)';
$string['sesscapacity'] = 'Inscrieri Maxime Eveniment';
$string['sessdate'] = 'Data incepere sesiune';
$string['sessdatefinish'] = 'Data terminare sesiune';
$string['sessdatelink'] = 'Data incepere sesiune (legata de activitate)';
$string['sessdetails'] = 'Detalii sesiune';
$string['sessduration'] = 'Durata sesiune';
$string['sessfinish'] = 'Timp terminare sesiune';
$string['sessfinishdatetime'] = 'Data / ora de finalizare a sesiunii';
$string['sessfinishtime'] = 'Timp de finalizare a sesiunii';
$string['sessionid'] = 'ID eveniment';
$string['sessionrole'] = 'Eveniment {$a}';
$string['sessionrolelink'] = 'Sesiune {$a}(legată de profil)';
$string['sessionroles'] = 'Roluri eveniment';
$string['sessionx'] = 'Sesiune {$a}';
$string['sesslocation'] = 'Locatie sesiune';
$string['sessname'] = 'Nume sesiune';
$string['sessroom'] = 'Camera sesiune';
$string['sessstart'] = 'Timp incepere sesiune';
$string['sessstartdatetime'] = 'Data / Ora de începere a sesiunii';
$string['sessstartdatetimelink'] = 'Data / ora de începere a sesiunii (legată de activitate)';
$string['sessstarttime'] = 'Ora de începere a sesiunii';
$string['sessvenue'] = 'Loc de intalnire sesiune';
$string['signuparchived'] = 'Arhivat';
$string['signupenddate'] = 'Termen limită înregistrare';
$string['signupperiod'] = 'Perioadă înregistrare';
$string['signupstartdate'] = 'Dată începere înregistrare';
$string['sourcelabel'] = 'Seminar';
$string['sourcesummary'] = 'Oferă informații detaliate despre evenimentele seminarului și cine s-a înscris la acestea.';
$string['sourcetitle'] = 'Sesiuni fata in fata';
$string['starttime'] = 'Timp incepere';
$string['status'] = 'Status';
$string['thedate'] = 'Data sesiunii';
$string['timeofsignup'] = 'Ora înregistrării';
$string['type_approver'] = 'Persoana care aprobă';
$string['type_asset'] = 'Activ';
$string['type_course_modules_tags'] = 'Etichete de seminar';
$string['type_date'] = 'Data sesiune';
$string['type_facetoface'] = 'Fata in fata';
$string['type_facetoface_asset'] = 'Câmpuri pentru personalizare Activ';
$string['type_facetoface_cancellation'] = 'Campuri personalizate nota Anulare';
$string['type_facetoface_room'] = 'Sală';
$string['type_facetoface_session'] = 'Campuri personalizate sesiune';
$string['type_facetoface_sessioncancel'] = 'Câmpuri pentru personalizare anulare evenimente';
$string['type_facetoface_signup'] = 'Campuri personalizate nota inscriere';
$string['type_role'] = 'Rol';
$string['type_room'] = 'Camera';
$string['type_session'] = 'Sesiune';
$string['type_status'] = 'Status';
$string['type_tags'] = 'Etichete de curs';
$string['user'] = 'Utilizatorul';
$string['usernote'] = 'Nota utilizator';
