<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'report_eventlist', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   report_eventlist
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abstractclass'] = 'Clasa Abstracta';
$string['action'] = 'Actiune';
$string['affectedtable'] = 'Tabel afectat';
$string['all'] = 'Toate/Toti';
$string['clear'] = 'Goleste';
$string['component'] = 'Component';
$string['create'] = 'creaza';
$string['crud'] = 'Tip interogare baza de date';
$string['delete'] = 'sterge';
$string['details'] = 'Detalii';
$string['dname'] = 'Nume';
$string['edulevel'] = 'Nivel educatie';
$string['errorinvaliddirectory'] = 'Directorul eveniment nu exista sau nu este valid';
$string['errorinvalidevent'] = 'Evenimentul oferit nu este un eveniment valid';
$string['eventcode'] = 'Cod Eveniment';
$string['eventexplanation'] = 'Explicarea evenimentului';
$string['eventname'] = 'Numele evenimentului';
$string['filter'] = 'Filtru';
$string['legacyevent'] = 'Eveniment mostenit';
$string['name'] = 'Nume';
$string['objecttable'] = 'Tabel obiect';
$string['other'] = 'Altele';
$string['othereventparameters'] = 'Alti parametri eveniment';
$string['otherinformation'] = 'Alte informatii';
$string['parentevent'] = 'Eveniment parinte';
$string['participating'] = 'Participare';
$string['pluginname'] = 'LIsta evenimente';
$string['read'] = 'citit';
$string['relatedobservers'] = 'Plugin-uri care monitorizeaza acest eveniment';
$string['since'] = 'de la';
$string['teaching'] = 'Invatare';
$string['typedeclaration'] = 'Alti parametri eveniment';
$string['update'] = 'actualiza';
$string['yes'] = 'da';
