<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_customlang
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Salveaza sirul de caractere in pachetul de limba';
$string['checkout'] = 'Deschide pachetul de limba pentru editare';
$string['checkoutdone'] = 'Pachetul de limba este incarcat';
$string['checkoutinprogress'] = 'Se incarca pachetul de limba';
$string['confirmcheckin'] = 'Vrei sa salvezi modificarile in pachetul de limba local. Acest lucru va exporta sirurile de caractere din traduceri in folderul de date Toatara si sistemul va folosi sirurile modificate. Apasa \'Continua\' pentru a salva.';
$string['customlang:edit'] = 'Editeaza traducere locala';
$string['customlang:view'] = 'Vizualizeaza traducere locala';
$string['filter'] = 'Filtru siruri de caractere';
$string['filtercomponent'] = 'Arata sirurile de caractere pentru aceste componente';
$string['filtercustomized'] = 'Doar personalizate';
$string['filtermodified'] = 'Doar modificate';
$string['filteronlyhelps'] = 'Doar ajutatoare';
$string['filtershowstrings'] = 'Arata sirurile de caractere';
$string['filterstringid'] = 'Identificator sir de caractere';
$string['filtersubstring'] = 'Doar sirurile de caractere care contin';
$string['headingcomponent'] = 'Componenta';
$string['headinglocal'] = 'Personalizare locala';
$string['headingstandard'] = 'Text standard';
$string['headingstringid'] = 'Sir de caractere';
$string['markinguptodate'] = 'Se markeaza personalizarea ca fiind la zi';
$string['markinguptodate_help'] = 'Traducerea personalizata poate deveni depasita daca originalul in limba engleza a fost modificat de la traducerea lui in acest site. Revizuieste traducerea personalizata. Daca este de actualitate marcheaza casuta, Daca nu editeaza traducerea.';
$string['markuptodate'] = 'marcheaza ca fiind la zi';
$string['modifiedno'] = 'Nu sunt siruri de caractere modificate care se pot salva.';
$string['modifiednum'] = 'Sunt {$a} siruri de caractere modificate. Vrei sa salvezi modificarile in pachetul local de limba?';
$string['nostringsfound'] = 'Nu s-au gasit siruri de caractere, modifica setarile filtrului';
$string['placeholder'] = 'Substituienti';
$string['placeholder_help'] = 'Substituenți sunt declarații speciale in sis, cum ar fi `{$a}` sau` {$a->something}`. Acestia sunt înlocuiti cu o valoare, atunci când șirul este afisat.

Este important să ii copiezi exact așa cum sunt în șirul inițial. Nu ii traduce și nici nu schimba orientarea lor.';
$string['placeholderwarning'] = 'sirul contine un substituient';
$string['pluginname'] = 'Personalizare limba';
$string['savecheckin'] = 'Salveaza schimbarile in pachetul de limba';
$string['savecontinue'] = 'Fa modificarile si continua editarea';
