<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_sitepolicy', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage tool_sitepolicy
 */

$string['allstatementsrequired'] = 'Toate câmpurile de declarații de consimțământ sunt obligatorii';
$string['archivearchive'] = 'Arhivați';
$string['archivecancel'] = 'Anulați';
$string['archiveheading'] = 'Arhivează "{$a}"';
$string['archivemessage'] = 'Arhivarea acestei versiuni va arhiva și toate traducerile pentru această versiune';
$string['archivesuccess'] = 'Versiunea {$a->version} din „{$a->title}” a fost arhivată cu succes.';
$string['archivetitle'] = 'Sigur doriți să arhivați versiunea {$a->version} a „{$a->title}”?';
$string['configenablesitepolicies'] = 'Când este activată opțiunea, veți putea crea și gestiona mai multe politici de site. Politica actuală a site-ului se va pierde.';
$string['deleteconsentconfirmbody'] = 'Ștergerea acestei declarații va duce și la ștergerea acesteia din traducerile existente - sunteți sigur?';
$string['deleteconsentconfirmtitle'] = 'Ștergeți declarația de consimțământ';
$string['deletelistheading'] = 'Ștergerea acestui lucru va șterge și următoarele traduceri:';
$string['deletepolicysuccess'] = 'Politica „{$a}” a fost ștearsă cu succes.';
$string['deletepolicytitle'] = 'Sigur doriți să ștergeți politica „{$a}”?';
$string['deletetranslationcancel'] = 'Anulați';
$string['deletetranslationdelete'] = 'Ștergeți';
$string['deletetranslationheading'] = 'Ștergeți traducerea';
$string['deletetranslationmessage'] = 'Ștergerea acestei traduceri nu va șterge versiunea.';
$string['deletetranslationtitle'] = 'Sigur doriți să ștergeți traducerea {$a->language} pentru „{$a->title}”?';
$string['deleteversioncancel'] = 'Anulați';
$string['deleteversiondelete'] = 'Ștergeți';
$string['deleteversionheading'] = 'Ștergeți „{$a}”';
$string['deleteversionsuccess'] = 'Versiunea {$a->version} din „{$a->title}” a fost ștearsă cu succes.';
$string['deleteversiontitle'] = 'Sigur doriți să ștergeți versiunea {$a->version} din „{$a->title}”?';
$string['deleteversionx'] = 'Ștergeți versiunea {$a}';
$string['enablesitepolicies'] = 'Activați politicile site-ului';
$string['managepolicies'] = 'Gestionați politicile';
$string['morelanguagesrequired'] = 'Nu s-a găit nicio limbă. Pentru a adăuga traducere, trebuie mai întâi să instalați limbile dorite. Accesați „Pachete lingvistice” sau contactați administratorul de sistem.';
$string['pluginname'] = 'Politicile site-ului';
$string['policiesempty'] = 'Nu s-au creat politici';
$string['policieslabelname'] = 'Nume';
$string['policieslabelrevisions'] = 'Revizuiri';
$string['policieslabelstatus'] = 'Status/Stadiu';
$string['policiesrevisionnewdraft'] = '1 versiune nouă (schiță)';
$string['policiestitle'] = 'Politicile site-ului';
$string['policycontinueedit'] = 'Continuați editarea';
$string['policycreatenew'] = 'Creați o politică nouă';
$string['policyformheader'] = 'Politică nouă';
$string['policyispreview'] = 'Aceasta este o previzualizare a modului în care va apărea politica.';
$string['policynewsaved'] = 'Noua politică ({$a}) a fost salvată';
$string['policypreview'] = 'previzualizare';
$string['policyprimarylanguage'] = 'Limba primară/principală';
$string['policysave'] = 'Salvați';
$string['policystatement'] = 'Declarație de politică';
$string['policystatusarchived'] = 'Arhivat/ă';
$string['policystatusdraft'] = 'Schiță';
$string['policystatusdraft_help'] = 'Faceți clic pe link pentru a edita versiunea schiță';
$string['policystatuspublished'] = 'Publicat/ă';
$string['policytitle'] = 'Titlu';
$string['policyupdated'] = '„{$a}” a fost salvat/ă';
$string['policyversionchanges'] = 'Modificări de la versiunea publicată anterior';
$string['policyversionwhatschanged'] = 'Ce s-a schimbat';
$string['previewconsents'] = 'Previzualizați politicile site-ului';
$string['publishcancel'] = 'Anulare';
$string['publishheading'] = 'Publicați o nouă versiune a „{$a}”';
$string['publishincompleteaction'] = 'Trebuie fie să finalizați traducerile, fie să le eliminați complet.';
$string['publishincompletedesc'] = 'Nu puteți publica această schiță deoarece aveți traduceri incomplete:';
$string['publishlangheading'] = 'Această versiune a politcii a fost tradusă în următoarele limbi:';
$string['publishlist1'] = 'Arhivați toate versiunile anterioare ale acestei politici';
$string['publishlist2'] = 'Preveniți modificările ulterioare ale acestei versiuni (inclusiv ale traducerilor)';
$string['publishlist3'] = 'Afișați noua politică tuturor utilizatorilor';
$string['publishlist4'] = 'Solicitați tuturor utilizatorilor să accepte toate declarațiile obligatorii';
$string['publishlistheading'] = 'Publicarea va:';
$string['publishpolicytitle'] = 'Sigur doriți să publicați „{$a}”?';
$string['publishpublish'] = 'Publicați';
$string['publishsuccess'] = 'Versiunea {$a->version} din „{$a->title}” a fost publicată cu succes.';
$string['securitysettings'] = 'Setări de securitate';
$string['sitepolicyconsentpending'] = 'Acest site necesită consimțământul dvs. privind politicile site-ului pentru a vă autentifica.';
$string['sitepolicy:manage'] = 'Gestionați politicile site-ului';
$string['statementadd'] = 'Adăugați o declarație';
$string['statementblocklegend'] = 'Declarație de consimțământ';
$string['statementlabelprovideconsent'] = 'Furnizați eticheta de consimțământ';
$string['statementlabelrequired'] = 'Consimțământul este necesar pentru utilizarea acestui site';
$string['statementlabelstatement'] = 'Declarație de consimțământ';
$string['statementlabelwithholdconsent'] = 'Rețineți eticheta de consimțământ';
$string['statementremove'] = 'Eliminați';
$string['translationdelete'] = 'Ștergeți';
$string['translationdeleted'] = 'Traducerea {$a} a fost ștearsă';
$string['translationedit'] = 'Editați';
$string['translationheader'] = 'Traduceri';
$string['translationprimary'] = '{$a} (principal/ă)';
$string['translations'] = 'Traduceri';
$string['translationsadd'] = 'Adăugați traducere';
$string['translationsave'] = 'Salvați';
$string['translationsaved'] = 'Traducerea în limba {$a->language} „{$a->title}” a fost salvată';
$string['translationsbacktoversions'] = 'Înapoi la toate versiunile';
$string['translationsheading'] = 'Gestionați traducerile „{$a}”';
$string['translationslabellanguage'] = 'Limba';
$string['translationslabeloptions'] = 'Opțiuni';
$string['translationslabelstatus'] = 'Status/Stadiu';
$string['translationstatuscomplete'] = 'Complet';
$string['translationstatusincomplete'] = 'Incomplet';
$string['translationtolang'] = 'Traduceți „{$a->title}” în {$a->language}';
$string['userconsentadminnavbar'] = 'Gestionați traducerile';
$string['userconsentlistempty'] = 'Nu există consimțământuri privind politica site-ului';
$string['userconsentlistlabeldateconsented'] = 'Data la care a fost dat consimțămâtul c';
$string['userconsentlistlabellanguage'] = 'Limba';
$string['userconsentlistlabelpolicy'] = 'Politică';
$string['userconsentlistlabelresponse'] = 'Răspuns';
$string['userconsentlistlabelstatement'] = 'Afirmație';
$string['userconsentlistlabelversion'] = 'Versiune';
$string['userconsentnavbar'] = 'Consimțământ politică site';
$string['userconsentprovideconsent'] = 'Oferiți-vă consimțământul';
$string['userconsentreport'] = 'Raport de consimțământ al utilizatorului';
$string['userconsentsubmit'] = 'Trimite';
$string['userconsenttoaccess'] = '{$a} (Consimțământul este necesar pentru a accesa site-ul)';
$string['userconsentwhatschanged'] = 'Ce s-a schimbat';
$string['userconsentxofy'] = '{$a->currentpolicy} din politicile {$a->totalpolicies}';
$string['userdataitemarchived'] = 'Utilizatorul este de acord cu politicile arhivate';
$string['userdataitemauthor'] = 'Autor de politică localizată';
$string['userdataitemcurrent'] = 'Utilizatorul este de acord cu politicile actuale';
$string['userdataitempublisher'] = 'Editorul versiunii politicii';
$string['userexitback'] = 'Reveniți la politica';
$string['userexitheading'] = 'Neconsimțit';
$string['userexitlogout'] = 'Deconectează-mă';
$string['userexitmessage'] = 'Trebuie să vă dați consimțământul pentru toate opțiunile obligatorii de consimțământ pentru politica „{$a}” , astfel încât să puteți accesa site-ul. Vă rugăm să vă întoarceți și să dați consimțământul, altfel veți fi deconectat.';
$string['userexittitle'] = 'Sunteți pe cale să pierdeți accesul';
$string['userlistuserconsent'] = 'Consimțământul politicii site-ului';
$string['versionarchive'] = 'Arhivează';
$string['versiondelete'] = 'Șterge';
$string['versionedit'] = 'Editează';
$string['versionformheader'] = 'Editați versiunea {$a->versionnumber} din „{$a->title}”';
$string['versionformheadernew'] = 'Creați o nouă versiune a „{$a->title}”';
$string['versionnewsaved'] = 'O nouă versiune ({$a}) a fost salvată ca schiță';
$string['versionpolicycellentry'] = '{$a->cnt} {$a->link} {$a->incomplete}';
$string['versionpublish'] = 'Publicați';
$string['versionscontinueedit'] = 'Continuați să editați versiunea nouă';
$string['versionscreatenew'] = 'Creați o versiune nouă';
$string['versionsheading'] = 'Gestionați politica „{$a}”';
$string['versionslabelactions'] = 'Acțiuni';
$string['versionslabeldatearchive'] = 'Data arhivării';
$string['versionslabeldatepublish'] = 'Data publicării';
$string['versionslabelnumtrans'] = '#Traduceri';
$string['versionslabelstatus'] = 'Status/Stadiu';
$string['versionslabelversion'] = 'Versiune';
$string['versionstatusarchived'] = 'Arhivat/ă';
$string['versionstatusdraft'] = 'Schiță';
$string['versionstatusincomplete'] = 'Traduceri incomplete';
$string['versionstatuspublished'] = 'Publicat/ă';
$string['versionstitle'] = 'Gestionați politica';
$string['versionstranslationsview'] = 'Vizualizeză';
$string['versionupdated'] = 'Versiunea ({$a}) a fost salvată';
