<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Data de finalizare lipsa';
$string['blankgrade'] = 'Nota lipsa';
$string['blankusername'] = 'Lipsa utilizator';
$string['cannotcopyfiles'] = 'Nu se poate copia fisierul de la {$a->fromfile} to {$a->tofile}';
$string['cannotcreatetempname'] = 'Nu se poate crea numele fisierului temporar';
$string['cannotcreatetemppath'] = 'Nu se poate crea Director temporar: {$a}';
$string['cannotdeletefile'] = 'Nu se poate sterge fisierul {$a}';
$string['cannotmovefiles'] = 'nu se poate muta fisierul de la {$a->fromfile} la {$a->tofile}';
$string['cannotsaveupload'] = 'Nu se poate salva fisierul la {$a}';
$string['caseinsensitivecertification'] = 'Prescurtări insensibile la majuscule';
$string['caseinsensitivecertification_help'] = 'Când se activează certificarea, numele vor fi potrivite fără să se țină cont de majuscule

*Dacă sunt 2 sau mai multe certificări cu prescurtări care folosesc diferit majusculele, dar pentru care se potrivesc numerele ID, atunci numele certificării existente va fi potrivit.

* Dacă potrivirea inițială dă greș, va fi folosită prescurtarea pentru înregistrările duble cu care se potrivesc numerele ID.

*Aceasta este o setare avansată și va genera probleme de performață în timpul încărcărilor. Vă sfătuim să corectați orice situație legată de majuscule în fișierul încărcat.';
$string['caseinsensitivecourse'] = 'Prescurtări insesibile la majuscule';
$string['caseinsensitivecourse_help'] = 'Când sunt activate, prescurtările pentru cursuri vor fi potrivite indefirent de majuscule

*Dacă sunt 2 sau mai multe cursuri cu prescurtări care folosesc diferit majusculele, dar pentru care se potrivesc numerele ID, atunci numele cursului  existent va fi potrivit.

* Dacă potrivirea inițială dă greș, va fi folosită prescurtarea pentru înregistrările duble cu care se potrivesc numerele ID.

*Aceasta este o setare avansată și va genera probleme de performață în timpul încărcărilor. Vă sfătuim să corectați orice situație legată de majuscule în fișierul încărcat.';
$string['certificationblankrefs'] = 'Lipsa prescurtare certificare si numar Identificator';
$string['certificationcsvdone'] = 'Fișierul de finalizare a certificării a fost importat cu succes.';
$string['certificationdueforrecert'] = 'Import certificare pentru reinnoire, sari peste import';
$string['certificationexpired'] = 'Import certificare expirata, sari peste import';
$string['certificationfieldarialabel'] = 'Încărcați certificatul {$a}';
$string['certificationloglifetime'] = 'Pastreaza jurnalele (log) incarcarilor completarii certificarilor pentru';
$string['certificationloglifetime_desc'] = 'Specifica perioada de timp pentru care se pastreaza log-urile incarcarii completarii certificarilor. Log-urile care depasesc aceasta perioada se vor sterge automat.';
$string['certification_results'] = 'Rezultate de certificare';
$string['choosecertificationfile'] = 'Alegeți un fișier de certificare pentru încărcare';
$string['choosecoursefile'] = 'Alegeți un fișier de curs pentru încărcare';
$string['choosefile'] = 'Fișier CSV de încărcat';
$string['cleancertificationcompletionuploadlogstask'] = 'Curata jurnalele incarcarii completarii certificarilor';
$string['cleancomplete'] = 'Curatarea jurnalelor de incarcare a completarii pentru {$a} s-a finalizat';
$string['cleancoursecompletionuploadlogstask'] = 'Curata jurnalele incarcarii completarii cursurilor';
$string['cleanfailed'] = 'Curatarea jurnalelor de incarcare a completarii pentru {$a} a esuat';
$string['clearembeddedfilters'] = 'Clic aici pentru îndepărtarea filtrelor stabilite.';
$string['completiondatesame'] = 'Finalizare inregistrare date existenta';
$string['completionimport'] = 'Încărcați înregistrările de finalizare';
$string['completionimport_certification'] = 'Finalizare import: Certificare status';
$string['completionimport_course'] = 'Finalizare import: Status Curs';
$string['completionimport:import'] = 'Completare import';
$string['courseblankrefs'] = 'Lipsa prescurate curs si nume Identificator';
$string['coursecsvdone'] = 'Fișierul de finalizare a cursului a fost importat cu succes.';
$string['coursefieldarialabel'] = 'Încărcați cursul {$a}';
$string['courseloglifetime'] = 'Pastreaza jurnalele incarcarii completarii cursurilor pentru';
$string['courseloglifetime_desc'] = 'Specifica perioada de timp pentru care se pastreaza log-urile incarcarii completarii cursurilor. Log-urile care depasesc aceasta perioada se vor sterge automat.';
$string['course_results'] = 'Rezultatele Cursului';
$string['create_evidence'] = 'Creați dovezi';
$string['create_evidence_help'] = 'Când este selectată opțiunea, orice cursuri sau certificări care nu se potrivesc cu cele din sistem vor fi înregistrate ca articol probă în Evidența învățării.';
$string['creategenericevidence'] = 'Creați probe generice';
$string['csvdateformat'] = 'Format de dată CSV';
$string['csvdelimiter'] = 'Text CSV delimitat cu';
$string['csvencoding'] = 'Codificare fișier CSV';
$string['csvgradeunit'] = 'Format notă CSV';
$string['csvgradeunit_percent'] = 'Procent';
$string['csvgradeunit_point'] = 'Real';
$string['csvimportdone'] = 'CSV Import finalizat';
$string['csvimportfailed'] = 'Nu a reusit incarcarea fisierului CSV';
$string['csvseparator'] = 'Valorile CSV separate prin';
$string['donotcreateevidence'] = 'Nu creați probe';
$string['duplicate'] = 'Duplicat';
$string['duplicateidnumber'] = 'Numarul Identificatorului Duplicat';
$string['emptyfile'] = 'Fisierul este gol : {$a}';
$string['emptyrow'] = 'Rand gol';
$string['error:actionnotdefined'] = 'Eroare de cod Import_certificare. Acțiunea selectată nu a fost definită: {$a}';
$string['error:invalidfilesource'] = 'Fisierul trecut ca parametru nu este valid';
$string['erroropeningfile'] = 'Au aparut erori la deschiderea fisierului: {$a}';
$string['errorskippedduplicate'] = 'Importul a fost ignorat pentru că este un duplicat';
$string['errorunknown'] = 'Eroare de import necunoscută';
$string['error:wrongimportname'] = 'Eroare de cod Import_certificare - acțiunea  în curs nu este certificare: {$a}';
$string['evidence_certificationidnumber'] = 'Certificare numar Identificator: {$a}';
$string['evidence_certificationshortname'] = 'Certificare Short name : {$a}';
$string['evidence_completiondate'] = 'Finalizare date: {$a}';
$string['evidence_completiondateparsed'] = 'Data completare (timestamp) : {$a}';
$string['evidence_courseidnumber'] = 'Numarul de Identificare al cursului: {$a}';
$string['evidence_courseshortname'] = 'Denumire prescurtata a cursului : {$a}';
$string['evidencedatefield'] = 'Câmp probe pentru data finalizării';
$string['evidencedatefield_help'] = 'Orice cursuri sau certificate care nu pot fi găsite vor fi adăugate ca dovadă în evidența învățării. Vă rugăm să alegeți un câmp personalizat pentru dovada datei / orei pentru a stoca valoarea datei de finalizare. Dacă fișierul CVS are o coloană care specifică direct câmpul personalizat, această valoare va fi utilizată în schimb.';
$string['evidencedescriptionfield'] = 'Câmp probă/dovadăpentru descriere';
$string['evidencedescriptionfield_help'] = 'Orice cursuri sau certificate care nu pot fi găsite vor fi adăugate ca dovadă/probă în evidența învățării. Alegeți un câmp personalizat pentru dovada text pentru a stoca o descriere a dovezilor create. Dacă fișierul CVS are o coloană care specifică direct câmpul personalizat, această valoare va fi utilizată în schimb.';
$string['evidence_grade'] = 'Nota : {$a}';
$string['evidence_idnumber_certification'] = 'Certificare completata Identificator: {$a}';
$string['evidence_idnumber_course'] = 'Curs Identificator completat : {$a}';
$string['evidence_importid'] = 'Importare Identificator : {$a}';
$string['evidence_shortname_certification'] = 'Certificare completata : {$a}';
$string['evidence_shortname_course'] = 'Curs completat : {$a}';
$string['evidencetype'] = 'Tip implicit de dovada';
$string['evidencetype_help'] = 'Orice cursuri sau certificate care nu pot fi găsite, pot fi adăugate ca dovezi în evidența învățării.

Dacă nu doriți să se creeze dovezi prin acest import, selectați „Nu creați dovezi”.

În caz contrar, alegeți tipul de dovadă implicit pe care doriți să îl utilizați.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Numarul de fisiere nu se potriveste';
$string['fieldtoolarge_certificationidnumber'] = 'Câmpul „număridentificarecertificat” este prea lung. Lungimea maximă este de 100';
$string['fieldtoolarge_certificationshortname'] = 'Câmpul „prescurtarecertificat” este prea lung. Lungimea maximă este de 255';
$string['fieldtoolarge_completiondate'] = 'Câmpul „datadefinalizare” este prea lung. Lungimea maximă este de 10';
$string['fieldtoolarge_courseidnumber'] = 'Câmpul „numaridentificarecurs” este prea lung. Lungimea maximă este de 100';
$string['fieldtoolarge_courseshortname'] = 'Câmpul „prescurtarecurs” este prea lung. Lungimea maximă este de 255';
$string['fieldtoolarge_duedate'] = 'Câmpul „datapredării” este prea lung. Lungimea maximă este de 10';
$string['fieldtoolarge_grade'] = 'Câmpul „Nota” este prea lung. Lungimea maximă este de 10';
$string['fieldtoolarge_username'] = 'Câmpul „numeutilizator” este prea lung. Lungimea maximă este de 100';
$string['fileisinuse'] = 'Fisierul este momentan utilizat intr-un alt proces: {$a}';
$string['importactioncertification'] = 'Importare acțiune';
$string['importactioncertificationcertify'] = 'Certificare utilizatori necertificați';
$string['importactioncertification_help'] = 'Alegeți ce acțiune trebuie realizată cu înregistrările importate:

<strong>Salvează în istoric</strong>

* Înregistrările importate vor fi adăugate la istoric.
* Statutul certificării utilizatorilor va rămâne neschimbat.

<strong>Certificare utilizatori necertificați</strong>

*Dacă un utilizator este deja certificat, înregistrările importate sunt adăugate la istoric.
*Dacă un utilizator nu este certificat în prezent, înregistrările importate vor fi folosite pentru a marca certificat. Dacă este cazul, perioada de procesare a certificării se va deschide și/sau va expira când cron va rula următoarea dată, ducând la mutarea certificării în istoric.

<strong>Certificare recentă</strong>


*Dacă un utilizator este deja certificat și data importului finalizării este mai recentă decât data finalizării curente, atunci finalizarea curentă se va muta în istoric și utilizatorul va fi marcat certificat în data  finalizării importate.

*Dacă un utilizator este deja certificat și data importului finalizării este  anterioară datei curente de finalizare, atunci înregistrarea importată va fi adăugată la istoric.

*Dacă un utilizator nu este certificat în acest moment, înregistrările importate vor fi utilizate pentru a-l marca certificat. Dacă este cazul, perioada de procesare a certificării se va deschide și/sau va expira când cron va rula următoarea dată, ducând la mutarea certificării în istoric.

<strong>Note:</strong>

*Dacă o inregistrare este importată pentru un utilizator care nu este repartizat pentru o certificare, va fi creată o repartizare individuală pentu utilizator, făcând ca acesta să apară repartizat. Repartizarea (sau re-repartizarea, după caz) se procesează prima, apoi și înregistrările importate, indiferent de acțiunea aleasă sau de rezultat.

* Dacă un utilizator este marcat ca certificat în timpul importării și data de deschidere a procesării pentru recertificare este în trecut, atunci când cron va rula, se va deschide perioada de procesare a recertificării și se va reseta progresul actual realizat pentru curs.  Dacă nu  este acesta rezultatul dorit, atunci selectați "Salvați în istoric".';
$string['importactioncertificationhistory'] = 'Salvați în istoric';
$string['importactioncertificationnewer'] = 'Certifică dacă este mai recent';
$string['importcertification'] = '{$a} Inregistrari importate cu succes ca si certificari';
$string['importcertificationcompletionstask'] = 'Sarcina de finalizare a certificării de import';
$string['importcourse'] = '{$a} Inregistrari importate cu succes ca si cursuri';
$string['importdonecertification'] = 'Importul inițial realizat, înregistrările vor fi procesate la următoarea rulare cron.';
$string['importdonecourse'] = 'Import finalizat, consultați rezultatele de mai jos.';
$string['importedby'] = 'Importat de';
$string['importerror_certification'] = 'Au aparut erori la importarea certificarilor';
$string['importerror_course'] = 'Au aparut erori la importarea cursurilor';
$string['importerrors'] = '{$a} Inregistrari cu date eronate - acestea au fost ignorate';
$string['importevidence'] = '{$a} Inregistrari create ca si dovada';
$string['importfailedcertfullmessage'] = 'A apărut o problemă la procesarea datelor de import pentru fișierul încărcat pe: {$a}';
$string['importfailedcertsubject'] = 'Importul finalizării certificării nu s-a finalizat cu succes';
$string['importing'] = 'Completare istoric incarcat - importare {$a}';
$string['importnone'] = 'Nicio inregistrare nu a fost importata';
$string['importnotready'] = 'Importarea nu este corecta, verificati erorile de mai sus';
$string['importrecordcount'] = '{$a} Înregistrează importurile în curs de procesare';
$string['importresults'] = 'Importare rezultate';
$string['importsource'] = 'Importare sursa';
$string['importsuccessfulcertfullmessage'] = 'Fișierul importat încărcat pe: {$a->uploadtime} a fost procesat cu succes, utilizați următorul link pentru a vizualiza {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Importul finalizării certificării a fost finalizat cu succes';
$string['importsuccessfulcoursefullmessage'] = 'Fișierul importat încărcat pe: {$a->uploadtime} a fost procesat cu succes, utilizați următorul link pentru a vizualiza {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Import finalizare curs finalizat cu succes';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Fișierul importat încărcat pe: {$a->uploadtime} a fost procesat, dar conține erori {$a->numerrors}, utilizați următorul link pentru a vizualiza {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Import finalizare certificare finalizat cu erori';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Fișierul importat încărcat pe: {$a->uploadtime} a fost procesat, dar conține erori {$a->numerrors}, utilizați următorul link pentru a vizualiza {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Import finalizare curs finalizat cu erori';
$string['importtotal'] = '{$a} Numarul total de inregistrari';
$string['invalidcompletiondate'] = 'Completare date invalide';
$string['invalidfilenames'] = 'Exista fisiere invalide si acestea vor fi ignorate : {$a}';
$string['invalidfilesource'] = 'Setarile fisierului sursa sunt invalide {$a}';
$string['missingfields'] = 'Aceste fisiere lipsesc, va rugam sa verificati fisierul sursa csv :';
$string['missingrequiredcolumn'] = 'Lipseste coloana obligatori \'{$a->columnname}\'';
$string['nocourse'] = 'Fara curs';
$string['nomanualenrol'] = 'Cursul trebuie sa aiba inscriere manuala';
$string['nomatchingcertification'] = 'Nici o certificare potrivită';
$string['nomatchingcourse'] = 'Nici un curs potrivit';
$string['nothingtoimport'] = 'Niciun fisier in asteptare pentru a fi importat';
$string['nousername'] = 'Utilizator fara nume';
$string['overrideactivecertification'] = 'Rescrie certificari active';
$string['overrideactivecourse'] = 'Rescrie statusul de completare al cursului curent';
$string['overrideactivecourse_help'] = 'Alegeți ce acțiune ar trebui să aibă loc cu înregistrările importate.

** Niciodată **:
* Dacă timpul de finalizare se potrivește cu înregistrările existente, nu faceți nimic. * În caz contrar, adăugați la istoricul înregistrărilor de finalizare.

** Întotdeauna **:
* Înlocuiți înregistrările existente.

 ** Dacă sunt mai recente
 **:

* Dacă timpii de finalizare sunt mai recenți decât înregistrările existente, înlocuiți.
* Dacă timpul de finalizare se potrivește cu înregistrările existente, nu faceți nimic.
* Dacă timpii de finalizare sunt mai vechi decât înregistrările existente, adăugați istoricul  înregistrărilor de finalizare.';
$string['overrideactivecourse_no'] = 'Niciodată';
$string['overrideactivecourse_renew'] = 'Dacă este mai recent';
$string['overrideactivecourse_yes'] = 'Întotdeauna';
$string['pluginheading'] = 'Încărcați înregistrări de finalizare';
$string['pluginname'] = 'Finalizare Importare Istoric';
$string['report_certification'] = 'Raportul importarii Certificarii';
$string['report_course'] = 'Raportul importarii Cursului';
$string['resetabove'] = 'Reseteaza selectia';
$string['resetcertification'] = 'Resetezi datele raportarii certificarii?';
$string['resetcomplete'] = 'Resetare datelor din raport pentru {$a} a fost finalizat';
$string['resetconfirm'] = 'Esti sigur ca vrei sa resetezi datele raportului pentru {$a}?';
$string['resetcourse'] = 'Resetezi datele raportarii cursului?';
$string['resetfailed'] = 'Resetarea datelor din raport pentru {$a} a esuat';
$string['resetimport'] = 'Reseteaza datele raportului';
$string['rpl'] = 'Finalizarea importarii istoricului - importare nota = {$a}';
$string['runimport'] = 'Ruleaza importarea';
$string['selectanevidencedatefield'] = 'Selectați un câmp pentru data completării dovezilor';
$string['selectanevidencedescriptionfield'] = 'Selectați un câmp de descriere a dovezilor';
$string['settings'] = 'Setari';
$string['sourcefile'] = 'Numele fisierului sursa';
$string['sourcefile_beginwith'] = 'Denumirea sursei fișierului trebuie să includă calea completă către fișier și să înceapă cu {$a}';
$string['sourcefile_help'] = 'Va rugam introduceti numele fisierului si numele complet al caii de acces pe server.

eg: /var/moodledata/csvimport/course.csv

Aceasta optiune va permite sa incarcati un fisier extern via FTP mai degraba decat folosind un formular via HTTP

Va rugam sa retineti ca fisierul original va fi mutat si sters in timpul procesului de importare';
$string['sourcefile_noconfig'] = 'Sunt necesare setări suplimentare pentru configurare pentru a specifica o locație pe server a unui fișier. Vă rugăm, contactați administratrul dvs de sistem.';
$string['sourcefilerequired'] = 'Numele fisierului sursa este obligatoriu';
$string['sourcefile_validation'] = 'Denumirea sursei fișierului nu începe cu calea solicitată';
$string['submit'] = 'Salvați';
$string['timeuploaded'] = 'Perioadă încărcată';
$string['unknowncolumn'] = 'Coloana necunoscuta \'{$a->columnname}\'';
$string['unreadablefile'] = 'Fisierul nu poate fi citit : {$a}';
$string['uploadcertification'] = 'Incarca certificare csv';
$string['uploadcertificationintro'] = 'Aceasta va importa înregistrările istorice de finalizare dintr-un fișier CSV.

În cazul în care acestea se potrivesc cu certificările care există în sistemul curent, utilizatorul va fi înscris în certificările specificate, cu datele de finalizare corespunzătoare înregistrate.

În cazul în care acestea nu se potrivesc cu certificările existente în sistemul actual, există opțiunea de a le înregistra ca „Alte dovezi/probe” în Evidența învățării utilizatorului - selectați „Creați dovezi/probe” mai jos pentru a realiza acest lucru.

Dacă intenționați doar să încărcați înregistrări de finalizare a certificărilor în sistem, se recomandă să nu selectați „Creați dovezi/probe”, deoarece orice erori din fișier ar putea duce la nepotrivire, elementul fiind adăugat în schimb ca dovadă a unei certificări externe sistemului.

 Fișierul CSV ar trebui să conțină următoarele coloane în prima linie a fișierului: {$a}

Notă: Câmpul datei de predare ar trebui să indice care a fost data scadentă la momentul finalizării, nu când finalizarea va expira.

Coloana trebuie să fie furnizată în fișierul CSV, dar poate fi lăsată goală.

Când recertificarea este setată la „Utilizați data de expirare a certificării” sau „Utilizați data de expirare fixată”, atunci data de expirare va fi calculată utilizând câmpul datei de predare  încărcat. Dacă este gol sau dacă recertificarea este setată la „Utilizați data de finalizare a certificării”, atunci numai data de finalizare va fi utilizată pentru a calcula data de expirare.';
$string['uploadcourse'] = 'Incarca curs csv';
$string['uploadcoursecustomfieldsintro'] = 'Coloanele suplimentare de mai jos pot fi, de asemenea, incluse în CSV pentru a permite încărcarea cîmpurilor de date personalizate  pentru dovadă

 {$a}';
$string['uploadcourseintro'] = 'Aceasta va importa înregistrările istorice de finalizare dintr-un fișier CSV.

În cazul în care acestea se potrivesc cu cursurile care există în sistemul curent, utilizatorul va fi înscris la cursurile specificate, cu datele de finalizare corespunzătoare înregistrate.


 În cazul în care acestea nu se potrivesc cu cursurile existente în sistemul actual, există opțiunea de a le înscrie ca „Alte dovezi/probe” în Evidența învățării a utilizatorului - selectați „Creați dovezi/probe” mai jos pentru a realiza acest lucru.

Dacă intenționați doar să încărcați înregistrări de finalizare a cursurilor în sistem, este recomandat să nu selectați „Creați dovezi/probe”, deoarece orice erori din fișier ar putea duce la o nepotrivire, elementul fiind adăugat în schimb ca dovadă a unui curs extern sistemului.

 Fișierul CSV ar trebui să conțină următoarele coloane în prima linie a fișierului:
{$a}

Aceasta actiune va finaliza incarcarea raportului dintr-un fisier csv iar utilizatorii vor fi inscrisi la cursul specificat.
Orice Curs neexistent in sistemul curent va fi creat ca dovada in istoricul invatarii.

Fisierul csv trebuie sa contina in prima linie a fisierului urmatoarele coloane

{$a}';
$string['uploadfilerequired'] = 'Selectati fisierul pentru a fi incarcat';
$string['uploadrecords_certification'] = 'Încărcați înregistrări de certificare';
$string['uploadrecords_course'] = 'Încărcați înregistrările cursului';
$string['uploadsuccess'] = 'Fisierul a fost incarcat cu succes';
$string['uploadvia_directory'] = 'Alternativ puteti incarca fisierul csv dintr-un folder aflat pe server';
$string['uploadvia_form'] = 'Alternativ puteti incarca fisierul csv via un formular';
$string['usernamenotfound'] = 'Numele utilizatorului nu a fost gasit';
$string['validfilenames'] = 'Va rugam sa retineti, acestea sunt singurele nume valide de fisiere, orice altceva va fi ignorat :';
$string['viewingwithembeddedfilters'] = 'Acum vizualizați înregistrări filtrate.';
$string['viewreports'] = 'Vizualizeaza erorile importate';
