<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_msteams', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage totara_msteams
 */

$string['alert:opennew'] = 'Această pagină nu este pe deplin compatibilă cu Microsoft Teams. Faceți clic pe „deschideți în fereastră nouă”.';
$string['botfw:cmd_help'] = 'ajutor';
$string['botfw:cmd_signin'] = 'conectare';
$string['botfw:cmd_signout'] = 'deconectare';
$string['botfw:error_auth_invalid'] = 'Solicitarea de autentificare nu a fost validă.';
$string['botfw:error_auth_timeout'] = 'Autentificarea a expirat.';
$string['botfw:friendly_username1'] = '{$a->alternatename}';
$string['botfw:friendly_username2'] = '{$a->firstname}';
$string['botfw:generic_failure'] = 'Ceva n-a mers bine. Vă rugăm să încercați din nou.';
$string['botfw:help_command'] = 'Rulați comanda „{$a}”';
$string['botfw:help_help'] = 'Vedeți ajutor despre modul de utilizare a aplicației';
$string['botfw:help_signin'] = 'Conectați-vă pentru a primi notificări';
$string['botfw:help_signout'] = 'Deconectați-vă pentru a dezactiva notificările';
$string['botfw:msg_canthearyou'] = 'Ne cerem scuze, nu știm sigur ce întrebați. Contactați administratorul site-ului pentru a afla cum puteți utiliza aplicația.';
$string['botfw:msg_help'] = 'Pentru a afla ce puteți face cu această aplicație, vă rugăm să contactați administratorul site-ului dvs.';
$string['botfw:msg_private'] = 'Bună ziua, nu pot răspunde la asta aici. Vă rugăm să începeți un chat individual.';
$string['botfw:msg_private_name'] = 'Bună ziua {$a}, nu pot răspunde la asta aici. Vă rugăm să începeți un chat individual.';
$string['botfw:msg_signin'] = 'Conectați-vă pentru a începe.';
$string['botfw:msg_signin_already'] = 'Bună ziua {$a}, sunteți deja conectat.';
$string['botfw:msg_signin_button'] = 'Conectează-te';
$string['botfw:msg_signin_done'] = 'Super, {$a}. Ești pregătit să primești notificări.';
$string['botfw:msg_signout_already'] = 'Bună ziua, sunteți deja deconectat.';
$string['botfw:msg_signout_done'] = 'Mulțumesc {$a}. Nu veți mai primi notificări aici.';
$string['botfw:msg_subscribe_already'] = 'Bună ziua {$a}, sunteți deja configurat să primiți notificări.';
$string['botfw:msg_welcome'] = 'Bine ati venit! Acest bot vă va permite să primiți toate notificările chiar aici. Va trebui să vă conectați la contul dvs. pentru a începe acest lucru.';
$string['botfw:mx_command_search'] = 'Căutați în catalog';
$string['botfw:mx_command_search_desc'] = 'Căutați în catalog';
$string['botfw:mx_command_search_term'] = 'Căutați';
$string['botfw:mx_command_search_term_desc'] = 'Căutați';
$string['botfw:mx_initialrun'] = 'Răsfoiți conținutul de învățare';
$string['botfw:mx_nomatches'] = 'Nu am găsit nicio potrivire.';
$string['botfw:mx_signin'] = 'Conectați-vă';
$string['botfw:mx_signinretry'] = 'Ceva n-a mers bine. Vă rugăm să încercați din nou.';
$string['botfw:none'] = 'Nici unul';
$string['botfw:output_title'] = 'Conectare';
$string['check:appid_invalid'] = 'ID-ul aplicației „{$a}” nu este într-un format valid pentru serviciile Microsoft.';
$string['check:appid_notset'] = 'ID-ul aplicației nu este setat.';
$string['check:bot_appid'] = 'Codul aplicației Bot';
$string['check:bot_disabled'] = 'Atât funcția bot, cât și funcția de extensie de mesagerie sunt dezactivate.';
$string['check:bot_id_invalid'] = 'ID-ul aplicației bot „{$a}” nu este într-un format valid pentru serviciile Microsoft.';
$string['check:bot_id_notset'] = 'ID-ul aplicației bot nu este setat.';
$string['check:bot_secret'] = 'Secretul clientului Bot';
$string['check:bot_secret_notset'] = 'Secretul clientului nu este setat.';
$string['check:grid_skip'] = 'Dacă este dezactivat, utilizatorii nu vor putea vedea imaginile din catalog pe un card și în extensia de mesagerie.';
$string['check:mf_appid'] = 'ID-ul manifest al aplicației';
$string['check:mf_appversion'] = 'Versiune manifestă a aplicației';
$string['check:mf_appversion_notset'] = 'Versiunea aplicației nu este setată.';
$string['check:mf_desc'] = 'Scurtă descriere manifestă';
$string['check:mf_descfull'] = 'Descriere completă manifestă';
$string['check:mf_descfull_notset'] = 'Descrierea completă nu este setată.';
$string['check:mf_descfull_toolong'] = 'Descrierea completă este prea lungă. Nu trebuie să depășească {$a} caractere.';
$string['check:mf_desc_notset'] = 'Scurta descriere nu este setată.';
$string['check:mf_desc_toolong'] = 'Scurta descriere este prea lungă. Nu trebuie să depășească {$a} caractere.';
$string['check:mf_name'] = 'Numele scurt manifest';
$string['check:mf_namefull'] = 'Numele complet manifest
ro';
$string['check:mf_namefull_toolong'] = 'Numele complet este prea lung. Nu trebuie să depășească {$a} caractere.';
$string['check:mf_name_notset'] = 'Prescurtările nu sunt setate.';
$string['check:mf_name_toolong'] = 'Prescurtarea este prea lungă. Nu trebuie să depășească {$a} caractere.';
$string['check:mf_package'] = 'Numele pachetului manifest';
$string['check:mf_package_nodefault'] = 'Numele pachetului nu trebuie să fie implicit.';
$string['check:mf_package_notset'] = '„{$a->name}” nu este setat la „{$a->value}”.';
$string['check:notequals'] = '„{$a->name}” nu este setat la „{$a->value}”.';
$string['check:notticked'] = '„{$a}” nu este activat.';
$string['check:pass'] = '<span aria-hidden="true">-</span>';
$string['check:pub_mpnid_toolong'] = 'ID-ul rețelei Microsoft Partner este prea lung. Nu trebuie să depășească {$a} caractere.';
$string['check:pub_name_notset'] = 'Numele editorului nu este setat.';
$string['check:pub_name_toolong'] = 'Numele editorului este prea lung. Nu trebuie să depășească {$a} caractere';
$string['check:pub_url_empty'] = 'Adresa URL a site-ului este utilizată în mod implicit.';
$string['check:pub_website_insecure'] = 'Site-ul web al editorului nu este o adresă URL https.';
$string['check:pub_website_notset'] = 'Site-ul web al editorului nu este setat.';
$string['check:pub_website_toolong'] = 'Site-ul editorului este prea lung. Nu trebuie să depășească {$a} caractere.';
$string['check:site_privacy_insecure'] = 'Politica de confidențialitate nu este o adresă URL https.';
$string['check:site_privacy_notset'] = 'Politica de confidențialitate nu este setată.';
$string['check:site_privacy_toolong'] = 'Politica de confidențialitate este o adresă URL prea lungă. Nu trebuie să depășească {$a} caractere.';
$string['check:site_terms_insecure'] = 'Condițiile de utilizare nu sunt un URL https.';
$string['check:site_terms_notset'] = 'Condițiile de utilizare nu sunt stabilite.';
$string['check:site_terms_toolong'] = 'Condițiile de utilizare sunt o adresă URL prea lungă. Nu trebuie să depășească {$a} caractere.';
$string['check:sso_auth'] = 'Serviciu SSO OAuth2';
$string['check:sso_disabled'] = 'Conectarea unică este dezactivată.';
$string['check:sso_id'] = 'ID-ul aplicației SSO';
$string['check:sso_scope'] = 'Domeniul resurselor SSO';
$string['check:sso_scope_invalid'] = 'Domeniul resursei „{$a}” nu este într-un format valid.';
$string['check:sso_scope_notset'] = 'Domeniul de aplicare al resursei nu este setat.';
$string['check:wwwroot'] = 'Site-ul este https';
$string['check:wwwroot_insecure'] = 'Site-ul dvs. trebuie să utilizeze HTTPS';
$string['customtab_list_label'] = 'Selectați articol';
$string['customtab_name_error'] = 'Numele este obligatoriu';
$string['customtab_name_label'] = 'Nume filă';
$string['customtab_name_placeholder'] = 'Denumiți fila dvs.';
$string['customtab_search_label'] = 'Căutați în catalogul de învățare';
$string['customtab_search_placeholder'] = 'Căutare';
$string['customtab_title'] = 'Creați o filă';
$string['enable_msteams'] = 'Integrarea Microsoft Teams';
$string['enable_msteams_description'] = 'Când este activată, această opțiune va permite utilizatorilor să vizualizeze și să interacționeze cu biblioteca lor de resurse / liste de redare, formarea curentă, notificări și Găsirea catalogului de formare prin intermediul Microsoft Teams. Dacă este dezactivat, API-ul Microsoft Teams nu va fi accesibil.';
$string['error:catalognotavailable'] = 'Găsește formarea nu este disponibilă. Pentru mai multe informații, discutați cu administratorul dvs.';
$string['error:manifest_createzip'] = 'Nu se poate crea o arhivă zip.';
$string['error:mylearningnotavailable'] = 'Formarea curentă nu este disponibilă. Pentru mai multe informații, discutați cu administratorul dvs.';
$string['error:nodirectaccess'] = 'Accesul direct la pagină este interzis.';
$string['error:oauth2_disabled'] = 'Pluginul de autentificare OAuth2 nu este activat.';
$string['error:oauth2_issuerdisabled'] = 'Serviciul OAuth2 „{$a}” nu este activat.';
$string['error:oauth2_issuerinvalid'] = 'Serviciul OAuth2 „{$a}” nu este configurat corect. Asigurați-vă că ID-ul clientului și secretul clientului sunt setate corect.';
$string['error:oauth2_missingendpoint'] = '{$a->type}_endpoint nu este găsit pentru serviciul OAuth2 „{$a->issuer}”.';
$string['error:oauth2_noissuer'] = 'Serviciul OAuth2 nu este setat.';
$string['error:sso_failure_desc'] = 'Există o eroare în configurarea și instalarea aplicației Totara a organizației dvs. Vă rugăm să contactați administratorul site-ului dvs.';
$string['error:sso_failure_title'] = 'Eroare autentificare la conectare unică';
$string['info:badsettings'] = 'Una sau mai multe setări nu sunt configurate corect';
$string['info:goodsettings'] = 'Toate setările au fost verificate, puteți descărca fișierul manifest.';
$string['manifest_downloadbutton'] = 'Descărcați fișierul manifest';
$string['pluginname'] = 'Microsoft Teams';
$string['report:config'] = 'Informații';
$string['report:report'] = 'Raport';
$string['report:status'] = 'Stadiu/Status';
$string['report:status_failed'] = 'A eșuat';
$string['report:status_pass'] = 'OK';
$string['report:status_skipped'] = 'Omis';
$string['report:summary'] = 'Verificarea setărilor';
$string['settings:bot_app_id'] = 'Codul (număr identificare) aplicației (ro)Bot';
$string['settings:bot_app_secret'] = 'Secretul clientului';
$string['settings:bot_feature_enabled'] = 'Funcția (ro)bot activată';
$string['settings:header_app'] = 'Configurați aplicația Totara';
$string['settings:header_bot'] = 'Configurați (ro)botul conversațional';
$string['settings:header_branding'] = 'Personalizați aplicația Totara';
$string['settings:header_publisher'] = 'Informații despre editor';
$string['settings:header_sso'] = 'Configurați conectarea unică';
$string['settings:install_msteams_app'] = 'Instalați aplicația Totara pe Microsoft Teams';
$string['settings:manifest_accent_colour'] = 'Culoarea accent';
$string['settings:manifest_accent_colour_default'] = '#FFFFFF';
$string['settings:manifest_accent_colour_help'] = 'Selectați culoarea de fundal a pictogramei unei aplicații.';
$string['settings:manifest_app_desc'] = 'Scurtă descriere';
$string['settings:manifest_app_desc_default'] = 'Accesați conținutul dvs. de învățare Totara în cadrul Microsoft Teams.';
$string['settings:manifest_app_desc_help'] = 'Este necesară o scurtă descriere a aplicației (80 de caractere sau mai puțin). Acesta este folosită atunci când spațiul este limitat.';
$string['settings:manifest_app_fulldesc'] = 'Descriere completă';
$string['settings:manifest_app_fulldesc_default'] = 'Aplicația Totara pentru Microsoft Teams vă permite să accesați formarea și să colaborați cu alții în cadrul Teams. Puteți accesa formarea curentă, puteți explora conținutul de învățare, puteți crea și interacționa cu playlisturi și resurse.';
$string['settings:manifest_app_fulldesc_help'] = 'Este necesară o descriere completă a aplicației. Scurta ta descriere nu trebuie repetată în cadrul descrierii lungi.';
$string['settings:manifest_app_full_name'] = 'Nume complet';
$string['settings:manifest_app_full_name_help'] = 'Un nume complet pentru aplicație este opțional și este necesar numai dacă numele dvs. agreat depășește 30 de caractere. Numele complet trebuie să aibă 100 de caractere sau mai puțin.';
$string['settings:manifest_app_icon_colour'] = 'Pictogramă color';
$string['settings:manifest_app_icon_colour_help'] = 'Încărcați o pictogramă color în format png.';
$string['settings:manifest_app_icon_outline'] = 'Pictogramă contur';
$string['settings:manifest_app_icon_outline_help'] = 'Încărcați o pictogramă de contur transparentă în format png.';
$string['settings:manifest_app_id'] = 'ID-ul (numărul de identificare) aplicației manifest';
$string['settings:manifest_app_id_help'] = 'Un identificator unic pentru această aplicație. Trebuie să fie un GUID înregistrat.';
$string['settings:manifest_app_name'] = 'Prescurtare';
$string['settings:manifest_app_name_default'] = 'Totara';
$string['settings:manifest_app_name_help'] = 'Este necesară o prescurtare pentru aplicație (30 de caractere sau mai puțin).';
$string['settings:manifest_app_version'] = 'Versiunea aplicației';
$string['settings:manifest_app_version_default'] = '1.0.0';
$string['settings:manifest_app_version_help'] = 'Dacă actualizați setările pentru integrarea Teams, versiunea trebuie să fie incrementată și trebuie să respecte standardul <a href="{$a->semverurl}" target="_blank">semver.</a>';
$string['settings:manifest_package_name'] = 'Numele pachetului';
$string['settings:manifest_package_name_help'] = 'Un identificator unic pentru această aplicație în notație inversă de domeniu.';
$string['settings:messaging_extension_enabled'] = 'Funcția de extensie de mesagerie activată';
$string['settings:oauth2_issuer'] = 'Serviciu OAuth2';
$string['settings:oauth2_issuer_help'] = '<a href="{$a->authurl}">Pluginul de autentificare OAuth2</a> trebuie să fie activat pentru conectarea unică. Serviciul <a href="{$a->issuerurl}">OAuth2</a> trebuie să utilizeze furnizorul de identitate Microsoft.';
$string['settings:oauth2_issuer_none'] = '(Nici unul)';
$string['settings:page_setup'] = 'Integrarea Microsoft Teams';
$string['settings:page_totara_app'] = 'Instalarea aplicației Totara';
$string['settings:publisher_mpnid'] = 'ID-ul rețelei Microsoft Partner';
$string['settings:publisher_mpnid_help'] = 'Lăsați acest câmp necompletat, cu excepția cazului în care organizația dvs. s-a alăturat rețelei <a href="https://partner.microsoft.com/" target="_blank">Partener Microsoftr</a .';
$string['settings:publisher_name_help'] = 'Numele organizației care publică aplicația (32 de caractere sau mai puțin).';
$string['settings:publisher_privacypolicy_help'] = 'Adresa URL https a politicii de confidențialitate a organizației sau a editorului.';
$string['settings:publisher_termsofuse_help'] = 'Adresa URL https a condițiilor de utilizare ale organizației sau ale editorului.';
$string['settings:publisher_website_help'] = 'Adresa URL https către site-ul web al editorului.';
$string['settings:sso_app_id'] = 'ID-ul aplicației SSO';
$string['settings:sso_scope'] = 'Domeniul resursei';
$string['settings:sso_scope_help'] = 'Format: api: //<fully-qualified-your-domain-name.com> /<app_id_for_sso>';
$string['spinner_loading'] = 'Se încarcă…';
$string['spinner_signingin'] = 'Conectare ...';
$string['tab:catalog'] = 'Găsește formare';
$string['tab:library'] = 'Bibliotecă';
$string['tab:mylearning'] = 'Formarea curentă';
$string['userdataitemuser'] = 'Scriptele(arhivele) utilizatorilor MS Teams';
$string['userdataitemusersetting'] = 'Setările utilizatorului MS Teams';
$string['userdataitemuserstate'] = 'Starea de autentificare a utilizatorilor MS Team';
