<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_scheduled', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   workshopallocation_scheduled
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['currentstatus'] = 'Starea actuală';
$string['currentstatusexecution'] = 'Stare';
$string['currentstatusexecution1'] = 'Executat pe {$a->datetime}';
$string['currentstatusexecution2'] = 'Pentru a fi executat din nou pe {$a->datetime}';
$string['currentstatusexecution3'] = 'Pentru a fi executat pe {$a->datetime}';
$string['currentstatusexecution4'] = 'Așteaptă execuția';
$string['currentstatusnext'] = 'Următoarea execuție';
$string['currentstatusnext_help'] = 'In unele cazuri, alocarea este programata sa fie executata automat, din nou, chiar daca aceasta a fost deja executata. Acest lucru se poate intampla in cazul in care termenul limita de trimitere, de exemplu, a fost prelungit.';
$string['currentstatusreset'] = 'Anuleaza';
$string['currentstatusreset_help'] = 'Salvarea formularului cu aceasta caseta bifata va duce la resetarea statusului actual. Toate informatiile cu privire la executia precedenta vor fi eliminate astfel incat alocarea sa poata fi executata din nou (daca este activat mai sus).';
$string['currentstatusresetinfo'] = 'Bifați caseta și salvați formularul pentru a reseta rezultatul executării';
$string['currentstatusresult'] = 'Rezultatul execuției recente';
$string['enablescheduled'] = 'Activează alocarea programată';
$string['enablescheduledinfo'] = 'Alocare automată';
$string['pluginname'] = 'Alocare programată';
$string['randomallocationsettings'] = 'Setări alocare';
$string['randomallocationsettings_help'] = 'Parametrii pentru metoda de alocare aleatorie sunt definiti aici. Acestea vor fi utilizate de catre plugin-ul de alocare aleatorie pentru alocarea efectiva a trimiterilor.';
$string['resultdisabled'] = 'Alocarea programată dezactivată';
$string['resultenabled'] = 'Alocarea programată activată';
$string['resultexecuted'] = 'Succes';
$string['resultfailed'] = 'Nu se poate aloca automat propunerile';
$string['resultfailedconfig'] = 'Alocarea programată configurată greșit';
$string['resultfaileddeadline'] = 'Laboratorul nu are definit termene limite de trimitere a propunerilor';
$string['resultfailedphase'] = 'Laboratorului nu este în etapa de acceptare de propuneri';
$string['resultvoid'] = 'Nici o propunere nu a fost alocata';
$string['resultvoiddeadline'] = 'Nici dupa termenul limita de trimitere';
$string['resultvoidexecuted'] = 'Alocarea a fost deja executată';
$string['scheduledallocationsettings'] = 'Setări alocare programată';
$string['scheduledallocationsettings_help'] = 'Daca este activa, metoda de alocare programata va aloca automat trimiterile pentru teme la sfarsitul fazei de trimitere. Sfarsitul fazei se poate defini in setarile pentru workshop "Data limita trimiteri".

Intern, metoda de alocare aleatoriu este executata cu parametrii definiti in acest formular. Asta inseamna ca functioneaza ca si cum profesorul ar executa alocarea aleatorie la sfarsitul fazei de trimitere folosind setarile de alocare de mai jos.

Nota: Alocarea programata *nu* este executata daca schimbi manual workshop-ul in faza de teme inainte de data limita de trimitere. Trebuie sa aloci tu trimiterile in acest caz. Metoda de alocare programata este utila daca este folosita impreuna cu functie de schimbare automata a fazei.';
$string['setup'] = 'Configurare alocare programată';
