<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_accessibilitychecker', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   atto_accessibilitychecker
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['emptytext'] = 'Text necompletat';
$string['entiredocument'] = 'Documentul complet';
$string['imagesmissingalt'] = 'Imaginile necesita text alternativ. Pentru a remedia aceasta atentionare, adauga un atribut alt la etichetele tale img. Poate fi folosit un atribut alt gol, dar doar atunci cand imaginea este doar decorativa si nu contine informatii.';
$string['needsmorecontrast'] = 'Culorile textului din prim plan si de pe fundal nu au suficient contrast. Pentru a remedia aceasta atentionare, schimba fie culoarea textului din prim plan, fie cea de a textului din fundal, astfel incat sa fie mai usor de citit.';
$string['needsmoreheadings'] = 'Există mult text fără antete. Antetele vor permite cititorilor să navigheze prin pagină mai ușor iar pagina devine mai usor de utilizat pentru toată lumea.';
$string['nowarnings'] = 'Felicitari, nu sunt probleme de accesibilitate.';
$string['pluginname'] = 'Verificare accesibilitate';
$string['report'] = 'Raport de accesibilitate:';
$string['tablesmissingcaption'] = 'Este recomandat ca tabelele să conțină imagini. Imaginile ajută,  în general, însă nu este obligatoriu ca tabelele să le și conțină.';
$string['tablesmissingheaders'] = 'Tabelele ar trebui să utilizeze rânduri și/sau  antete de coloană.';
$string['tableswithmergedcells'] = 'Tabelele nu trebuie să conțină celule îmbinate. În pofida faptului că tabelele au o formatare standard, unele  cititoare de ecran încă nu acceptă complet tabelele complexe. Atunci când este posibil, încercați să "aplatizați" tabelul și să evitați celulele îmbinate.';
