<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'availability_time_since_completion', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage availability_time_since_completion
 */

$string['activity'] = 'Activitate';
$string['aftercompletion'] = 'de când';
$string['applies'] = 'Se aplică';
$string['description'] = 'Solicită cursanților să fi finalizat (sau să nu fi finalizat) o altă activitate într-o periodă de timp specificată.';
$string['error_selectcmid'] = 'Trebuie să selectați o activitate pentru condiția de finalizare.';
$string['error_selectcmidpassfail'] = 'Trebuie să selectați o activitate cu condiția de finalizare „Necesită notă” setată.';
$string['error_selecttimeamountfail'] = 'Trebuie să selectați o durată de timp pentru setarea condiției de finalizare.';
$string['label_cm'] = 'Activitate sau resursă';
$string['label_completion'] = 'Starea de finalizare necesară';
$string['label_timeamount'] = 'Cât timp';
$string['label_timeperiod'] = 'Perioadă de timp';
$string['missing'] = 'Activitate lipsă)';
$string['option_complete'] = 'este marcat ca terminat';
$string['option_day'] = 'Zi';
$string['option_days'] = 'Zile';
$string['option_fail'] = 'este complet, însă fără notă de trecere';
$string['option_pass'] = 'este complet, cu notă de trecere';
$string['option_week'] = 'Săptămănă';
$string['option_weeks'] = 'Săptămâni';
$string['option_year'] = 'An';
$string['option_years'] = 'Ani';
$string['pluginname'] = 'Restricție în funcție de timp de la finalizarea activității';
$string['requires_complete'] = 'activitatea <strong>{$a}</strong> este marcată ca fiind terminată';
$string['requires_complete_fail'] = 'activitatea <strong>{$a}</strong> este finalizată, însă fără succes.';
$string['requires_complete_pass'] = 'activitatea <strong>{$a}</strong> este completă și promovată';
$string['requires_incomplete'] = 'activitatea <strong>{$a}</strong> este incompletă';
$string['timedescription_day'] = '{$a} zi a trecut de atunci';
$string['timedescription_days'] = '{$a} zile au trecut de atunci';
$string['timedescription_week'] = '{$a} săptămână  a trecut de atunci';
$string['timedescription_weeks'] = '{$a} săptămâni au trecut de atunci';
$string['timedescription_year'] = '{$a} an a trecut de atunci';
$string['timedescription_years'] = '{$a} ani au trecut de atunci';
$string['title'] = 'Timp scurs de la finalizarea activității';
