<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'ltiservice_memberships', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   ltiservice_memberships
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allow'] = 'Utilizați acest serviciu pentru a prelua informațiile membrilor conform setărilor de confidențialitate';
$string['ltiservice_memberships'] = 'Furnizare de nume si roluri IMS LTI';
$string['ltiservice_memberships_help'] = 'Permiteți instrumentului să recupereze informațiile membrilor de la curs folosind Serviciul de furnizare de nume și roluri IMS LTI. Se vor aplica setările de confidențialitate. Pentru solicitările la nivel de curs, acestea se vor baza pe setările de configurare a instrumentului. Dacă doriți să trimiteți întotdeauna astfel de detalii, nu delegați alegerea profesorilor. Solicitările la nivel de link vor folosi întotdeauna setările de confidențialitate care se aplică linkului.';
$string['notallow'] = 'Nu folosiți acest serviciu';
$string['pluginname'] = 'Servicii LTI pentru furnizarea de nume și roluri';
$string['privacy:metadata:email'] = 'E-mailul utilizatorului care utilizează consumatorul LTI.';
$string['privacy:metadata:externalpurpose'] = 'Aceste informații sunt trimise către un furnizor extern LTI.';
$string['privacy:metadata:firstname'] = 'Prenumele utilizatorului care folosește consumatorul LTI.';
$string['privacy:metadata:fullname'] = 'Numele complet al utilizatorului care folosește consumatorul LTI.';
$string['privacy:metadata:lastname'] = 'Numele utilizatorului care folosește consumatorul LTI.';
$string['privacy:metadata:userid'] = 'ID-ul utilizatorului care folosește consumatorul LTI.';
$string['privacy:metadata:useridnumber'] = 'Numărul de identificare al utilizatorului care folosește consumatorul LTI';
$string['servicename'] = 'Calitatea de membru';
