<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_assignsummary', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_assignsummary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignmentdescription'] = 'Descriere tema';
$string['assignmentintro'] = 'Introducere tema';
$string['assignmentmaxgrade'] = 'Nota maxima care se poate primi';
$string['assignmentname'] = 'Nume tema';
$string['assignmenttype'] = 'Tip tema';
$string['averagegrade'] = 'Nota medie';
$string['maxgrade'] = 'Nota maxima';
$string['maxlastmarked'] = 'Ultima marcare maxima';
$string['maxlastmodified'] = 'Ultima modificare maxima';
$string['mingrade'] = 'Nota minima';
$string['minlastmarked'] = 'Ultima marcare minima';
$string['minlastmodified'] = 'Ultima modificare minima';
$string['sourcelabel'] = 'Curs';
$string['sourcesummary'] = 'Informații privind  trimiterea/predarea activității de atribuire în funcție de sarcină.';
$string['sourcetitle'] = 'Sumar trimiteri teme';
$string['sumgrade'] = 'Suma note';
$string['type_base'] = 'Tema';
$string['usercount'] = 'Numar utilizatori';
