<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_templatelibrary', language 'ro', branch 'MOODLE_36_STABLE'
 *
 * @package   tool_templatelibrary
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Toate componentele';
$string['component'] = 'Component';
$string['coresubsystem'] = 'Subsistem ({$a})';
$string['documentation'] = 'Documentație';
$string['example'] = 'Exemplu';
$string['noresults'] = 'Fără rezultat';
$string['notemplateselected'] = 'Nu a fost selectat niciun șablon';
$string['pluginname'] = 'Bibliotecă șabloane';
$string['search'] = 'Caută';
$string['searchtemplates'] = 'Caută șabloane';
$string['templatehasnoexample'] = 'Acest șablon nu are un context exemplu, așadar nu poate fi redat aici. Pentru a adăuga un context exemplu la acest șablon, introduceți într-un comentariu Mustache "Example context (json):", urmat de modelul de context pentru șablon, codat json';
$string['templates'] = 'Șabloane';
$string['templateselected'] = 'Șablon: {$a}';
