<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'tool_totara_sync', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage tool_totara_sync
 */

$string['action'] = 'Actiune';
$string['address'] = 'Adresa';
$string['aggregationmethod'] = 'Metoda de agregare';
$string['aggregrationmethodmusthavevalue'] = 'Metodei de agregare trebuie să i se dea o valoare pentru articolul cu numărul de identificare: {$a}';
$string['allowduplicatedemails'] = 'Permiteti emailurile duplicate';
$string['allowduplicatedemailsdesc'] = 'Daca "Da" emailurile duplicate sunt permise de la sursa. Daca "Nu" atunci doar email-urile unice sunt permise.';
$string['allowedactions'] = 'Actiuni permise HR Import';
$string['alternatename'] = 'Nume alternativ';
$string['appraiseridnumber'] = 'Evaluator';
$string['appraiserxnotexistjobassignment'] = 'Utilizatorul \'{$a->appraiseridnumber}\' nu exista si ar fi trebuie sa fie atribuit ca evaluator. Nu s-a atribuit slujba \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['assignavailability'] = 'Disponibilitate  creare sarcină';
$string['auth'] = 'Autentificare';
$string['cannotconnectdbsettings'] = 'Nu se poate conecta la baza de date, va rugam sa verificati setarile';
$string['cannotcreatedirx'] = 'nu se poate crea directorul: {$a}';
$string['cannotcreateuserx'] = 'nu se poate crea utilizatorul {$a}';
$string['cannotcreatex'] = 'nu se poate crea {$a}';
$string['cannotdeleteuseradmin'] = 'Conturile de administratori locali nu se pot sterge: {$a}';
$string['cannotdeleteuserguest'] = 'Contul de vizitator nu se poate sterge: {$a}';
$string['cannotdeleteuserx'] = 'nu se poate sterge utilizatorul {$a}';
$string['cannotdeletex'] = 'nu s-a putut sterge {$a} (poate a fost deja sters)';
$string['cannotopenx'] = 'nu se poate deschide {$a}';
$string['cannotreadx'] = 'nu se poate citi {$a}';
$string['cannotreviveuserx'] = 'nu se poate reactiva {$a}';
$string['cannotsetuserpassword'] = 'nu se poate seta parola utilizatorului (user:{$a})';
$string['cannotsetuserpasswordnoauthsupport'] = 'nu se poate seta parola utilizatorului (user:{$a}), plugin-urile de autentificare nu suporta modificarile de parole.';
$string['cannotsyncitemparent'] = 'nu se poate importa parintele elementului {$a}';
$string['cannotupdatedeleteduserx'] = 'nu se poate restaura utilizatorul {$a}';
$string['cannotupdateuserx'] = 'nu se poate actualiza utilizatorul {$a}';
$string['cannotupdatex'] = 'nu se poate actualiza {$a}';
$string['checkconfig'] = 'Aceste modificari schimba  <a href=\'{$a}\'>configuratia sursei</a> asteptate. Ar trebui sa verificati formatul sursei datelor ce se potriveste cu configuratia noii surse';
$string['circularreferror'] = 'eroarea de referinta circulara intre elemente {$a->naughtynodes}';
$string['city'] = 'Oras';
$string['colon'] = 'Coloana (:)';
$string['comma'] = 'Virgula (,)';
$string['compsynctask'] = 'Competență  Import HR';
$string['configurefileaccess'] = 'Setările de acces la fișiere trebuie configurate înainte de a putea importa date.';
$string['configuresource'] = 'Configurati sursa';
$string['couldnotcreateclonetable'] = 'nu s-a putut crea tabelul clonat, se renunta...';
$string['couldnotgetsourcetable'] = 'nu s-a putut prelua tabelul sursei, se renunta...';
$string['couldnotimportallrecords'] = 'nu se pot importa toate inregistrarile';
$string['couldnotmakedirsforx'] = 'Nu am putut face directoare necesare pentru {$a}';
$string['country'] = 'Tara';
$string['country_help'] = 'Acesta ar trebuie format din CSV ca si 2 caractere a tarii respective. Spre exemplu \'Noua Zeelanda\' ar trebui sa fie \'NZ\'<br />
Intrati pe link-ul  <a href="http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2">http://en.wikipedia.org/wiki/ISO_3166-1_alpha-2</a> pentru detalii';
$string['create'] = 'Creati';
$string['createdjobassignmentx'] = 'S-a adaugat atribuire slujba \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['createduserx'] = 'utilizator creat {$a}';
$string['createdx'] = 'creat {$a}';
$string['csvemptysettingdeleteinfo'] = 'Folosirea câmpurilor goale în fișierele CSV, va duce la ștergerea valorii câmpului în site-ul dvs.';
$string['csvemptysettingkeepinfo'] = 'Folosirea câmpurilor goale în fișierele CSV, va lăsa neschimbată valoarea câmpului în site-ul dvs.';
$string['csvencoding'] = 'Codare fisier CSV';
$string['csvimportfilestructinfo'] = 'Configurarea curenta necesita un fisier CSV cu urmatoarea structura:<br><pre>{$a}<br>...<br>...<br>...</pre>';
$string['csvnotvalidinvalidchars'] = 'Fisier CSV nevalid. Contine caractere invalide ("{$a->invalidchars}"). Campurile dintr-un fisier CSV trebuie sa fie separate de catre un  delimitator selectat ("{$a->delimiter}").';
$string['csvnotvalidmissingfieldx'] = 'fisierul CSV nu este valid, lipseste campul "{$a}"';
$string['csvnotvalidmissingfieldxmappingx'] = 'Fisierul CSV nevalid, lipseste campul "{$a->mapping}" (cartografiere pentru "{$a->field}")';
$string['customfieldfullnamewithtype'] = '{$a->customfield_fullname} ({$a->type_fullname})';
$string['customfieldinvalidmaptype'] = 'În timpul procesării elementului {$a->idnumber}: coloana de câmp personalizat, {$a->columnname}, nu este validă pentru tipul: {$a->typeidnumber}';
$string['customfieldnotexist'] = 'campul personalizat {$a->shortname} nu exista (tip:{$a->typeidnumber})';
$string['customfields'] = 'Campuri personalizate';
$string['customfieldshortnamewithtype'] = '{$a->customfield_shortname} ({$a->type_idnumber})';
$string['customfieldsnotype'] = 'au fost specificate campurile personalizate, dar nu tipul {$a}';
$string['databaseconnectfail'] = 'Nu a reusit conectarea la baza de date';
$string['databaseemptynullinfo'] = 'Folosirea unor șiruri goale în baza dvs de date externă va duce la ștergerea valorii câmpului pe site-ul dvs. Valori nule folosite în baza dvs de date vor lăsa neschimbată valoarea câmpului în site-ul dvs.';
$string['datetime'] = 'Data/Timp';
$string['dbconnectiondetails'] = 'Va rugam sa introduceti detaliile conexiunii bazei de date.';
$string['dbdateformat'] = 'Format dată';
$string['dbdateformat_help'] = 'Folosit la specificarea formatului datei în coloanele care folosesc date, aflate în tabelul bazei de date.';
$string['dbhost'] = 'Nume gazda baza de date';
$string['dbmissingcolumnx'] = 'Tabelul bazei de date externe nu contine campul "{$a}"';
$string['dbmissingtablex'] = 'Tabelul "{$a}" al bazei de date externe nu exista';
$string['dbname'] = 'Nume baza de date';
$string['dbpass'] = 'Parola baza de date';
$string['dbport'] = 'Port baza de date';
$string['dbtable'] = 'Tabel baza de date';
$string['dbtestconnectfail'] = 'Nu s-a reusit conexiunea la baza de date';
$string['dbtestconnecting'] = 'Se conectează ...';
$string['dbtestconnection'] = 'Testati conexiunea bazei de date';
$string['dbtestconnectsuccess'] = 'V-ati conectat cu succes la baza de date';
$string['dbtype'] = 'Tip baza de date';
$string['dbuser'] = 'Utilizator baza de date';
$string['dbuser_help'] = 'Majoritatea tipurilor de baze de date necesită un nume de utilizator valid pentru baza de date pentru a stabili conexiunea. Acest lucru nu se aplică serverului Microsoft SQL, care poate utiliza alte metode de autentificare.';
$string['defaultemailaddress'] = 'Adresa de e-mail implicita';
$string['defaultsettings'] = 'Setări implicite';
$string['delete'] = 'Stergeti';
$string['deleteallsynclog'] = 'Stergeti toate inregistrarile';
$string['deleteallsynclogcheck'] = 'Sunteti sigur ca doriti sa stergeti toate inregistrarile HR Import din jurnale?';
$string['deleted'] = 'Sters';
$string['deletedjobassignmentx'] = 'S-a sters atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['deleteduserx'] = 'utilizator sters {$a}';
$string['deletedx'] = 'sters {$a}';
$string['deletefieldmissingnotallrecords'] = 'Campul de sters lipseste, este un camp obligatoriu daca fisierul nu contine toate inregistrarile';
$string['deletepartialsynclog'] = 'Stergeti tot cu exceptia ultimelor inregistrari';
$string['deletepartialsynclogcheck'] = 'Sunteti sigur ca doriti sa stergeti toate inregistrarile HR Import din jurnale cu exceptia celor mai recente?';
$string['delimiter'] = 'Delimitator';
$string['department'] = 'Departament';
$string['description'] = 'Descriere';
$string['displayname:comp'] = 'Competență';
$string['displayname:jobassignment'] = 'Atribuire slujba';
$string['displayname:org'] = 'Organizatie';
$string['displayname:pos'] = 'Pozitie';
$string['displayname:totara_sync_source_comp_csv'] = 'CSV';
$string['displayname:totara_sync_source_comp_database'] = 'Baza de date externă';
$string['displayname:totara_sync_source_jobassignment_csv'] = 'CSV';
$string['displayname:totara_sync_source_jobassignment_database'] = 'Baza de date Externa';
$string['displayname:totara_sync_source_org_csv'] = 'CSV';
$string['displayname:totara_sync_source_org_database'] = 'Baza de date externa';
$string['displayname:totara_sync_source_pos_csv'] = 'CSV';
$string['displayname:totara_sync_source_pos_database'] = 'Baza de date externa';
$string['displayname:totara_sync_source_user_csv'] = 'CSV';
$string['displayname:totara_sync_source_user_database'] = 'Baza de date externa';
$string['displayname:user'] = 'Utilizator';
$string['duplicateentriesjobassignment'] = 'Au fost gasite inregistrari multiple pentru slubja \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'. Nu au fost actualizata aceasta slujba.';
$string['duplicateidnumberx'] = 'Numar de ID dublat {$a}';
$string['duplicateusernamexdb'] = 'Numele de utilizator {$a->username} este deja inregistrat. Utilizator blocat {$a->idnumber}';
$string['duplicateusersemailxdb'] = 'Email-ul {$a->email} este deja inregistrat. Utilizator blocat {$a->idnumber}';
$string['duplicateuserswithemailx'] = 'Utilizatorii dublati cu email-ul {$a->email}.  Utilizator blocat {$a->idnumber}';
$string['duplicateuserswithidnumberx'] = 'Utilizatorii dublati cu numarul de ID {$a->idnumber}. Utilizator blocat  {$a->idnumber}';
$string['duplicateuserswithusernamex'] = 'Utilizatorii dublati cu numele de utilizator {$a->username}. Utilizator blocat {$a->idnumber}';
$string['element'] = 'Element';
$string['elementdisabled'] = 'Element dezactivat';
$string['elementenabled'] = 'Element activat';
$string['elementnotfound'] = 'Elementul nu a fost gasit';
$string['elements'] = 'Elemente';
$string['elementsusingdefault'] = 'Elemente care utilizează setările implicite';
$string['elementxnotfound'] = 'Elementul {$a} nu a fost gasit';
$string['email'] = 'Email';
$string['emailsettingsdesc'] = 'Daca sunt permise adrese de e-mail duplicate, poti seta o adresa de e-mail implicita care se va folosi la adaugarea/actualizarea utilizatorilor cu adresa goala sau nevalida. Daca nu sunt permise adresele duplicat fiecare utilizator trebuie sa aiba o adresa de e-mail unica, daca nu au vor fi sariti.';
$string['emailstop'] = 'Opreste e-mail';
$string['emptyemailusercreation'] = 'Adresă de e-mail goală. Utilizator omis {$a->idnumber}';
$string['emptyfieldsbehaviourhierarchy'] = 'Comportamentul unui șir gol în CSV';
$string['emptyfieldsbehaviourhierarchy_help'] = 'Când aveți o setare de tipul "Ignorare șiruri goale" se va păstra valoarea curentă pentru șirurile goale din fișierul CSV.

Când aveți o setare de tipul "Șirurile goale șterg datele existente" valoarea curentă va fi ștearsă din fișierele dvs CSV.';
$string['emptyfieldsbehaviouruser'] = 'Comportamentul unui șir gol în CSV';
$string['emptyfieldsbehaviouruser_help'] = 'Când aveți o setare de tipul "Ignorare șiruri goale" se va păstra valoarea curentă pentru șirurile goale din fișierul CSV.

Când aveți o setare de tipul "Șirurile goale șterg datele existente" valoarea curentă va fi ștearsă din fișierele dvs CSV.

Atenție însă, că anumite câmpuri sunt obligatorii  și că anumite câmpuri folosesc valori implicite.
Dacă selectați "Șirurile goale șterg datele existente" și doriți să ștergeți valorile curente pentru un câmp anume, utilizatorul din fișierul CSV va fi sărit, având în vedere necesitatea furnizării unei valori.


Dacă selectați "Șirurile goale șterg datele existente" și  ștergeți valorile curente pentru un câmp care folosește valori implicite, valoarea implicită va fi folosită ca și valșoare curentă.';
$string['emptyfieldskeepdata'] = 'Șirurile goale vor fi ignorate.';
$string['emptyfieldsremovedata'] = 'Șirurile goale șterg datele existente';
$string['emptymanagerjobassignmentidnumber'] = 'Lipseste numarul ID al slujbei managerului pentru atribuirea managerului \'{$a->manageridnumber}\'. S-a sarit atribuirea slujbei \'{$a->idnumber}\' pentru utillizatorul \'{$a->useridnumber}\'.';
$string['emptyvalueauthx'] = 'Autentificarea nu poate fi goală. Utilizator omis {$a->idnumber}';
$string['emptyvalueemailx'] = 'Email-ul nu poate fi necompletat. Utilizator blocat {$a->idnumber}';
$string['emptyvaluefirstnamex'] = 'Trebuie completat Prenumele. Utilizator omis {$a->idnumber}';
$string['emptyvalueidnumberx'] = 'Numarul de ID nu poate fi necompletat. Utilizator blocat {$a->idnumber}';
$string['emptyvaluelastnamex'] = 'Trebuie completat Numele. Utilizator omis {$a->idnumber}';
$string['emptyvaluepasswordx'] = 'Parola u poate fi necompletata. Utilizator blocat  {$a->idnumber}';
$string['emptyvalueusernamex'] = 'Numele utilizatorului nu poate fi necompletat. Utilizator blocat {$a->idnumber}';
$string['enablescheduledsync'] = 'Activati programare HR Import';
$string['enddate'] = 'Data sfarsit';
$string['error'] = 'Eroare';
$string['error:deletesynclogpermission'] = 'Nu ai permisiunea de a sterge inregistrarile de jurnale HR Import!';
$string['errorplural'] = 'Erori';
$string['eventsynccompleted'] = 'HR Import complet';
$string['existingitemxframeworkidnotfound'] = 'articolul {$a} nu are un număr de identificare cadru, acest lucru este necesar când ID-ul cadrului articolului existent este gol';
$string['fieldcountmismatch'] = 'Sariti peste rand {$a->rownum} in fisierul CSV - campurile {$a->fieldcount} au fost gasite dar erau asteptate campurile {$a->headercount}. Va rugam sa va asigurari daca campurile sunt separate de catre un delimitator("{$a->delimiter}").';
$string['fieldduplicated'] = 'Valoarea \'{$a->value}\' pentru {$a->fieldname} este duplicat si trebuie sa fie unica. Se sare utilizatorul {$a->idnumber}';
$string['fieldduplicateddate'] = 'Data de {$a->date} ({$a->timestamp}) pentru {$a->fieldname} este un duplicat al unei date existente si trebuie sa fie unica. Se sare utilizatorul {$a->idnumber}';
$string['fieldmappings'] = 'Maparile campului';
$string['fieldmustbeunique'] = 'Valoarea \'{$a->value}\' pentru {$a->fieldname} este duplicat in datele incarcate si trebuie sa fie unica. Se sare utilizatorul {$a->idnumber}';
$string['fieldrequired'] = '{$a->fieldname} este un camp obligatoriu si trebuie sa contina o valoare. Se sare utilizatorul {$a->idnumber}';
$string['fileaccess'] = 'Accesul la fisier';
$string['fileaccess_default'] = 'Implicit ({$a})';
$string['fileaccess_directory'] = 'Verificare director';
$string['fileaccess_help'] = '**Director**: Aceasta optiune iti permite sa specifici un director pe server pentru a fi verificat automat pentru fisiere HR Import

**Incarca**: Aceasta optiune solicita incarcarea de fisiere folosind pagina \'incarca fisiere HR Import\' din sectiunea surse din administrarea site-ului';
$string['fileaccessnotset'] = 'Nu a fost găsită nicio configurație validă de acces la fișier';
$string['fileaccess_unknowndefault'] = 'Implicit (necunoscut)';
$string['fileaccess_upload'] = 'Incarcati fisiere';
$string['filedetails'] = 'Detaliile fisierului';
$string['files'] = 'Fisiere';
$string['filesdir'] = 'Directorul de fisiere';
$string['filesdirnotset'] = 'Nu a fost găsită nicio configurație validă a directorului de fișiere';
$string['firstname'] = 'Prenume';
$string['firstnamephonetic'] = 'Prenume fonetic';
$string['forcepwchange'] = 'Forteaza schimbarea parolei pentru utilizatorii noi';
$string['forcepwchangedesc'] = 'Daca "da", utilizatorii noi au setată o parolă dar trebuie să o schimbe la prima autentificare. <br /><strong>Notă:</strong> Utilizatorii cu parole generate vor fi forțați să le schimbe la prima autentificare/conectare, indiferent de configurarea acestei opțiuni.';
$string['frameworkxnotexist'] = 'cadrul {$a} nu exista';
$string['frameworkxnotfound'] = 'cadrul {$a} nu a fost gasit...';
$string['fullname'] = 'Nume intreg';
$string['generalsettings'] = 'Setari generale';
$string['hierarchycustomfieldneedstypeid'] = 'Tipul trebuie importat cînd se face importul câmpurilor personalizate';
$string['id'] = 'ID';
$string['ignoreexistingpass'] = 'Importa doar parolele utilizatorilor noi';
$string['ignoreexistingpassdesc'] = 'Daca "Da" parolele sunt actualizate doar pentru noii utilizatori, daca "Nu" toate parolele utilizatorilor sunt actualizate.';
$string['importfields'] = 'Campuri pentru importare';
$string['info'] = 'Informatii';
$string['institution'] = 'Institutie';
$string['invalidauthforuserx'] = 'plugin-ul de autentificare {$a} nu este valid';
$string['invalidauthxforuserx'] = 'plugin de autentificare invalid {$a->auth} pentru utilizator {$a->idnumber}';
$string['invalidcaseusernamex'] = 'Utilizatorul {$a->idnumber} are un nume de utilizator \'{$a->username}\' care conține atât litere mari, cât și mici. Acesta va fi importat cu numele de utilizator convertit doar la litere mici. Vă rugăm să vă actualizați datele sursă în consecință.';
$string['invalidcountrycode'] = 'cod de tara invalid {$a->country} pentru utilizator {$a->idnumber}';
$string['invaliddateformatforfield'] = 'Format dată invalid pentru câmpul {$a}';
$string['invaliddateformatforfieldforuser'] = 'Format dată invalid pentru câmpul {$a->field} pentru utilizatorul {$a->user}';
$string['invaliddateformatjobassignment'] = 'Format de data invalid pentru campul \'{$a->field}\' pentru atribuirea de slujba cu numarul ID \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'. Valorile pentru acest camp nu au fost adaugate/actualizate.';
$string['invalidemailaddress'] = 'Adresa de email invalida \'{$a}\'';
$string['invalidemailx'] = 'Adresă de email invalidă. Utilizatorul {$a->idnumber} s-a omis.';
$string['invalidlangx'] = 'Limba specificată pentru utilizatorul {$a->idnumber} este invalidă';
$string['invalidusernamex'] = 'Utilizatorul {$a->idnumber} are un nume de utilizator \'{$a->username}\' care conține caractere invalide. Așadar, nu va fi importat. Vă rugăm să vă actualizați datele sursă.';
$string['jobassignmentsyncdisabled'] = 'S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\' pentru ca setarile HR Import pentru atribuirea slujbei sunt dezactivate.';
$string['jobassignmentsynctask'] = 'Atribuirea postului Import HR';
$string['keep'] = 'Pastrati';
$string['lang'] = 'Limba';
$string['lastname'] = 'Nume de familie';
$string['lastnamephonetic'] = 'Nume de familie fonetic';
$string['lengthlimitexceeded'] = 'valoare "{$a->value}" este prea lung pentru campul "{$a->field}". Nu poate fi mai lung de {$a->length} caractere. Sariti peste {$a->source} {$a->idnumber}';
$string['logtype'] = 'Tipul logarii';
$string['manageelements'] = 'Gestionati elementele';
$string['managementloop'] = 'S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\' pentru ca daca ar fi adaugata s-ar crea o structura de management circulara.';
$string['manager'] = 'Manager';
$string['manageridnumber'] = 'Manager';
$string['managerjaidnumber'] = 'Atribuțiile Managerului';
$string['managerjaxnotexistjobassignment'] = 'Atribuirea slujbei \'{$a->managerjobassignmentidnumber}\' pentru managerul \'{$a->manageridnumber}\' nu exista. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['managerjobassignmentidnumber'] = 'Atribuția profesională a managerului';
$string['managerxhasnojobassignment'] = 'Utilizatorul \'{$a->manageridnumber}\' nu are o atribuire de slujba si a fost atribuit ca manager. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['managerxnotexistjobassignment'] = 'Utilizatorul \'{$a->manageridnumber}\' nu exista si a fost atribuit ca manager. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['managesyncelements'] = 'Gestionati elementele HR Import';
$string['middlename'] = 'Al doilea prenume';
$string['missingrequiredfieldjobassignment'] = 'Unele inregistrari nu au numar ID sau/si numar ID utilizator. Se sare peste aceste inregistrari.';
$string['multiplejobsdisablednocreate'] = 'S-a incercat adaugarea unei atribuiri de slujba dar setarea pentru atribuire de slujbe multiple este dezactivata si o atribuire de slujba deja exista. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['nameandloc'] = 'Numele si locatia';
$string['nochangesskippingsync'] = 'nicio modificare, se sare importul';
$string['nocsvfilepath'] = 'Nu a fost specificat nicio cale de fisier CSV';
$string['noenabledelements'] = 'Nu exista elemente active';
$string['nofilesdir'] = 'Nu a fost configurat directorul cu fisierele HR Import';
$string['nofiletosync'] = 'Niciun fisier de importat (cale fisier: {$a})';
$string['nofileuploaded'] = 'Niciun fisier nu a fost incarcat pentru importul {$a}';
$string['noneselected'] = 'Nimic selectat';
$string['noneusedefault'] = 'Nici unul';
$string['nosourceconfig'] = 'Nicio configurare de sursa';
$string['nosourceconfigured'] = 'Nu a fost configurata nicio sursa, va rugam setati configurarea <a href=\'{$a}\'>here</a>';
$string['nosourceenabled'] = 'Nu exista nicio sursa activa pentru acest element.';
$string['nosources'] = 'Nu exista surse';
$string['nosynctablemethodforsourcex'] = 'Sursa {$a} nu are metoda  get_sync_table. Aceasta trebuie sa fie rezolvata de catre un programator.';
$string['notadirerror'] = 'Directorul \'{$a}\' nu exista sau nu este accesibil';
$string['note:syncfilepending'] = 'NOTA: Exista un fisier de sincronizare in asteptare. Incarcand un alt fisier acum, se va suprascrie peste cel in asteptare.';
$string['notifications'] = 'Notificari';
$string['notifymailto'] = 'Notificari pe email catre';
$string['notifymailtodefault'] = 'Notificări prin e-mail către: {$a->recipients}';
$string['notifymailto_help'] = 'O lista cu adrese de email separte prin virgule, astfel incat sa fie trimise notificari.';
$string['notifymessage'] = 'Timpul serverului: {$a->time}, Element: {$a->element}, Actiune: {$a->action}, {$a->logtype}: {$a->info}';
$string['notifymessagestart'] = '{$a->count} mesaje noi de jurnale pentru HR Import ({$a->logtypes}) de la {$a->since}. Vedeti mai jos cele mai recente mesaje:';
$string['notifymessagestartrunid'] = '{$a->count} mesaj jurnal nou pentru Import HR({$a->logtypes}) Pentru ID-ul de execuție {$a->runid}. Vedeți mai jos pentru cele mai recente mesaje:';
$string['notifysubject'] = '{$a} : Notificare de import HR';
$string['notifytypes'] = 'Trimiteti notificari pentru';
$string['notifytypesdefault'] = 'Trimiteți notificări pentru: {$a->logmessagetypes}';
$string['optionxnotexist'] = 'Optiunea {$a->option} nu exista pentru campul {$a->fieldname}. Utilizator blocat {$a->idnumber}';
$string['orgidnumber'] = 'Organizatie';
$string['orgsynctask'] = 'Organizare Import HR';
$string['orgxnotexistjobassignment'] = 'Organizatia \'{$a->orgidnumber}\' nu exista. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['parentidnumber'] = 'Parinte';
$string['parentxnotexist'] = 'părintele {$a} nu există';
$string['parentxnotexistinfile'] = 'parintele {$a} nu exista in fisierul HR Import';
$string['parentxnotfound'] = 'parintele {$a} nu a fost gasit...';
$string['password'] = 'Parola';
$string['pathformerror'] = 'Calea nu a fost gasita';
$string['phone1'] = 'Telefon 1';
$string['phone2'] = 'Telefon 2';
$string['pipe'] = 'Linie verticala (|)';
$string['pluginname'] = 'HR Import';
$string['posidnumber'] = 'Pozitie';
$string['possynctask'] = 'Poziție Import HR';
$string['posxnotexistjobassignment'] = 'Pozitia \'{$a->posidnumber}\' nu exista. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['previouslylinkedmismatch'] = '<strong>Atentie:</strong> Importul este setat sa actualizeze numere ID pentru atribuirile de slujbe, dar importul anterior s-a completat fara aceasta setare. Acest lucru indica o problema su setarile importului HR, te rugam sa iei legatura cu administratorul.';
$string['readonlyerror'] = 'Directorul \'{$a}\' poate fi doar citit';
$string['removeitems'] = 'Eliminati elementele';
$string['removeitemsdesc'] = 'Specificati ce sa faceti cu elementele interne in timpul sincronizarii (HR Import) atunci cand elementul a fost eliminat de la sursa.';
$string['reviveduserx'] = 'utilizator reactivat {$a}';
$string['runid'] = 'Ruleaza ID';
$string['runsynccronend'] = 'Terminat!';
$string['runsynccronendwithproblem'] = 'Oricum, au existat cateva probleme';
$string['runsynccronstart'] = 'Se ruleaza programul cron HR Import...';
$string['sanitycheckfailed'] = 'verificarea integritatii a esuat, se anuleaza...';
$string['schedule'] = 'Program';
$string['scheduledefault_complex'] = 'Program complex în utilizare';
$string['scheduledefault_currentsetting'] = 'Programare (ora serverului): {$a}';
$string['scheduledhrimporting'] = 'Importarea programată a HR';
$string['scheduledisabled'] = 'Dezactivați';
$string['scheduleenabled'] = 'Permiteți';
$string['scheduleserver'] = 'Program (timp server)';
$string['schedulingdisabled'] = 'Programarea este dezactivată';
$string['selectfieldsdb'] = 'Va rugam sa selectati cateva campuri pentru importare bifand casutele de mai jos.';
$string['selfassignedappraiserjobassignment'] = 'Utilizatorul \'{$a->useridnumber}\' nu poate fi propriu evaluator. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['selfassignedmanagerjobassignment'] = 'Utilizatorul \'{$a->useridnumber}\' nu poate fi propriu manager. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['selfassignedtempmanagerjobassignment'] = 'Utilizatorul „{$a->useridnumber}” nu poate fi propriul manager temporar. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['semicolon'] = 'Paranteze rotunda (;)';
$string['settings:comp'] = 'Setări element de competență';
$string['settings:jobassignment'] = 'Setari element atribuire slujba';
$string['settings:org'] = 'Setarile elementului de organizatie';
$string['settings:pos'] = 'Setarile elementului de pozitie';
$string['settingssaved'] = 'Setarile au fost salvate';
$string['settingssavedlinktosource'] = 'Setările aduse la zi. Setările sursă pentru acest element pot fi <a href=\'{$a}\'>configurate aici</a> .';
$string['settings:totara_sync_source_comp_csv'] = 'Competență - Setări sursă CSV';
$string['settings:totara_sync_source_comp_database'] = 'Competență - setări sursă de bază de date externe';
$string['settings:totara_sync_source_jobassignment_csv'] = 'Atribuire slujba - setari sursa CSV';
$string['settings:totara_sync_source_jobassignment_database'] = 'Atribuire slujba - setari sursa baza de date externa';
$string['settings:totara_sync_source_org_csv'] = 'Organizatie - setarile sursei CSV';
$string['settings:totara_sync_source_org_database'] = 'Organizatie - setarile sursei bazei de date externa';
$string['settings:totara_sync_source_pos_csv'] = 'Pozitie - setarile sursei CSV';
$string['settings:totara_sync_source_pos_database'] = 'Pozitie - setarile sursei bazei de date externe';
$string['settings:totara_sync_source_user_csv'] = 'Utilizator - setarile sursei CSV';
$string['settings:totara_sync_source_user_database'] = 'Utilizator - setarile sursei bazei de date externe';
$string['settings:user'] = 'Setarile elementului utilizatorului';
$string['shortname'] = 'Nume scurt';
$string['source'] = 'Sursa';
$string['sourceallrecords'] = 'Sursa contine toate inregistrarile';
$string['sourceallrecordsdesc'] = 'Sursa ofera toate inregistrarile HR Import, de fiecare data  <strong>OR</strong> cand exista doar inregistrari ce au nevoie sa fie actualizate/sterse? Daca "Nu" (doar inregistrarile sa fie actualizate/sterse), atunci sursa trebuie sa utilizeze flag-ul <strong>"Stergere"</strong>.';
$string['sourceclassxnotfound'] = 'Clasa sursei {$a} nu a fost gasita. Aceasta trebuie sa fie rezolvata de catre un programator.';
$string['sourceconfigured'] = 'Sursa are configurare has configuration';
$string['sourcedoesnotusefiles'] = 'Sursa nu utilizeaza fisiere';
$string['sourcefilexnotfound'] = 'Fisierul sursa {$a} nu a fost gasit.';
$string['sourcenotfound'] = 'Sursa nu a fost gasita';
$string['sources'] = 'Surse';
$string['sourcesettings'] = 'Setarile sursei';
$string['sourcetitle'] = 'Jurnal HR Import';
$string['sourcetypenotloaded'] = 'Sursa nu a putut fi încărcată pentru {$a}';
$string['startafterendjobassignment'] = 'Data de inceput nu poate fi dupa data de sfarsit. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['startdate'] = 'Data incepere';
$string['suspendcolumndisabled'] = 'Coloana suspendată este dezactivată și nu va fi importată atât timp cât setarea Ștergere este „Suspendează utilizatorul intern”.';
$string['suspended'] = 'Suspendat';
$string['suspendeduserx'] = 'suspendat {$a}';
$string['sync'] = 'Sincornizare';
$string['syncaborted'] = 'Sincronizare anulata';
$string['syncexecute'] = 'Executa HR Import';
$string['syncfinished'] = 'HR Import s-a terminat';
$string['synclog'] = 'Jurnal HR Import';
$string['syncnotconfigured'] = 'HR Import nu este configurat corect. Remedieaza problemele inainte de executie.';
$string['syncnotconfiguredsummary'] = 'HR Import nu este configurat corect. Remedieaza problemele inainte de executie: {$a}';
$string['syncnotifications'] = 'Notificari import HR';
$string['syncstarted'] = 'a inceput importul HR';
$string['tab'] = 'Tab (t)';
$string['tablemustincludexdb'] = 'Tabelul bazei de date trebuie sa contina urmatoarele campuri:';
$string['tempemptymanagerjobassignmentidnumber'] = 'Lipsește numărul de identificare al atribuirii sarcinii managerului temporar pentru atribuirea managerului „{$a->tempmanageridnumber}”. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['tempmanageridnumber'] = 'Manager temporar';
$string['tempmanagerjaxnotexistjobassignment'] = 'Alocarea sarcinii„{$a->tempmanagerjaidnumber}” pentru managerul temporar „{$a->tempmanageridnumber}” nu există. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['tempmanagerxexpirydateinthepast'] = 'Data de expirare nu poate fi în trecut pentru atribuirea „{$a->tempmanageridnumber}” ca manager temporar. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['tempmanagerxexpirydatenotset'] = 'Data de expirare nu este setată pentru atribuirea „{$a->tempmanageridnumber}” ca manager temporar. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['tempmanagerxhasnojobassignment'] = 'Utilizatorul „{$a->tempmanageridnumber}” nu are o sarcină de lucru și a fost setat să fie atribuit ca manager temporar. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['tempmanagerxnotexistjobassignment'] = 'Utilizatorul „{$a->tempmanageridnumber}” nu există și a fost setat să fie atribuit ca manager temporar. Sarcina omisă „{$a->idnumber}” pentru utilizatorul „{$a->useridnumber}”.';
$string['temptablecreatefail'] = 'eroare la crearea tabelului temporar';
$string['temptableprepfail'] = 'Nu s-a reusit pregatirea tabelului temporar';
$string['tenantmember'] = 'Membru chiriaș';
$string['tenantmemberandparticipantpresent'] = 'Numai un membru sau participant chiriaș poate fi setat, nu ambele, pentru utilizatorul {$a->idnumber}';
$string['tenantmember_help'] = 'Numărul de identificare al chiriașului/locatarului pentru care ar trebui să fie membru. NOTĂ: Un utilizator poate fi setat doar ca membru sau participant al unui chiriaș, nu ambele.';
$string['tenantmemberxnotexist'] = 'Numărul de identificare al chiriașului {$a->tenantmember} nu există. Utilizator omis {$a->idnumber}';
$string['tenantparticipant'] = 'Participant chiriaș';
$string['tenantparticipant_help'] = 'O listă separată prin virgulă a numerelor de identificare ale chiriașilor/locatarilo la care utilizatorul ar trebui să participe. NOTĂ: Un utilizator poate fi setat doar ca membru sau participant al unui chiriaș/locatar, nu ambele.';
$string['tenantparticipantidnumbersxnotexist'] = 'Numerele de identificare ale participanților locatari {$a->tenantmembers} nu există. Utilizator omis {$a->idnumber}';
$string['tenantparticipantidnumberxnotexist'] = 'Numărul de identificare al participantului locatar {$a->tenantmember} nu există. Utilizator omis {$a->idnumber}';
$string['tenantuserxproblem'] = 'Actualizarea utilizatorului {$a->idnumber} locatar a eșuat';
$string['timezone'] = 'Fus orar';
$string['totarasync'] = 'HR Import';
$string['totara_sync:deletesynclog'] = 'Stergeti jurnalele de import HR';
$string['totarasync_help'] = 'Activarea HR Import va determina elementul sa fie actualizat/sters dintr-o sursa externa (daca este configurat). Campul numar ID TREBUIE sa aiba o valoare pentru activarea acestui camp.
Vizualizati setarile HR Import in meniul de Administrare.';
$string['totara_sync:manage'] = 'Administreaza importul HR';
$string['totara_sync:managecomp'] = 'Gestionați competențele de import HR';
$string['totara_sync:managejobassignment'] = 'Administreaza atribuirile de slujba folosind HR Import';
$string['totara_sync:manageorg'] = 'Adminstreaza organizatiile din importul HR';
$string['totara_sync:managepos'] = 'Administreaza pozitiile din importul HR';
$string['totara_sync:manageuser'] = 'Administreaza utilizatorii din importul HR';
$string['totara_sync:runsync'] = 'Rulati importul HR prin interfata web';
$string['totara_sync:setfileaccess'] = 'Setati accesul fisierului de import HR';
$string['totara_sync:uploadcomp'] = 'Încărcați competențe de import HR';
$string['totara_sync:uploadjobassignment'] = 'Incarca atribuire de slujba folosind HR Import';
$string['totara_sync:uploadorg'] = 'Incarcati organizatiile din importul HR';
$string['totara_sync:uploadpos'] = 'Incarcati pozitiile din importul HR';
$string['totara_sync:uploaduser'] = 'Incarcati utilizatorii din importul HR';
$string['typeidnumber'] = 'Tip';
$string['typexnotexist'] = 'Tipul {$a} nu exista';
$string['typexnotfound'] = 'tipul {$a} nu a fost gasit...';
$string['unabletomatchuseridnumber'] = 'Nu se poate atribui ID-ul de utilizator \'{$a->useridnumber}\' unui ID de utilizator pentru slujba \'{$a->idnumber}\'';
$string['undeletepwreset'] = 'Resetare parole pentru utilizatorii neștersi.';
$string['undeletepwresetdesc'] = 'Dacă ați ales "da" și dacă o parolă nu este specificată la importare, atunci li se va reseta parola utilizatorilor rămași neșterși. Aceștia vor primi un email cu noua parolă, fiind apoi nevoiți să-și reseteze parola la următoarea conectare/autentificare.';
$string['unrecognisedaggregrationmethod'] = 'Valoarea metodei de agregare nerecunoscută: {$a}';
$string['unrecognisedassignavailability'] = 'Valoare de disponibilitate nerecunscută pentru crearea atribuirii: {$a}';
$string['update'] = 'Actualizati';
$string['updatedjobassignmentx'] = 'S-a actualizat atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
$string['updateduserx'] = 'utilizator actualizat {$a}';
$string['updatedx'] = 'actualizat {$a}';
$string['updateidnumbers'] = 'Actualizeaza numerele ID';
$string['updateidnumbersdesc'] = 'Daca este setata ca \'Da\' doar o singura atribuire de slujba este asigura pentru fiecare utilizator la import, si se va aplica la prima atribuire de slujba a utilizatorului (unde ordinea de sortare este egala cu 1) si numarul ID se va actualiza.<br>
Daca este setata ca \'Nu\' datele importate se vor aplicapentru orice atribuire de slujba unde numarul ID se potriveste.<br>
<br>
Nota: Prima data cand un import este realizat cu aceasta setare pe \'Nu\' ea va deveni permanenta si nu va mai aparea in acest formular.';
$string['uploadaccessdenied'] = 'Configurarea importului HR este setata sa se uite dupa fisierele dintr-un director de pe server, si nu sa foloseasca fisiere incarcate. Pentru a schimba acest lucru mergeti la {$a}';
$string['uploadaccessdeniedlink'] = 'aici';
$string['uploaderror'] = 'A fost o problema la actualizarea fisierului...';
$string['uploadfilelink'] = 'Fisierele pot fi incarcate <a href=\'{$a}\'>here</a>';
$string['uploadsuccess'] = 'Fisierele de import HR au fost incarcate cu succes';
$string['uploadsyncfiles'] = 'Incarca fisiere import HR';
$string['url'] = 'URL';
$string['usedefaultsettings'] = 'Folosiți setările implicite';
$string['usedefaultsettings_help'] = 'Când este selectaă opțiuneat, setările configurate în pagina „Setări implicite” vor fi aplicate acestui element. Când este deselectată, este posibil să înlocuiți setările implicite numai cu setări specifice acestui element.';
$string['usersyncdisabled'] = 'S-a omis utilizatorul {$a->idnumber} pentru că setarea de import HR este dezactivată.';
$string['usersynctask'] = 'Import HR Utilizator';
$string['viewsynclog'] = 'Vizualizati rezultatele in jurnalele HR Import <a href=\'{$a}\'>aici</a>';
$string['viewsyncloghere'] = 'Pentru mai multe informatii, vizualizati jurnalele importului HR la {$a}';
$string['warn'] = 'Atentie';
$string['warnplural'] = 'Atentionari';
$string['willcreateduplicatejobidnumber'] = 'Utilizatorul \'{$a->useridnumber}\' are alta atribuire de slujba cu acelasi ID ca cea cu care este actualizat. S-a sarit peste atribuirea slujbei \'{$a->idnumber}\' pentru utilizatorul \'{$a->useridnumber}\'.';
