<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'ro', branch 't14-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Metoda abstracta {$a} denumita - trebuie implementata';
$string['access'] = 'Acces';
$string['accessbyrole'] = 'Acces restrictionat de catre tipul de utilizator';
$string['accesscontrols'] = 'Controale de acces';
$string['accessiblereportsonly'] = 'Doar rapoarte accesibile celui care vizualizeaza raportul';
$string['actions'] = 'Actiuni';
$string['activateglobalrestriction'] = 'Activați';
$string['activeglobalrestriction'] = 'Activă';
$string['activeglobalrestriction_help'] = 'Aceasă opțiune determină dacă o restricție este activă sau nu. Restricțiile inactive sunt ignorate.';
$string['activeuser'] = 'Utilizatori activi';
$string['activities'] = 'Activitati';
$string['activitygroupdesc'] = 'Grupele de activitati iti permit sa definesti seturi de activitati in scopul de raportarea site-ului.';
$string['activitygroupingx'] = 'Gruparea activitatii \'{$a}\'';
$string['activitygroupnotfound'] = 'Grupa activitatii nu poate fi gasita';
$string['activitygroups'] = 'Grupe de activitati';
$string['add'] = 'Adauga';
$string['addanewscheduledreport'] = 'Adaugă un nou raport programat la această listă';
$string['addanothercolumn'] = 'Adauga alta coloana...';
$string['addanotherfilter'] = 'Adauga alt filtru...';
$string['addanothersearchcolumn'] = 'Adauga inca o coloana de cautare';
$string['addbadges'] = 'Adauga ecusoane';
$string['addcohorts'] = 'Adauga audiente';
$string['addedscheduledreport'] = 'S-a adaugat un nou raport programat';
$string['addexternalemail'] = 'Adauga e-mail';
$string['addnewscheduled'] = 'Adauga program';
$string['addscheduledreport'] = 'Adauga raport programat';
$string['addsystemusers'] = 'Adauga utilizator(i) din sistem';
$string['advanced'] = 'Advansat?';
$string['advancedcolumnheading'] = 'Agregare sau grupare';
$string['advancedgroupaggregate'] = 'Agregari';
$string['advancedgrouptimedate'] = 'Ora si data (fus orar server baza de date)';
$string['aggregatetypeavg_heading'] = 'Media de {$a}';
$string['aggregatetypeavg_name'] = 'Medie';
$string['aggregatetypecountany_heading'] = 'Numar de {$a}';
$string['aggregatetypecountany_name'] = 'Numar';
$string['aggregatetypecountdistinct_heading'] = 'Numar valori unice ale {$a}';
$string['aggregatetypecountdistinct_name'] = 'Numar unic';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Valori separate prin virgula fara duplicate';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Valori separate prin virgula';
$string['aggregatetypemaximum_heading'] = 'Valoarea maxima de la {$a}';
$string['aggregatetypemaximum_name'] = 'Maxim';
$string['aggregatetypeminimum_heading'] = 'Valoarea minima de la {$a}';
$string['aggregatetypeminimum_name'] = 'Minim';
$string['aggregatetypepercent_heading'] = 'Procent din {$a}';
$string['aggregatetypepercent_name'] = 'Procent';
$string['aggregatetypestddev_heading'] = 'Deviatia standard {$a}';
$string['aggregatetypestddev_name'] = 'Deviatie standard';
$string['aggregatetypesum_heading'] = 'Suma de {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['aggregatevisibilitycfnotice'] = 'Utilizarea agregării într-un raport cu un câmp personalizat cu vizibilitate restricționată nu este acceptată și poate provoca rezultate neașteptate.';
$string['alldata'] = 'Toate datele';
$string['allembeddedreports'] = 'Toate rapoartele integrate';
$string['allofthefollowing'] = 'Toate caracteristicile urmatoare';
$string['allowtotalcount'] = 'Permite rapoartelor ca afiseze numarul total';
$string['allowtotalcount_desc'] = 'Cand setarea este activa, raportele din Constructia Rapoartelor se pot configura sa afiseze un total al inregistrarilor, inainte de folosirea filtrelor. Folosirea acestei setari consuma resurse si din motive legate de performanta site-ului recomandam ca setarea sa nu fie activa.';
$string['allrestrictions'] = '&laquo; Toate restricțiile';
$string['allscheduledreports'] = 'Toate rapoartele programate';
$string['alluserreports'] = 'Toate rapoartele utilizatorului';
$string['and'] = 'si';
$string['anycontext'] = 'Utilizatorii pot avea rol in orice context';
$string['anyofthefollowing'] = 'Oricare din urmatoarele';
$string['anyrole'] = 'Orice rol';
$string['ascending'] = 'Ascendent (de la A la Z, de la 1 la 9)';
$string['assigned'] = 'Desemnat';
$string['assignedactivities'] = 'Activitati atribuite';
$string['assignedanyrole'] = 'Desemnat orice rol';
$string['assignedgroups'] = 'Grupuri alocate';
$string['assignedrole'] = 'Rol atribuit „{$a->role}”';
$string['assignedusers'] = 'Utilizatori alocați';
$string['assigngroup'] = 'Alocă un grup la o restricție';
$string['assigngrouprecord'] = 'Alocă înregistrări/evidențe pentru restricții';
$string['assigngroupuser'] = 'Alocă utilizatori restricționați';
$string['at'] = 'la';
$string['audience'] = 'Auditoriu';
$string['audiences'] = 'Auditorii';
$string['audiencevisibility'] = 'Vizibilitatea audientei';
$string['audiencevisibilitydisabled'] = 'Vizibiliate Grup Țintă (nu se aplică)';
$string['availability'] = 'Disponibilitate';
$string['availability_help'] = 'Partajarea acestei căutări salvate o va face disponibilă ca opțiune de vizualizare a căutării salvate pentru toți cei care au acces la raport. Numai dvs. îl puteți edita sau elimina.';
$string['backtoallgroups'] = 'Inapoi la toate grupurile';
$string['back_to_manage_embedded_reports'] = '«Înapoi  la gestioneză rapoartele încorporate';
$string['badcolumns'] = 'Coloane invalide';
$string['badcolumnsdesc'] = 'Urmatoarele coloane au fost incluse in acest raport, dar nu exista in raportul sursa. Asta se poate intampla daca sursa s-a modificat pe disc dupa ce rapoartele au fost generate. Pentru a se rezolva, fie se remediaza fisierul sursa anterior, fie se sterg coloanele din acest raport.';
$string['baseactivity'] = 'Activitate de baza';
$string['basedon'] = 'Grupul bazat pe';
$string['baseitem'] = 'Element de baza';
$string['baseitemdesc'] = 'Datele agregate disponibile pentru acest grup se bazeaza pe intrebarile din activitatea\'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Ambele';
$string['bydateenable'] = 'Afiseaza informatiile bazate pe datele inregistrate';
$string['bytrainerenable'] = 'Afiseaza inregistrarile trainer-ului';
$string['byuserenable'] = 'Afiseaza inregistrarile utilizatorului';
$string['cache'] = 'Enable Report Caching';
$string['cachedef_rb_ignored_embedded'] = 'Generatorul de rapoarte a ignorat memoria cache încorporată a rapoartelor';
$string['cachedef_rb_ignored_sources'] = 'Generatorul de rapoarte a ignorat memoria cache a surselor de raport';
$string['cachedef_rb_source_directories'] = 'Cale catre folderul cache al sursei constructiei raportului';
$string['cachegenfail'] = 'Ultima incercare de a genera memoria cache a esuat. Va rugam sa incercati mai tarziu.';
$string['cachegenstarted'] = 'Generarea memoriei cache a inceput la  {$a}. Acest proces poate dura cateva minute.';
$string['cachenow'] = 'Genereaza acum';
$string['cachenow_help'] = 'If **Generate now** is checked, then report cache will be generated immediately after form submit.';
$string['cachenow_title'] = 'Raportul cache';
$string['cachepending'] = '{$a} Exista modificari la aceasta configuratie de raport care nu au fost inca aplicate. Raportul va fi actualizat urmatoarea data cand fi generat.';
$string['cachereport'] = 'Generați memoria cache a raportului';
$string['cannotviewembedded'] = 'Rapoartele integrate pot fi accesate numai prin intermediul URL-ul lor incorporat';
$string['category'] = 'Categorie';
$string['certification_visibility'] = 'Aplică restricții de vizibilitate la nivel de site';
$string['certification_visibility_checkbox'] = 'Afișați înregistrări pe baza restricțiilor de vizibilitate a auditoriului și a certificării';
$string['certification_visibility_help'] = 'Când este activată opțiunea, restricțiile de vizibilitate la nivel de site, precum vizibilitatea bazată pe audiență și vizibilitatea certificării, vor fi folosite pentru a filtra acest raport în contextul utilizatorului care îl vizualizează în prezent.';
$string['changeglobalrestriction'] = 'Schimbare';
$string['chooseapp'] = 'Alege evaluator...';
$string['chooseappplural'] = 'Alege evaluatori';
$string['choosecatplural'] = 'Alege Categorii';
$string['choosecomp'] = 'Alege competenta...';
$string['choosecompplural'] = 'Alege competentele';
$string['chooseman'] = 'Alege manager...';
$string['choosemanplural'] = 'Alege manageri';
$string['chooseorg'] = 'Alege compania...';
$string['chooseorgplural'] = 'Alege companiile';
$string['choosepos'] = 'Alege pozitia...';
$string['chooseposplural'] = 'Alege pozitiile';
$string['chooserestrictiondesc'] = 'Aveți acces la înregistrările/evidențele mai multor grupuri de utilizatori. Selectați ce grupuri de evidențe doriți să afișați la vizualizarea unui raport:';
$string['chooserestrictiontitle'] = 'Vizualizați înregistrări/evidențe pentru:';
$string['chooserole'] = 'Alege rolul ...';
$string['clearform'] = 'Elimina';
$string['clone'] = 'Clonă';
$string['clonecompleted'] = 'Raport clonat cu succes';
$string['clonedescrhtml'] = 'Raportul "{$a->origname}" va fi clonat ca "{$a->clonename}", incluzând următoare propretăți: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Raportul încorporat „{$a}” nu poate fi clonat.';
$string['clonefailed'] = 'Nu s-a putut face o copie a raportului';
$string['clonenamepattern'] = 'Clonă a {$a}';
$string['clonereport'] = 'Clonează raport';
$string['clonereportaccessreset'] = 'Proprietățile de acces vor fi resetate la sistemul implicit pentru clona raportului inclus';
$string['clonereportaccesswarning'] = 'Atenție: Conținutul raportului și controalele acces se pot schimba când copiați un raport inclus. Se pot pierde și conținutul și controalele acces care sunt aplicate de către pagina inclusă.';
$string['clonereportcolumns'] = 'Coloane raport';
$string['clonereportfilters'] = 'Filtre raport';
$string['clonereportgraph'] = 'Setări grafic și agregare raport';
$string['clonereportsearchcolumns'] = 'Coloanele de căutare text ale raportului';
$string['clonereportsettings'] = 'Setări raport';
$string['column'] = 'Coloana';
$string['column_advancedheading'] = 'Coloana {$a} Agregare sau grupare';
$string['column_customheading'] = 'Antet personalizat pentru coloana {$a}';
$string['column_customiseheading'] = 'Personalizați titlul pentru coloana {$a}';
$string['column_deleted'] = 'Coloana stearsa';
$string['column_index'] = 'Coloana {$a}';
$string['column_moved'] = 'Coloana mutata';
$string['columns'] = 'Coloane';
$string['columns_updated'] = 'Coloane actualizate';
$string['column_vis_updated'] = 'Vizibilitatea coloanei actualizata';
$string['competency_evidence'] = 'Dovada de competenta';
$string['completedorgenable'] = 'Afiseaza rezultatele finale in compania utilizatorului';
$string['configenablereportcaching'] = 'Când este activat, puteți configura pentru fiecare raport stocarea în cache. Rețineți că nu toate rapoartele acceptă stocarea în cache.';
$string['confirmcoldelete'] = 'Sunteti siguri ca vreti sa stergeti aceasta coloana?';
$string['confirmcolumndelete'] = 'Sunteti siguri ca vreti sa stergeti aceasta coloana?';
$string['confirmdeletereport'] = 'Confirma Stergerea';
$string['confirmdeleterestriction'] = 'Sunteți sigur/ă că doriți ștergerea acestei restricții? Toate datele privind restricția se vor pierde.';
$string['confirmdeleterestrictionheader'] = 'Confimați ștergerea restricției "{$a}"';
$string['confirmfilterdelete'] = 'Sunteti siguri ca vreti sa stergeti acest filtru?';
$string['confirmfilterdelete_grid_enabled'] = '(setarea activa \'Restrictioneaza afisarea initiala in toate rapoartele din constructia raportului\' nu se mai aplica)';
$string['confirmfilterdelete_rid_enabled'] = 'Esti sigur? Daca se elimina toate filtrele inseamna ca raportul se va afisa automat la incarcarea paginii {$a}.';
$string['confirmrecord'] = 'Confirma {$a}';
$string['confirmreloadreport'] = 'Confirma Resetarea';
$string['confirmsearchcolumndelete'] = 'Esti sigur ca doresti sa stergi aceasta coloana de cautare?';
$string['content'] = 'Continut';
$string['contentclassnotexist'] = 'Clasa de continut {$a} nu exista';
$string['contentcontrols'] = 'Controale de continut';
$string['contentdesc_delim'] = '"sau "';
$string['contentdesc_orgbelow'] = 'Organizația curentă a utilizatorului este sub "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_orgboth'] = 'Organizația curentă a utilizatorului este e egală cu sau sub "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_orgequal'] = 'Organizația curentă a utilizatorului este e egală cu "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_posbelow'] = 'Organizația curentă a utilizatorului este e  sub "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_posboth'] = 'Organizația curentă a utilizatorului este e egală cu sau sub "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_posequal'] = 'Organizația curentă a utilizatorului este e egală cu "{$a}" , într-una dintre atribuțiile profesionale.';
$string['contentdesc_userdirect'] = '{$a->field} raportează direct "{$a->user}" într-una dintre atribuțiile profesionale.';
$string['contentdesc_userindirect'] = '{$a->field} raportează indirect "{$a->user}" într-una dintre atribuțiile profesionale.';
$string['contentdesc_userown'] = '{$a->field} este "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} raportează temporar "{$a->user}" într-una dintre atribuțiile profesionale.';
$string['context'] = 'Context';
$string['couldnotsortjoinlist'] = 'Nu se poate sorta lista. Source either contains circular dependencies or references a non-existent join';
$string['coursecategory'] = 'Categoria cursului';
$string['coursecategoryid'] = 'Identificatorul categoriei de curs';
$string['coursecategoryidnumber'] = 'Număr ID pentru Categoria de Curs';
$string['coursecategorylinked'] = 'Categoria de curs(corelat de categorie)';
$string['coursecategorylinkedicon'] = 'Categoria de curs (corelat de categoria cu icon)';
$string['coursecategorymultichoice'] = 'Categorie curs (alegeri multiple)';
$string['coursecompletedon'] = 'Curs completat la {$a}';
$string['course_completion'] = 'Nivelul de completare a cursului';
$string['coursedatecreated'] = 'Data Creare Curs';
$string['courseenddate'] = 'Data de incheiere';
$string['course_enddate'] = 'Data de încheiere a cursului';
$string['courseenrolavailable'] = 'Deschide inscriere';
$string['courseenrolledincohort'] = 'Cursul a fost incarcat de catre audienta';
$string['courseenroltype'] = 'Tip de inscriere';
$string['courseenroltypes'] = 'Tipuri Inscriere';
$string['courseexpandlink'] = 'Nume curs (extindere detalii)';
$string['courseicon'] = 'Icon-ul cursului';
$string['courseid'] = 'Identificatorul cursului';
$string['courseidnumber'] = 'Numarul de identificator al cursului';
$string['courselanguage'] = 'Limba cursului';
$string['coursemobilecompatible'] = 'Compatibilitate cursuri pe mobil';
$string['coursemultiitem'] = 'Curs (multi-element)';
$string['coursemultiitemchoose'] = 'Alege Cursuri';
$string['coursename'] = 'Numele cursului';
$string['coursenameandsummary'] = 'Numele cursului si scurta descriere';
$string['coursenamelinked'] = 'Numele cursului (corelat cu pagina cursului)';
$string['coursenamelinkedicon'] = 'Numele cursului (corelat cu pagina cursului cu icon)';
$string['coursenotset'] = 'Cursul nu a fost setat';
$string['courseprogress'] = 'Progres';
$string['courseshortname'] = 'Numele prescurtat al cursului';
$string['coursestartdate'] = 'Data de incepere a cursului';
$string['coursestatuscomplete'] = 'Ai finalizat acest curs';
$string['coursestatusenrolled'] = 'In prezent esti inscris la acest curs';
$string['coursestatusnotenrolled'] = 'In prezent nu esti inscris la acest curs';
$string['coursesummary'] = 'Descrierea cursului';
$string['coursetype'] = 'Tip curs';
$string['coursetypeicon'] = 'Tip';
$string['course_visibility'] = 'Aplică restricții de vizibilitate la nivel de site';
$string['course_visibility_checkbox'] = 'Afișați înregistrări pe baza restricțiilor de vizibilitate a publicului, cursului și spațiului de lucru';
$string['course_visibility_help'] = 'Când este activată, restricțiile de vizibilitate la nivel de site, cum ar fi vizibilitatea bazată pe audiență și vizibilitatea cursului, vor fi utilizate pentru a filtra acest raport în contextul utilizatorului care îl vizualizează în prezent.';
$string['coursevisible'] = 'Vizibilitatea cursului';
$string['coursevisibledisabled'] = 'Curs vizibil (nu se aplică)';
$string['createandedit'] = 'Creați și editați';
$string['createandview'] = 'Creați și vizualizați';
$string['createasavedsearch'] = 'Crearea unei cautari salvate';
$string['createdby'] = 'Creat de';
$string['createreport'] = 'Creare de raport';
$string['csvformat'] = 'formatul textului';
$string['currentfinancial'] = 'Anul financiar curent';
$string['currentorg'] = 'Compania curenta a utilizatorului';
$string['currentorgenable'] = 'Afiseaza inregistrarile personalului din compania utilizatorului';
$string['currentpos'] = 'Pozitia curenta a utilizatorului';
$string['currentposenable'] = 'Show records from staff in the user\'s position';
$string['currentsearchparams'] = 'Setari pentru a fi salvate';
$string['customiseheading'] = 'Rubrica personalizata';
$string['customisename'] = 'Personalizarea numelui campului';
$string['daily'] = 'Zilnic';
$string['data'] = 'Date';
$string['dateafter'] = 'După {$a}';
$string['datebefore'] = 'Înainte {$a}';
$string['datebetween'] = '{$a->from} la {$a->to}';
$string['dateisbetween'] = 'este intre ziua de azi si';
$string['datelabelisafter'] = '{$a->label} este dupa {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} este dupa {$a->after} si include date care sunt goale';
$string['datelabelisbefore'] = '{$a->label} este inainte de {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} este inainte de {$a->before} si include date care sunt goale';
$string['datelabelisbetween'] = '{$a->label} este intre {$a->after} si {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} este intre {$a->after} si {$a->before} si contine date care sunt goale';
$string['datelabelisdaysafter'] = '{$a->label} este dupa data de azi si inainte de {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} este dupa data de azi si inainte de {$a->daysafter} incluzand date care nu sunt setate';
$string['datelabelisdaysbefore'] = '{$a->label} este inainte de data de azi si dupa {$a->daysbefore}';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} este inainte de data de azi si dupa {$a->daysbefore} incluzand date care nu sunt setate';
$string['datelabelisdaysbetween'] = '{$a->label} este dupa {$a->daysbefore} si inainte {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} este dupa {$a->daysbefore} si inainte de {$a->daysafter} incluzand date care nu sunt setate';
$string['datelabelnotset'] = 'Inregistrari date goale';
$string['datenotset'] = 'arata inregistratile de date goale';
$string['deactivateglobalrestriction'] = 'Dezactivează';
$string['default'] = 'Mod implicit';
$string['defaultcolumns'] = 'Coloane implicite';
$string['defaultgraphcolors'] = 'Culori implicite ale graficului';
$string['defaultgraphcolorsdescription'] = 'Schema de culori implicită pentru toate graficele dintr-o listă separată prin virgule de culori CSS valide (Aceasta poate fi o valoare HEX sau una dintre cele 145 de culori numite). Acest lucru poate fi suprascris la nivel de raport utilizând setarea „Setări personalizate” la definirea graficului.';
$string['defaultreportviewgrid'] = 'Plăcuțe';
$string['defaultreportviewlist'] = 'Listă';
$string['defaultreportviewsetting'] = 'Vizualizare implicită rapoarte';
$string['defaultreportviewsetting_desc'] = 'Formatul implicit pentru listele de rapoarte în care trebuie afișate';
$string['defaultsortcolumn'] = 'Coloana implicita';
$string['defaultsortorder'] = 'Comanda implicita';
$string['defaultview'] = 'Vizualizare standard/implicită';
$string['defaultview_help'] = 'Această căutare salvată va fi vizualizarea implicită atunci când cineva accesează raportul. Cei ce vizioneaă individual pot elimina setarea implicită sau pot înlocui cu o vizualizare implicită la alegere.';
$string['delete'] = 'Sterge';
$string['deletecheckschedulereport'] = 'Sunteti siguri ca doriti sa stergeti acest raport programat?';
$string['deletedescrhtml'] = 'Raportul "{$a}" va fi sters complet';
$string['deletedscheduledreport'] = 'A fost sters cu succes raportul\'{$a}\'';
$string['deleteduser'] = 'Utilizator sters';
$string['deleterecord'] = 'Sterge {$a}';
$string['deletereport'] = 'Raport sters';
$string['deletescheduledreport'] = 'Stergere raport programat?';
$string['deprecated'] = '[Învechit] {$a}';
$string['deprecatedcolumn'] = 'Coloană învechită';
$string['descending'] = 'Descrescator (de la Z la A, de la 9 la 1)';
$string['disabled'] = 'Invalid?';
$string['duration_hours_minutes'] = '{$a->hours}ore {$a->minutes}min.';
$string['edit'] = 'Editează';
$string['editingsavedsearch'] = 'Editare cautare salvata';
$string['editrecord'] = 'Editeaza {$a}';
$string['editreport'] = 'Editeaza raport \'{$a}\'';
$string['editreportttitle'] = 'Editează Titlu Raport';
$string['editreportwithurl'] = 'Editați raportul „{$a->fullname}” ({$a->url})';
$string['editrestriction'] = 'Editează restricția  \'{$a}\'';
$string['editscheduledreport'] = 'Editeaza raport programat';
$string['editthisreport'] = 'Editeaza acest raport';
$string['emailexternaluserisonthelist'] = 'Aceasta adresa de e-mail este deja in lista adreselor de e-mail pentru utilizatori externi';
$string['emailexternalusers'] = 'Adrese de e-mail utilizatori externi';
$string['emailexternalusers_help'] = 'Introdu o adresa de e-mail in casuta de mai jos';
$string['embedded'] = 'Integrat';
$string['embeddedaccessnotes'] = '<strong>Warning:</strong> Rapoartele integrate pot avea propriile restrictii de acces aplicate la pagina la care sunt deja integrate. Ele pot ignora setarile de mai jos, sau le pot ca si propriile restrictii.';
$string['embeddedcontentnotes'] = '<strong>Warning:</strong> Rapoartele integrate pot avea umatoarele restrictii de continut aplicate prin <em>embedded parametrii</em>. Acestea pot limita in continuare continutul afisat in raport';
$string['embeddedreports'] = 'Rapoarte integrate';
$string['enableglobalrestrictions'] = 'Activează restricțiile pentru raport';
$string['enableglobalrestrictions_desc'] = 'Restricțiile pentru raportul global al utilizatorului sunt concepute să restricționeze conținutul vizibil în rapoartele Report Builder.
Activând această caracteristică, se poate controla în amănunt ce înregistrări/evidențe pot fi vizibile utilizatorului care vizualizează un raport, dar poate avea un impact serios asupra performanței.';
$string['enablereportcaching'] = 'Activati raportul caching';
$string['enablereportgraphs'] = 'Activați graficele Report Builder';
$string['enablereportgraphsinfo'] = 'Când este activată, toate funcțiile legate de graficele pentru generatorul de rapoarte vor fi vizibile și accesibile.';
$string['enrol'] = 'Inscriere';
$string['enrolledcertificationcohortids'] = 'ID-uri de public de certificare înscrise';
$string['enrolledcoursecohortids'] = 'Audienta dupa identificator inscrisa la curs';
$string['enrolledprogramcohortids'] = 'Audienta dupa identificator inscrisa la program';
$string['enrolusing'] = 'Inscriere cu - {$a}';
$string['error:addscheduledreport'] = 'Eroare la adaugarea de noi rapoarte programate';
$string['error:allowedscheduledrecipients'] = 'Este necesară cel puțin o opțiune pentru destinatarii rapoartelor programate.';
$string['error:bad_sesskey'] = 'A fost o eroare deoarece cheia sesiunii nu s-a potrivit.';
$string['error:cachenotfound'] = 'Nu se poate sterge memoria cache. Este deja stearsa.';
$string['error:columnextranameid'] = 'Coloana de camp suplimentara \'{$a}\' alias nu trebuie sa fie \'id\'';
$string['error:columnnameid'] = 'Campul \'{$a}\' alias nu trebuie sa fie \'id\'';
$string['error:column_not_deleted'] = 'A fost o problema la stergerea acelei coloane';
$string['error:column_not_moved'] = 'A fost o problema la mutarea acelei coloane';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Optiunea de coloana cu tipul "{$a->type}" si valoarea "{$a->value}" nu a fost gasita in sursa"{$a->source}"';
$string['error:columns_not_updated'] = 'A fost o problema la actualizarea coloanelor.';
$string['error:column_vis_not_updated'] = 'Vizibilitatea coloanei nu poate fi actualizata';
$string['error:couldnotcreatenewreport'] = 'Nu s-a putut crea un nou raport';
$string['error:couldnotgenerateembeddedreport'] = 'A fost o problema la generarea acelui raport';
$string['error:couldnotsavesearch'] = 'Nu s-a putut salva cautarea';
$string['error:couldnotupdateglobalsettings'] = 'A fost o eroare in timpul acutalizarii setarilor globale';
$string['error:couldnotupdatereport'] = 'Nu s-a putut actualiza raportul';
$string['error:creatingembeddedrecord'] = 'Eroare la crearea inregistrarii integrate: {$a}';
$string['error:emailrequired'] = 'Este nevoie de cel puțin o adresă de email pentru expeditor pentru a exporta opțiunea selectată';
$string['error:emptyexportfilesystempath'] = 'Daca ati activat fisierele de sistem, trebuie sa specificati calea sistemului de fisiere.';
$string['error:failedtoremovetempfile'] = 'Nu ati reusit sa eliminati rapoartele temporare de exportare a fisierului.';
$string['error:filter_not_deleted'] = 'A fost o problema la stergerea acelui filtru';
$string['error:filter_not_moved'] = 'A fost o problema la mutarea acelui filtru';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Optiunea de filtrare de tipul "{$a->type}" si valoarea "{$a->value}" nu a fost gasita in sursa "{$a->source}"';
$string['error:filters_not_updated'] = 'A fost o problema la actualizarea acelor filtre';
$string['error:globalrestrictionrequired'] = 'Trebuie să selectați cel puțin o restricție.';
$string['error:graphdeleteseries'] = 'Aceasta coloana contine datele pentru sursa contruirii Graficului. Sterge coloana prima sub tab-ul Grafic';
$string['error:graphisnotvalid'] = 'Setarile pentru graficul raportului nu sunt valide, verifica-le.';
$string['error:grouphasreports'] = 'Nu poti sterge un grup care este utilizat de rapoarte.';
$string['error:groupnotcreated'] = 'Grupul nu a putut fi creat';
$string['error:groupnotcreatedinitfail'] = 'Grupul nu a putut fi creat - nu s-au putut initializa tabelele!';
$string['error:groupnotcreatedpreproc'] = 'Grupul nu a putut fi creat - nu a putut fi gasit preprocesorul!';
$string['error:groupnotdeleted'] = 'Grupul nu a putut fi sters';
$string['error:invaliddate'] = 'Vă rugăm să introduceți o dată validă sau un interval de date';
$string['error:invalidreportid'] = 'Raport identificator invalid';
$string['error:invalidreportscheduleid'] = 'Raport identificator programat invalid';
$string['error:invalidreportsource'] = 'Sursa raportului este nevalidă: {$a}';
$string['error:invalidsavedsearchid'] = 'Cautare de identificator salvata invalida';
$string['error:invalidsourceforfilter'] = 'Filtrul nu poate fi folosit cu sursa raportului.';
$string['error:invaliduserid'] = 'Utilizator identificator invalid';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Intrarea pentru filtrul de tipul "{$a->type}" si valoarea "{$a->value}" nu a fost gasita in sursa "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Intrarea pentru coloanele de tipul "{$a->type}" si valoarea "{$a->value}" nu a fost gasita in sursa "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Numele de intrare "{$a->join}" contine o dependenta "{$a->dependency}" care nu exista in lista de intrare pentru sursa"{$a->source}"';
$string['error:joinxisreservediny'] = 'Numele de intrare "{$a->join}" in sursa "{$a->source}" este un cuvant SQL. Va rugam sa redenumiti intrarea';
$string['error:joinxusedmorethanonceiny'] = 'Numele de intrare "{$a->join}" a fost utilizat mai mult de o singura data in sursa "{$a->source}"';
$string['error:missingdependencytable'] = 'In sursa raport {$a->source}, lipseste dependenta in lista de intrare: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Următoarele filtre trebuie să fie aplicate pentru a rula acest raport: {$a}';
$string['error:mustselectsource'] = 'Trebuie sa alegi o sursa pentru raport';
$string['error:nocolumns'] = 'Nici o coloana nu a fost gasita. Apeleaza la administrator pentru a adauga optiuni de coloane la sursa\'{$a}\' source.';
$string['error:nocolumnsdefined'] = 'Nici o coloana nu a fost definita pentru acest raport. Adresati-va administratorul site-ului pentru a adauga coloane.';
$string['error:nocontentrestrictions'] = 'Nicio restrictie de continut nu este disponibila pentru aceasta sursa.Pentru a utiliza restrictiile,adresati-va administratorului pentru a adauga codul necesar la sursa  \'{$a}\'';
$string['error:nographseries'] = 'Nu sunt coloane care sa permita constructia unui grafic. Trebuie sa adaugi coloane cu date numerice la acest raport sau sa setezi "Tip Grafic" la "Niciunul"';
$string['error:nopdf'] = 'Nu s-a gasit plugin-ul pentru PDF';
$string['error:norolesfound'] = 'Niciun rol nu a fost gasit';
$string['error:nosavedsearches'] = 'Acest raport nu are inca cautari salvate';
$string['error:nosources'] = 'Nicio sursa nu a fost gasita. Trebuie sa aveti cel putin o sursa inainte sa adaugati rapoarte. Adresati-va administratorului pentru a adauga fisierele necesare bazei de cod.';
$string['error:nosvg'] = 'SVG nu este acceptat';
$string['error:notapathexportfilesystempath'] = 'Calea sistemului de fisier specific nu a fost gasita.';
$string['error:notdirexportfilesystempath'] = 'Calea sistemului de fisier specific nu exista sau nu este un director.';
$string['error:notwriteableexportfilesystempath'] = 'Calea sistemului de fisier specific nu poate fi scrisa.';
$string['error:problemobtainingcachedreportdata'] = 'A fost o problema in obtinerea datelor cached pentru acest raport. Ar putea fi din cauza regenerarii memoriei cache.Vas rugam sa incercati mai tarziu. Daca problema nu se rezolva, dezactivati cache-ul pentru acest raport.';
$string['error:problemobtainingreportdata'] = 'A fost o problema in obtinerea datelor pentru acest raport.';
$string['error:processfile'] = 'Nu s-a putut crea fisierul de proces. Va rugam sa incercati mai tarziu.';
$string['error:propertyxmustbesetiny'] = 'Proprietatea "{$a->property}" trebuie setata in clasa "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Cache este dezactivat pentru acest raport';
$string['error:reportgraphsdisabled'] = 'Graficele Report Buider nu sunt activate pe acest site.';
$string['error:reporturlnotset'] = 'URL proprietate pentru raportul {$a} lipseste, roaga dezvoltatorul sa verifice codul sursa';
$string['error:savedsearchnotdeleted'] = 'Cautarea salvata nu a putut fi stearsa.';
$string['error:search_column_not_deleted'] = 'Coloana de căutare nu a putut fi ștearsă';
$string['error:unknownbuttonclicked'] = 'Butonul necunoscut a fost apasat.';
$string['error:updatescheduledreport'] = 'Eroare in actualizarea raportului programat.';
$string['eventreportcloned'] = 'Raport clonat';
$string['eventreportcreated'] = 'Raport creat';
$string['eventreportdeleted'] = 'Raport sters';
$string['eventreportexported'] = 'Raport exportat';
$string['eventreportupdated'] = 'Raport actualizat';
$string['eventreportviewed'] = 'Raport vizualizat';
$string['eventscheduledreportcreated'] = 'A fost creat un raport programat';
$string['eventscheduledreportdeleted'] = 'Raportul programat a fost șters';
$string['eventscheduledreportupdated'] = 'Raport programat actualizat';
$string['excelformat'] = 'Format Excel';
$string['excludetags'] = 'Exclude inregistrarile etichetate cu';
$string['export'] = 'Exporta';
$string['exportas'] = 'Exportați ca';
$string['exportcsv'] = 'Exporta in format CSV';
$string['exportfilesystemoptions'] = 'Optiuni de exportare';
$string['exportfilesystempath'] = 'Cale de exportare fisier';
$string['exportfilesystempath_help'] = 'Calea absoluta catre catre un folder unde se pot exporta si stoca rapoartele.

 **Atentie!** Asigura-te ca este o cale corecta daca vrei sa exporti rapoartele catre fisiere sistem.';
$string['exportods'] = 'Exporta in format ODS';
$string['exportoptiondisabled'] = 'Dezactivat: {$a}';
$string['exportoptions'] = 'Optiuni de export format';
$string['exportoptionsoverride'] = 'Exportați suprascrierea formatului?';
$string['exportpdf_landscape'] = 'Export in format PDF (Peisaj)';
$string['exportpdf_mramlimitexceeded'] = 'Atentie: memoria ram a depasit limita! Probabil raportul exportat a fost prea mare, daca i-a luat aproape {$a} MB de memorie ram pentru a-l crea, va rugam sa luati in considerare micsorarea dimensiunii raportului, aplicand filtre sau impartind raportul in mai multe fisiere.';
$string['exportpdf_portrait'] = 'Export in format PDF (Portret)';
$string['exportperformancesettings_heading'] = 'Exportați setările de performanță';
$string['exportproblem'] = 'A fost o problema la descarcarea fisierului';
$string['exporttoemail'] = 'Trimite prin email raportul programat';
$string['exporttoemailandsave'] = 'Trimite prin email si salveaza raportul programat in fisier';
$string['exporttoemailandsaveshort'] = 'E-mail și fișier';
$string['exporttoemailshort'] = 'E-Mail';
$string['exporttofilesystem'] = 'Exporta catre sistemul de fisier';
$string['exporttofilesystemenable'] = 'Permite exportul sistemului de fisier';
$string['exporttosave'] = 'Salveaza raportul programat doar in sistemul de fisier';
$string['exporttosaveshort'] = 'Fişier';
$string['exportxls'] = 'Exporta in format Excel';
$string['externalemail'] = 'Adresă externă de email de adăugat';
$string['extrasqlshouldusenamedparams'] = 'get_sql_filter() extra sql should use named parameters';
$string['fetchmethod'] = 'Metoda de preluare a rezultatelor';
$string['fetchmethod_default'] = 'Metoda implicită de preluare a rezultatelor';
$string['fetchmethod_help'] = 'Această opțiune avansată vă permite să reglați fin modul în care rezultatele raportului sunt preluate din baza de date atunci când se afișează o singură pagină a tabelului. În mod implicit, va fi utilizată abordarea recomandată pentru motorul bazei de date. Acest lucru este determinat chiar de motorul bazei de date. În situațiile în care experimentați performanțe slabe pentru un raport, modificarea acestei setări poate duce la îmbunătățirea performanței. Dacă setați acest lucru pentru a utiliza un set de înregistrări standard, va rezulta în paginile de raport executarea a două interogări distincte. Prima care obține o singură pagină de rezultate și a doua care obține numărul total de rezultate pentru raport. Dacă setați acest lucru pentru a utiliza setul de înregistrări numărate, va rezulta o singură interogare în baza de date care va returna atât o singură pagină de rezultate, cât și numărul total de rezultate.';
$string['fetchmethod_use_countedrecordset'] = 'Utilizați o singură interogare avansată pentru a obține atât rezultate, cât și numărare';
$string['fetchmethod_use_databaserecommendation'] = 'tilizați metoda recomandată pentru motorul de baze de date';
$string['fetchmethod_use_standardrecordset'] = 'Utilizați două interogări simple, una pentru a obține rezultatele și a doua pentru a obține numărul';
$string['filter'] = 'Filtru';
$string['filter_assetavailable'] = 'Disponibil între';
$string['filter_assetavailable_help'] = 'Acest filtru vă ajută să găsiți active care sunt disponibile pentru o sesiune, dacă specificați datele de începere și încheiere ale sesiunii';
$string['filterby'] = 'Filtru al';
$string['filtercheckboxallno'] = 'Toate valorile *Nu*';
$string['filtercheckboxallyes'] = 'Toate valorile *Da*';
$string['filtercheckboxanyno'] = 'Orice valoare *Nu*';
$string['filtercheckboxanyyes'] = 'Orice valoare*Da*';
$string['filtercontains'] = 'Oricare dintre cele selectate';
$string['filtercontainsnot'] = 'Niciuna dintre cele selectate';
$string['filterdeleted'] = 'Filtru sters';
$string['filterdisabledwarning'] = 'Acest raport s-a modificat datorită eliminării unuia sau mai multor filtre. Contactați administratorul site-ului pentru mai multe detalii.';
$string['filterequals'] = 'Toate cele selectate';
$string['filterequalsnot'] = 'Niciuna dintre cele selectate';
$string['filtering_advanced'] = 'Marcați câmpul de căutare {$a} ca avansat';
$string['filtering_customise_field'] = 'Personalizați câmpul {$a} Nume';
$string['filtering_customise_name'] = 'Personalizați numele pentru {$a}';
$string['filteringrequired'] = 'Este necesară filtrarea';
$string['filteringrequired_field'] = 'Este necesară filtrarea pentru câmpul {$a}';
$string['filteringrequired_missing'] = 'Vă rugăm să aplicați toate filtrele necesare pentru a vizualiza acest raport';
$string['filtering_search_field'] = 'Câmp de căutare {$a}';
$string['filtermoved'] = 'Filtru mutat';
$string['filtermultiselect'] = 'Filtru de selectare multiplă';
$string['filtermultiselect_help'] = 'Acest filtru vă permite să filtrați informații pe baza unui set de casete de selectare. Filtrul are următoarele opțiuni: * ** Orice valoare **: Această opțiune dezactivează filtrul (adică toate informațiile sunt acceptate de acest filtru).
 * ** Oricare dintre cele selectate **: Această opțiune include înregistrări dacă se potrivesc cu oricare dintre opțiunile bifate.
 * ** Toate cele selectate **: Această opțiune include înregistrări dacă se potrivesc cu toate opțiunile bifate.
* ** Nu oricare dintre cele selectate **: Această opțiune include înregistrări dacă nu se potrivesc cu niciuna dintre opțiunile bifate.
* ** Nu toate cele selectate **: Această opțiune include înregistrări dacă nu se potrivesc cu toate opțiunile bifate.';
$string['filternameformatincorrect'] = 'get_filter_joins(): formatul numelui filtrului este incorect. Query snippets may have included a dash character.';
$string['filternotset'] = 'Orice valoare';
$string['filter_roomavailable'] = 'Disponibil între';
$string['filter_roomavailable_help'] = 'Acest filtru vă ajută să găsiți sălile disponibile pentru o sesiune, dacă specificați datele de începere și de încheiere ale sesiunii.';
$string['filters'] = 'Filtre';
$string['filters_updated'] = 'Filtre actualizate';
$string['financialyear'] = 'Inceput de an financiar';
$string['financialyeardaystart'] = 'Zi incepere an financiar';
$string['financialyearmonthstart'] = 'Luna incepere an financiar';
$string['format'] = 'Format';
$string['general'] = 'General';
$string['generalperformancesettings'] = 'Setari Generale Performanta';
$string['globalinitialdisplay'] = 'Restrictioneaza afisarea initiala in toate rapoartele din constructia raportului';
$string['globalinitialdisplay_desc'] = 'Daca setarea este activa, toate rapoartele generate de utilizator cu unul sau mai multe filtre, nu se vor afisa automat la incarcarea paginii. Acest lucru imbunatateste performanta eliminand afisarea rapoartelor nedorite. Rapoartele fara filtre se vor afisa automat.';
$string['globalinitialdisplay_enabled'] = 'Setarea \'Restrictioneaza afisarea initiala in toate rapoartele din constructia raportului\' a fost activata.';
$string['globalrestriction'] = 'Restricții generale Raport';
$string['globalrestrictiondefault'] = 'Activați restricțiile generale în rapoartele noului utilizator';
$string['globalrestrictiondefault_desc'] = 'Dacă este bifată opțiunea, toate rapoartele  noilor utilizatori creați vor avea activate restricțiile generale pentru rapoarte.';
$string['globalrestrictiondescription'] = 'Restricțiile globale pentru rapoarte sunt activate separat pentri fiecare raport în fila Conținut raport. Administratorul poate configura dacă restricțiile generale pentru rapoarte sunt activate automat în toate rapoartele noi.';
$string['globalrestriction_help'] = 'Specificați dacă restrucțiile generale pentru raporte sunt activate în acest raport.';
$string['globalrestrictionnew'] = 'Restricție nouă';
$string['globalrestrictionnotsupported'] = 'Sursa raportului nu suportă restricțiile generale pentru rapoarte.';
$string['globalrestrictionrecordsperpage'] = 'Numărul de înregistrări per pagină al restricțiilor generale ale raportului';
$string['globalrestrictionrecordsperpage_desc'] = 'Numărul de înregistrări per pagină vă permte să definiți câte înregistrări se afișează pe o pagină de raport';
$string['globalrestrictions'] = 'Restricțiile generale ale rapoartelor pentru rapoartele Report Builder';
$string['globalrestrictionsdisabled'] = 'Orice valoare';
$string['globalsettingaudiencedescription'] = 'Publicul selectat mai sus va apărea ca setări implicite de restricționare a conținutului pentru toate rapoartele noi ale utilizatorilor. Acesta poate fi suprascris de rapoarte individuale de către creatorii de rapoarte.';
$string['globalsettingaudiencename'] = 'Setați o restricție implicită de conținut bazată pe audiență pentru toate rapoartele utilizatorilor noi';
$string['globalsettings'] = 'Setari globale';
$string['globalsettingsupdated'] = 'Setari globale actualizate';
$string['gotofacetofacesettings'] = 'Pentru a vedea acest raport mergi la o activitate fata in fata si foloseste link-ul "Raport de interes declarat" in meniul administratorului "Administrare fata in fata".';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% pentru a completa)';
$string['graph'] = 'Grafic';
$string['graphadvancedoptions'] = 'Opțiuni avansate';
$string['graphcategory'] = 'Categorie';
$string['graphcustomsettings'] = 'Setari personalizate';
$string['graphcustomsettings_help'] = 'Setări avansate ale graficului în formatul de fișier JSON. Consultați <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">documentul nostru de ajutor</a> pentru mai multe informații.';
$string['graphlegend'] = 'Legenda';
$string['graphlibchartjs'] = 'GraficJS';
$string['graphlibsetting'] = 'Biblioteca de grafice';
$string['graphlibsetting_desc'] = 'Schimbați biblioteca grafică utilizată de Totara pentru a reda grafice pentru rapoarte și blocuri de rapoarte.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Numarul maxim de inregistrari folosite';
$string['graphnocategory'] = 'Numerotate';
$string['graphorientation'] = 'Orientare';
$string['graphorientationcolumn'] = 'Serii de date in coloane';
$string['graphorientation_help'] = 'Determina cum sunt interpretate datele din rapoarte pentru constructia graficului. Daca este selectata "Serii de date in coloane", constructorul de rapoarte va trada coloanele ca serii de date. Aceasta setare se aplica in majoritatea cazurilor. Daca este selectata "Serii date in linii", constructorul de rapoarte trateaza fiecare linie din coloana ca o serie de date. In mod normal alegi "Serii date in linii" daca ai mai multe linii decat coloane in raport.';
$string['graphorientationrow'] = 'Serii de date in coloane';
$string['graphseries'] = 'Surse de date';
$string['graphseries_help'] = 'Selecteaza una sau mai multe coloane ce se vor folosi ca date pentru grafic. Sunt incluse doar cooane cu date numerice compatibile.';
$string['graphsettings'] = 'Setari personalizate';
$string['graphsettings_help'] = 'Setari avansate SGVGraph in format fisier PHP ini. Pentru mai multe detalii vezi <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php<a/>.';
$string['graphstacked'] = 'Stivuite';
$string['graphtype'] = 'Tip grafic';
$string['graphtypearea'] = 'Zona';
$string['graphtypebar'] = 'Bara orizontala';
$string['graphtypecolumn'] = 'Coloana';
$string['graphtypedonut'] = 'Donut';
$string['graphtype_help'] = 'Selecteaza tipul de grafic pentru adaugarea unui grafic in raport, selecteaza "Niciunul" pentru stergerea graficului din raport.';
$string['graphtypeline'] = 'Linie';
$string['graphtypepie'] = 'Diagrama';
$string['graphtypeprogressdonut'] = 'ProgresD onut';
$string['graphtypescatter'] = 'Imprastie';
$string['graph_updated'] = 'Grafic actualizat';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Sunteti sigur ca doriti sa stergeti acest grup?';
$string['groupcontents'] = 'Acest grup contine momentan {$a->count} feedback etichetat cu <strong>\'{$a->tag}\'</strong> etichetat oficial:';
$string['groupdeleted'] = 'Grup sters.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Gruparea functiei \'{$a->groupfunc}\' nu exista in campul de tipul \'{$a->type}\' si valoarea \'{$a->$value}\'';
$string['groupname'] = 'Numele grupului';
$string['grouptag'] = 'Etichetarea grupului';
$string['heading'] = 'Rubrica';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Alegerile de mai jos determina ce coloane vor aparea in raport si modul in care sunt etichetate aceste coloane.';
$string['help:restrictionoptions'] = 'Casutele de mai jos determina cine are acces la acest raport si ce inregistrari pot fi vizualizate. Daca nicio optiune nu este bifata, atunci rezultatele nu vor fi vizibile.Apasa iconita de Ajutor pentru mai multe informatii.';
$string['hidden'] = 'Ascunde in Rapoartele mele';
$string['hiddencellvalue'] = '&lt;hidden&gt;';
$string['hide'] = 'Ascunde';
$string['hierarchyfiltermusthavetype'] = 'Filtrul de ierarhie de tipul  "{$a->type}" si valoarea "{$a->value}" trebuie sa aiba "tipul de ierarhie" setat in sursa "{$a->source}"';
$string['includechildorgs'] = 'Includeti inregistrari din organizatiile copil';
$string['includechildpos'] = 'Includeti inregistrari din pozitiile copil';
$string['includeemptydates'] = 'Includeti inregistrarea daca datele lipsesc';
$string['includerecordsfrom'] = 'Includeti inregistrari de la';
$string['includesessionroles'] = 'Afiseaza rolurile evenimentului acolo unde utilizatorul detine oricare dintre rolurile de eveniment selectate';
$string['includetags'] = 'Includeti inregistrari etichetate cu';
$string['includetrainerrecords'] = 'Includeti inregistrarile anumitor traineri';
$string['includeuserrecords'] = 'Includeti inregistrarile anumitor utilizatori';
$string['initialdisplay'] = 'Restrictioneaza afisarea initiala';
$string['initialdisplay_disabled'] = 'Aceasta setare nu este disponibila atunci cand filtrele nu sunt activate.';
$string['initialdisplay_error'] = 'Ultimul filtru nu poate fi sters atunci cand afisarea initiala este restrictionata.';
$string['initialdisplay_heading'] = 'Setarile de performanta a filtrelor';
$string['initialdisplay_help'] = 'Aceasta setare controleaza modul in care raportul initial este afisat si este recomandat pentru rapoarte mai mari, acolo unde se vor filtra rezultatele (ex. sitelogs). Va creste viteza raportului permitandu-va sa aplicati filtre si sa afisati doar rezultatele, in loc sa incercati de prima data sa afisati toate datele.

**Disabled**: raportul va afisa toate rezultatele imediat*(implicit)*

**Enabled**: raportul nu va genera rezultatele pana cand un filtru este aplicat sau o cautare goala ruleaza.';
$string['initialdisplay_pending'] = 'Va rugam sa aplicati un filtru pentru a vizualiza rezultatele acestui raport, sa sariti peste cautare fara sa adaugati filtre pentru a vizualiza toate intrarile';
$string['is'] = 'este';
$string['isaftertoday'] = 'zile incepand de astazi (data generarii raportului)';
$string['isbeforetoday'] = 'zile pana astazi (data generarii raportului)';
$string['isbelow'] = 'este mai jos';
$string['isnotempty'] = 'nu este gol (NOT NULL)';
$string['isnotfound'] = 'NU A FOST GASIT';
$string['isnt'] = 'nu este';
$string['isnttaggedwith'] = 'nu este etichetat cu';
$string['istaggedwith'] = 'este etichetat cu';
$string['jobassign_appraiser'] = 'Evaluatorul/i Utilizatorului';
$string['jobassign_children'] = 'Include copii';
$string['jobassign_jobend'] = 'Data încheierii atribuției Utilizatorului';
$string['jobassign_jobstart'] = 'Data începerii atribuției Utilizatorului';
$string['jobassign_jobtitle'] = 'Denumirea/Titlul atribușiei utilizatorului';
$string['jobassign_manager'] = 'Toți managerii alocați';
$string['jobassign_organisation'] = 'Toate organizațiile alocate';
$string['jobassign_position'] = 'Toate pozițiile alocate';
$string['joinnotinjoinlist'] = '\'{$a->join}\' nu in lista de intrare pentru {$a->usage}';
$string['label:other'] = 'Altele';
$string['last30days'] = 'Ultimele 30 de zile';
$string['lastcached'] = 'Last cached at {$a}';
$string['lastchecked'] = 'Ultimele date ale procesului';
$string['lastfinancial'] = 'Anul financiar anterior';
$string['lastlogin'] = 'Ultima autentificare';
$string['legacyreportlink'] = 'Cauti versiunea originala a acestui raport?
{$a->link_start}O poti gasi aici.{$a->link_end}';
$string['list_view'] = 'Vizualizare listă';
$string['loadmore'] = 'Încarcă mai mult';
$string['lockedoutuser'] = 'Închis pe dinafară';
$string['makedefault'] = 'Faceți implicit';
$string['manageactivitygroups'] = 'Administrarea activitatii grupurilor';
$string['manageembeddedreports'] = 'Administreaza rapoartele integrate';
$string['manageglobalrestrictions'] = 'Restricții generale ale rapoartelor';
$string['managereports'] = 'Administrarea rapoartelor';
$string['managername'] = 'Numele managerului';
$string['managesavedsearches'] = 'Gestionare cautari';
$string['managescheduledreports'] = 'Gestionați rapoartele programate';
$string['manageuserreportheading'] = 'Gestionați utilizatorii: {$a}';
$string['manageuserreports'] = 'Administreaza rapoartele utilizatorilor';
$string['manageyoursavedsearches'] = 'Gestionați căutările salvate';
$string['missingsearchname'] = 'Nume de cautare lipsa';
$string['mnetnotsupported'] = 'Mnet nu mai este suportat';
$string['mnetuser'] = 'Utilizator Mnet';
$string['monthly'] = 'Lunar';
$string['movedown'] = 'Mutati in jos';
$string['moveup'] = 'Mutati in sus';
$string['myreports'] = 'Rapoartele mele';
$string['name'] = 'Nume';
$string['name_help'] = 'Numele va fi folosit pentru  identificarea restricțiilor în rapoarte.';
$string['newgroup'] = 'Creaza o noua activitate de grup';
$string['newreport'] = 'Raport nou';
$string['newreportcreated'] = 'Raport nou creat. Apasa setarile pentru a edita filtrele si coloanele';
$string['newrestriction'] = 'Creați o nouă restricție';
$string['next30days'] = 'Urmatoarele 30 de zile';
$string['nice_time_unknown_timezone'] = 'Fus orar necunoscut';
$string['noactiverestrictionsbehaviour'] = 'Comportament general al restricțiilor pentru utilizatorii fără restricții active';
$string['noactiverestrictionsbehaviourall'] = 'Arată toate înregistrările/evidențele';
$string['noactiverestrictionsbehaviour_desc'] = 'Specifică ce vor vedea utilizatorii când vizualizează un raport cu opțiunea restricții generale activată, când nu au nicio restricție.';
$string['noactiverestrictionsbehaviournone'] = 'Nu arată înregistrări/evidențe';
$string['noaudienceselected'] = 'Trebuie să selectați un auditoriu';
$string['nocolumnsyet'] = 'Nici o coloana nu a fost creata inca - adaugati-le selectand un nume de coloana si trage mai jos.';
$string['nocontentrestriction'] = 'Afiseaza toate inregistrarile';
$string['nodeletereport'] = 'Raportul nu poate fi sters';
$string['noembeddedreports'] = 'Nu exista rapoarte integrate. Raportele integrate sunt rapoarte care sunt hard-coded direct intr-o pagina. De obicei ele vor fi setate de catre administratorul site-ului.';
$string['noemptycols'] = 'Trebuie sa introduci un titlu de coloana';
$string['nofilteraskdeveloper'] = 'Niciun filtru nu a fost gasit. Adresati-va administratorului pentru a adauga optiuni de filtrare la sursa \'{$a}\'';
$string['nofilteroptions'] = 'Acest filtru nu are optiuni de selectare';
$string['nofiltersetfortypewithvalue'] = 'get_field(): niciun filtru nu a fost setat in optiunile de filtrare pentru tipul \'{$a->type}\' cu valoarea \'{$a->value}\'';
$string['nofiltersyet'] = 'Niciun camp cautat nu a fost creat inca- adauga prin selectarea unui termen de cautare din meniul de mai jos.';
$string['noglobalrestrictionsfound'] = 'Nu există restricții generale';
$string['nogroups'] = 'In prezent nu exista nicio activitate de grupuri';
$string['noheadingcolumnsdefined'] = 'Nu a fost definit niciun titlu de coloane';
$string['noneselected'] = 'Nicio selectie';
$string['nonglobalrestrictionsources'] = 'Atenție: Sursele Reportbuilder:  {$a} nu suportă Restricții Generale. Dezvoltatorii acestor surse trebuie să le actualizeze astfel încât să funcționeze cu Global Restrictions API';
$string['nopermission'] = 'Nu aveti permisiunea pentru a vizualiza aceasta pagina';
$string['norecordsinreport'] = 'Nu exista nicio inregistrare in acest raport';
$string['norecordswithfilter'] = 'Nu exista inregistrari care corespund criteriilor selectate';
$string['noreloadreport'] = 'Setarile de raport nu au putut fi resetate';
$string['norepeatcols'] = 'Nu puteti include aceeasi coloana mai mult de o singura data';
$string['norepeatfilters'] = 'Nu puteti include acelasi fltru mai mult de o singura data';
$string['noreports'] = 'Niciun raport nu a fost creat. Puteti crea un raport utilizand formularul de mai jos.';
$string['noreportscount'] = 'Niciun raport nu utilizeaza acest grup';
$string['norestriction'] = 'Toti utilizatorii pot vizualiza acest raport';
$string['norestrictionsfound'] = 'Nu au fost gasite restrictii.Adresati-va administratorului pentru a adauga restrictii catre sursele/ raportului/totara/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Niciun rol selectat';
$string['noscheduledreports'] = 'Nu exista rapoarte programate';
$string['nosearchcolumnsaskdeveloper'] = 'Nicio coloana de cautare nu a fost gasita. Adreseaza-te dezvoltatorului pentru definirea textului si campurilor de text lung pentru a putea fi cautate in  \'{$a}\' sursa';
$string['nosearchcolumnsyet'] = 'Inca nu a fost adaugata nicio coloana de cautare - adauga-le prin selectarea unei coloane din meniul vertical de mai jos.';
$string['noshortnameorid'] = 'Identificator de raport invalid sau prescurtare invalida';
$string['notags'] = 'Nu exista in mod oficial etichetari. Trebuie sa creati una sau mai multe etichetari pe care sa se bazeze grupurile.';
$string['notassigned'] = 'Nealocat';
$string['notassignedanyrole'] = 'Nu i s-a atribuit niciun rol';
$string['notassignedrole'] = 'Rolul „{$a->role}” nu a fost atribuit';
$string['notcached'] = 'Nu a fost stocat in memoria cache inca';
$string['notspecified'] = 'Nu a fost specificat';
$string['notyetchecked'] = 'Nu a fost procesat inca';
$string['nouserreports'] = 'Nu ai niciun raport. Accesul la raport este configurat de catre administratorul site-ului. Daca va asteptati sa vedeti un raport, transmiteti administratorului sa verifice permisiunea de acces la raport.';
$string['numcolumns'] = 'Numarul de coloane';
$string['numfilters'] = 'Numarul de filtre';
$string['numresponses'] = '{$a} raspunsuri.';
$string['numsaved'] = 'Numarul de cautari salvate';
$string['numscheduled'] = 'Numarul de rapoarte programate';
$string['occurredafter'] = 'a avut loc dupa';
$string['occurredbefore'] = 'a avut loc inainte';
$string['occurredprevfinancialyear'] = 'a avut loc in anul financiar anterior';
$string['occurredthisfinancialyear'] = 'a avut loc in anul financiar curent';
$string['odsformat'] = 'format ODS';
$string['on'] = 'pe';
$string['onlydisplayrecordsfor'] = 'Se afiseaza numai inregistrarile pentru';
$string['onthe'] = 'privind';
$string['options'] = 'Optiuni';
$string['or'] = 'sau';
$string['organisationframework'] = 'Cadrul Organizației Utilizatorului';
$string['organisationframeworkdescription'] = 'Descrierea Cadrului Organizației Utilizatorului';
$string['organisationframeworkid'] = 'ID Cadru Organizație Utilizator';
$string['organisationframeworkidnumber'] = 'Număr ID Organizație Utilizator';
$string['organisationtype'] = 'Tipul utilizatorului organizatiei';
$string['organisationtypeid'] = 'Tipul identificatorului utilizatorului organizatiei';
$string['orsuborg'] = '(sau o suborganizatoe)';
$string['orsubpos'] = '(sau o sub-pozitie)';
$string['otherrecipient:audiences'] = 'Auditoriu: {$a}';
$string['otherrecipient:emailexternalusers'] = 'E-mail extern: {$a}';
$string['otherrecipients'] = 'Alți destinatari';
$string['otherrecipient:systemusers'] = 'Utilizator: {$a}';
$string['overrideexportoptions'] = 'Înlocuiți formatele de export';
$string['overrideexportoptions_help'] = 'Din motivve de performanță a sistemului, atunci când exportați sau programați rapoarte mari (de exemplu, 10.000 de înregistrări/evidențe), se recomandă dezactivarea formatelor PDF și Excel. Utilizați această setare pentru a înlocui „Opțiunile de format pentru export” definite la nivel de site și pentru a vă asigura că acest raport are formate de export rezonabile.';
$string['pdffont'] = 'Font PDF pentru export';
$string['pdffont_help'] = 'Când exportați un raport din Report Builder în format PDF acesta este fontul care se va folosi. Dacă formatul implict este selectat, Totara va selecta un font care este potrivit pentru limba utilizatorilor.';
$string['pdflandscapeformat'] = 'Format PDF (peisaj)';
$string['pdfportraitformat'] = 'Format PDF (portret)';
$string['performance'] = 'Performanta';
$string['pluginadministration'] = 'Admnistrarea raportului';
$string['pluginname'] = 'Constructia raportului';
$string['posenddate'] = 'Data de incheiere a pozitiei utilizatorului';
$string['positionframework'] = 'Cadrul Poziției utilizatorului';
$string['positionframeworkdescription'] = 'Descrierea cadrului poziției utilizatorului';
$string['positionframeworkid'] = 'ID al cadrului poziției utilizatorului';
$string['positionframeworkidnumber'] = 'Numărul ID al cadrului poziției utilizatoruli';
$string['positiontype'] = 'Tipul pozitiei utilizatorului';
$string['positiontypeid'] = 'Tipul identificatorului pozitiei utilizatorului';
$string['posstartdate'] = 'Data de incepere a pozitiei utilizatorului';
$string['preprocessgrouptask'] = 'Preprocesare raport grupuri';
$string['private'] = 'Privat';
$string['processscheduledtask'] = 'Generare rapoarte programate';
$string['programenrolledincohort'] = 'Programul este inscris de catre audienta';
$string['program_visibility'] = 'Aplică restricții de vizibilitate la nivel de site';
$string['program_visibility_checkbox'] = 'Afișați înregistrări pe baza restricțiilor de vizibilitate a auditoriului și a programului';
$string['program_visibility_help'] = 'Când este activată, restricțiile de vizibilitate la nivel de site, precum vizibilitatea bazată pe audiență și vizibilitatea programului, vor fi folosite pentru a filtra acest raport în contextul utilizatorului care îl vizualizează în prezent.';
$string['publicallyavailable'] = 'Permiteti vizualizarea altor utilizatori';
$string['publicsearch'] = 'Este cautare publica?';
$string['records'] = 'Inregistrari';
$string['recordsperpage'] = 'Numar de inregistrari pe pagina';
$string['recordstoview'] = 'Vizualizați înregistrări în legătură cu';
$string['recordstoviewdescription'] = 'Raportele se vor afișa înregistrări/evidențe legate de utilizatorii selectați în fila *Vizualizați înregistrări/evidețe legate de*';
$string['refreshcachetask'] = 'Reactualizare cache raport';
$string['refreshdataforthisgroup'] = 'Date noi pentru acest grup';
$string['reloadreport'] = 'Setarile raportului au fost resetate';
$string['remove_orphaned_embedded_reports'] = 'Eliminați rapoartele încorporate orfane';
$string['report'] = 'Raport';
$string['reportaccess'] = 'Acces raport';
$string['reportactions'] = 'Actiuni';
$string['reportbuilder'] = 'Constructia raportului';
$string['reportbuilderaccessmode'] = 'Modul de access';
$string['reportbuilderaccessmode_help'] = 'Controalele de access sunt utilizate pentru a restrictiona ce utilizatori pot vizualiza raportul.

**Acces restrictionat** stabileste setarile de acces generale pentru raport.

Cand se seteaza **Toti utilizatorii pot vizualiza acest raport** inseamna ca nu exista restrictii aplicate rapoartului si ca toti utilizatorii pot vizualiza raportul.

Cand se seteaza **Doar anumiti utilizatori pot vizualiza raportul** inseamna ca raportul este restrictionat unui grup de utilizatori selectati mai jos.

**Atentie:** restrictiile de acces doar controleaza cine poate vizualiza raportul, nu si ce inregistrari contine raportul. A se vedea butonul  \'Continut\' pentru a verifica continutul raportului.';
$string['reportbuilderaudience'] = 'Afișați înregistrările/evidențele în funcție de auditoriu';
$string['reportbuilderaudience_help'] = 'Când este selectat ** Afișați evidențele, în funție de auditoriu**, raportul va afișa doar datele utilizatorilor care sunt membri ai auditoriului selectat.';
$string['reportbuilderaudiencenopermission'] = 'Nu aveți permisiunea de a vizualiza auditorii. Rețineți că în prezent nu a fost aplicată nicio restricție bazată pe auditoriu.';
$string['reportbuilderaudiencenopermissionapplied'] = 'A fost aplicată o restricție de conținut bazată pe auditoriu, dar nu aveți permisiuni pentru a vizualiza auditorii.';
$string['reportbuilderbaseitem'] = 'Constructia raportului: element de baza';
$string['reportbuilderbaseitem_help'] = 'Grupand un set de activitati, inseamna ca au ceva in comun, ceea ce va permite rapoartelor sa genereze pentru toate activitatile din grup. Elementul de baza defineste Elementul de baza defineste proprietatile care sunt luate in considerare atunci cand agregarea este efectuata pe fiecare membru al grupului.';
$string['reportbuildercache'] = 'Activare raport cache';
$string['reportbuildercache_disabled'] = 'Aceasta setare nu este disponibila pentru aceasta sursa de raport.';
$string['reportbuildercache_heading'] = 'Stocarea setarilor de performata';
$string['reportbuildercache_help'] = 'Daca optiunea **Activare raport cache** este bifata, atunci o copie a acestui raport va fi generata in functie de un program stabilit, si utilizatorii vor vizualiza datele din raportul stocat. Acest lucru va face ca afisarea si filtrarea raportului sa fie mai rapida, dar datele afisate vor fi de la ultima data cand raportul a fost generat, si nu vor fi date live. Va recomandam activarea acestei setari numai daca este necesar (rapoartelor le ia prea mult timp pentru a fi afisate) si numai pentru rapoarte specifice, acolo unde exista o problema.';
$string['reportbuildercachescheduler'] = 'Programul Cache (Ora serverului)';
$string['reportbuildercachescheduler_help'] = 'Determina programul folosit pentru a controla cat de des este generat o noua versiune a raportului. Raportul va fi generat la comanda care urmeaza imediat dupa o perioada de timp specificata.

De exemplu, daca ti-ai setat comanda sa ruleze la fiecare 20 de minute la 1h:10, 1h:30 si 1:50 de minute si v-ati programat un raport care sa ruleze la miezul noptii, de fapt el va rula la 10 min dupa miezul noptii.';
$string['reportbuildercacheservertime'] = 'Ora curenta a serverului';
$string['reportbuildercacheservertime_help'] = 'Toate rapoartele sunt stocate in menmoria cache in functie de ora serverului. Statusul memoriei cache afiseaza ora locala care poate fi diferita de ora serverului.Asigurati-va ca luati in considerarea ora serverului atunci cand programati memoria cache.';
$string['reportbuildercohortfilter'] = 'Filtru Auditoriu';
$string['reportbuildercohortfilter_help'] = 'Afișați înregistrările/evidențeleunde a(au) fost repartizat(e) auditoriu(ii) selectat(e).';
$string['reportbuildercolumns'] = 'Coloane';
$string['reportbuildercolumns_help'] = '**Coloane Raport** va permite personalizarea coloanelor ce vor aparea in raportul Dvs. Coloanele disponibile sunt determinate de datele **Sursa** a raportului. Fiecare sursa de raport are un set de coloane implicite setate.

Coloanele pot fi adaugate, eliminate, redenumite si sortate.

**Adaugare de coloane:**  Pentru a adauga o noua coloana la raport, alegeti coloana dorita din  \'Adauga o alta coloana...\' din lista verticala si apasa **Salveaza modificarile**. Noua coloana va fi adaugata la sfarsitul listei.

**Atentie:** Puteti crea doar o coloana de fiecare tip in cadrul unui singur raport. Veti primi o eroare de validare daca veti incerca sa introduceti aceeasi coloana mai mult de o singura data.

**Coloane ascunse:** Implicit toate coloanele vor aparea cand un utilizator va vizualiza raportul. Utilizati butonul \'afiseaza/ascunde\' (iconita cu ochiul) pentru a ascunde coloanele pe care nu doriti sa le vizualizeze utilizatorii in mod implicit.

**Atentie:** O coloana ascunsa este inca disponibila unui utilizator ce vizualizeaza raportul. Stergeti coloanele (iconul cu cruce) pe care nu doriti ca utilizatorii sa le vada deloc.

**Mutarea coloanelor:** Coloanele vor aparea in raport in ordinea in care au fost enumerate. Utilizati sageata sus si jos pentru a schimba ordinea.

**Stergerea coloanelor:** Apasati butonul  \'Sterge\' (iconul cu cruce) in partea dreapta a coloanei de raport pentru a elimina acea coloana din raport.

**Redenumirea coloanelor:** Puteti personaliza numele unei coloane schimband numele **Titlului** si apasand **Salveaza modificarile**. **Titlul** este numele ce va aparea in raport.

**Modificarea tipurilor de coloane:** Puteti modifica tipurile de coloane in acelasi timp selectand o coloana diferita din lista din meniu apasand **Salveaza modificarile**.';
$string['reportbuildercompletedorg'] = 'Afiseaza in functie de Organizatia care este finalizata';
$string['reportbuildercompletedorg_help'] = 'Atunci cand este selectat **Afiseaza inregistrarile finalizate in organizatia utilizatorului** raportul afiseaza inregistrari diferite, in functie de organizatia la care a fost atribuit. (Un utilizator este atribuit unei organizatii in \'User Profile\' on butonul \'Positions\' ).

Atunci cand este setat **Include inregistrari din organizatia copil** :

*   **Da** utilizatorul care vizualizeaza raportul va fi disponibil sa vada inregistrari finalizate aferente organizatiei lor si orice organizatie copil al respectivei organizatii.
*   **Nu** utilizatorul poate vizualiza doar inregistrarile finalizate aferente organizatiei sale.';
$string['reportbuildercontentmode'] = 'Mod de continut';
$string['reportbuildercontentmode_help'] = 'Controalele de continut va permit sa restricționati inregistrarile si informatiile care sunt disponibile atunci cand un raport este vizualizat.

**Continutul raportului** va permit sa selectati setarile generale de control de continut pentru acest raport:

Atunci cand este setat **Afiseaza toate inregistrarile**, fiecare inregistrare disponibila pentru aceasta sursa va fi afisata si nicio restrictie nu va fi plasata in continutul disponibil.

Atunci cand este selectat **Afiseaza inregistrarile care se potrivesc cu orice criteriu verificat** raportul va afisa inregistrarile care se potrivesc cu criteriile setate mai jos.

**Atentie:** Daca niciun criteriu nu este setat, raportul nu va afisa nicio inregistrare.';
$string['reportbuildercontext'] = 'Acces restrictionat de catre utilizator';
$string['reportbuildercontext_help'] = 'Contextul este locatia sau nivelul din cadrul sistemului la care utilizatorul are acces. De exemplu un Administrator de Site va avea acces la nivelul de Sistem (context), in timp ce un cursant poate avea acces doar la nivelul de Curs (context).

**Context** va permite setarea contextului in care unui utilizator i-a fost atribuit un rol pentru vizualizarea raportului.

Unui utilizator ii poate fi alocat un rol la nivel de sistem, oferindu-i acces la site sau doar intr-un anumit context. De exemplu unui trainer ii poate fi alocat un rol la nivel de curs.

Atunci cand este selectat **Utilizatorii trebuie sa aiba un rol in contextul sistemului.** utilizatorului ii trebuie alocat un rol la nivel de sistem.(de exemplu la nivel de site) si sa poata  vizualiza raportul.

Atunci cand este selectat  **Utilizatorul poate avea rol in orice context** un utilizator poate vizualiza raportul oriunde in sistem.';
$string['reportbuilder:createscheduledreports'] = 'Creați rapoarte programate';
$string['reportbuildercurrentorg'] = 'Afiseaza in functie de organizatia curenta';
$string['reportbuildercurrentorg_help'] = 'Atunci cand este selectat **Afiseaza inregistrarile personalului din organizatia utilizatorului** raportul afiseaza rezultate diferite in functie de organizatia la care utilizatorul a fost alocat.(Un utilizator este alocat unei organizatii in meniul  \'User Profile\' la butonul \'Positions\' ).

Atunci can este setat  **Include inregistrarile de la organizatia copil** :

*   **Da** utilizatorul care a vizualizat raportul va fi capabil sa vizualizeze inregistrarile legate de organizatia sa si alte organizatii copil a respectivei organizatii.
*   **Nu** utilizatorul poate vizualiza doar inregistrarile legate de organizatia sa.';
$string['reportbuildercurrentpos'] = 'Afiseaza Pozitia Curenta';
$string['reportbuildercurrentpos_help'] = 'Atunci cand este selectat **Afiseaza inregistrarile personalului din pozitia utilizatorului** raportul va afisa inregistrari diferite, in functie de pozitia alocata. ( Unui utilizator ii este alocata o pozitie in meniul  \'User Profile\' la butonul \'Positions\' ).

Atunci cand este setat **Include inregistrarile din pozitiile organizatiei copil ** :

*   **Da** utilizatorul care vizualizeaza raportul poate vedea inregistrari legate de pozitia proprie si alte pozitii ale organizatiei copil legate de pozitiile proprii. the user viewing the report can view records related to their positions and any child positions related to their positions
*   **Nu** utilizatorul care vizualizeaza raportul poate vizualiza doar inregistrarile legate de pozitia proprie.';
$string['reportbuilderdate'] = 'Afiseaza in functie de data';
$string['reportbuilderdate_help'] = 'Atunci cand este selectat **Afiseaza inregistrari bazate pe datele de inregistrare.** raportul afiseaza doar inregistrarile din intervalul de timp selectat.

Optiunle  **Include inregistrari din** va permit sa setati intervalul de timp pentru raport:

*   Atunci cand este setat **In trecut** raportul afiseaza doar inregistrarile cu o data anterioara datei curente.
*   Atunci cand este setat **In viitor** raportul afiseaza doar inregistrarile cu o data ulterioara datei curente.
*   Atunci cand este setat **In ultimele 30 de zile** raportul afiseaza doar inregistrarile setate in intervalul de timp data curenta si 30 de zile anterioare.
*   Atunci cand este setat **In urmatoarele 30 de zile** raportul afiseaza doar inregistrarile setate in intervalul de timp data curenta si urmatoarele 30 de zile';
$string['reportbuilderdescription'] = 'Descriere';
$string['reportbuilderdescription_help'] = 'Atunci cand o descriere de raport este creata, informatiile sunt afisate intr-un casuta deasupra filtrelor de cautare pe pagina raportului.';
$string['reportbuilderdialogfilter'] = 'Constructia raportului: filtru de Dialog';
$string['reportbuilderdialogfilter_help'] = 'Acest filtru va permite filtrarea informatiilor bazate pe o ierarhie. Filtrul are urmatoarele optiuni:

*   este orice valoare - aceasta optiune dezactiveaza filtrul (de exemplu, toate informatiile sunt acceptate de acest filtru)
*   este egal cu - aceasta optiune permite doar informatiile care sunt egale cu valoarea selectata din lista
*   nu este egala cu - aceasta optiune permite doar informatiile care sunt diferite fata de valoarea selectata din lista

Odata ce un element a fost selectat puteti utiliza casuta \'Include si structura copil?\' pentru a alege daca se potriveste doar cu acel element, sau se potriveste cu orice sub-sistem ce apartine acelui element.';
$string['reportbuilderexportoptions'] = 'Setari de exportare raport';
$string['reportbuilderexportoptions_help'] = 'Setarile exportare raport permit unui utilizator cu drepturile adecvate sa specifice optiunile de export care sunt disponibile utilizatorilor in partea de jos a paginii raportului. Aceasta setare se resfrange asupra tuturor rapoartelor din Construire raport.

Daca sunt selectate mai multe optiuni, utilizatorul poate alege optiunea preferata din meniul dropdown de exportare.

Daca nu e selectata nicio optiune functia de export este dezactivata.';
$string['reportbuilderexporttofilesystem'] = 'Permite exportul catre sistemul de fisiere';
$string['reportbuilderexporttofilesystem_help'] = 'Exportarea catre sistemul de fisiere permite ca rapoartele sa fie salvate intr-un folder al serverului, in loc sa fie doar trimise pe e-mail catre utilizatorul care a programat raportul.

Acest lucru poate fi folositor in cazul in care rapoartele sunt folosite de un sistem extern automat, iar folderul unde se salveaza se poate accesa folosind SFTP.

Rapoartele sunt salvate ca **Cale export sistem**/username/report.ext unde *username* este numele de utilizator al utilizatorului care a programat raportul, *report* este numele raportului program (fara caractere non-alfanumerice), si *ext* este extensia adecvata pentru fisier';
$string['reportbuilderfilters'] = 'Optiuni de cautare (Filtre)';
$string['reportbuilderfilters_help'] = '**Optiuni de cautare** va permit sa personalizati filtrele care apar in raportul dvs. Filtrele disponibile sunt determinate de catre  **Sursa** raportului. Fiecare sursa de raport are setata filtre implicite.

Filtrele pot fi adaugate, sortate si eliminate.

**Adaugare de filtre:** Pentru a adauga un nou filtru la raport, alegeti filtrul necesar  \'Adauga un nou filtru...\' din meniul vertical si apasa  **Salveaza modificarile**. Atunci cand este selectat **In avans** filtrul nu va aparea in casuta  \'Cauta dupa\', si poti apasa  **Afiseaza in avans** atunci cand vizualizezi un raport pentru a vedea aceste filtre.

**Mutare filtre:** Filtrele vor aparea in casuta  \'Cauta dupa\' in ordinea in care sunt inregistrate. Foloseste sageata in sus si sageata in jos pentru a modifica ordinea.

**Stergere filtre:** Apasa butonul **Sterge** (iconul in cruce) in dreapta filtrului de raport pentru a elimina acel filtru din raport.

**Modificare de multiple tipuri de filtre:** Poti modifica mai multe tipuri de filtre in acelasi timp selectand un filtru diferit din meniul vertical si apasand butonul **Salveaza modificarile**.';
$string['reportbuilderfinancialyear'] = 'Setarile raportului anului financiar';
$string['reportbuilderfinancialyear_help'] = 'Aceasta setare pemite setarea datei de incepere a anului financiar care este utilizata in continutul rapoartelor de control.';
$string['reportbuilderfullname'] = 'Nume Raport';
$string['reportbuilderfullname_help'] = 'Aceasta este numele care va aparea in partea de sus a raportului dvs.si in casuta   \'Report Manager\'.';
$string['reportbuilderglobalsettings'] = 'Setarile globale a constructiei de raport';
$string['reportbuildergroupname'] = 'Contructie de raport: Nume grup';
$string['reportbuildergroupname_help'] = 'Numele grupului. Acesta iti permite sa identifici grupul atunci cand vrei sa creezi un nou raport. Cauta dupa nume in meniul vertical al raportului.';
$string['reportbuildergrouptag'] = 'Construtie de raport: Etichetarea grupului';
$string['reportbuildergrouptag_help'] = 'Atunci cand creezi un grup utilizand o eticheta, orice activitate care este denumita cu eticheta oficiala, face automat parte din grup. Daca adaugi sau modifici etichetele de la o activitate, grupul se va actualiza automat.';
$string['reportbuilderhidden'] = 'Ascunde in raportele mele';
$string['reportbuilderhidden_help'] = 'Atunci cand este bifat **Ascunde in raportele mele** raportul nu va aparea in pagina \'Rapoartele mele\'.

**Atentie:** Optiunea  **Ascunde in raportele mele** ascunde doar link-ul catre raport. Utilizatorii care au permisiune de acces pot intra folosind URL-ul.';
$string['reportbuilderinitcache'] = 'Statusul memoriei cache (Timpul utilizatorului)';
$string['reportbuilderjobassignmentfilter'] = 'Filtru concatenat pentru atribuție profesională';
$string['reportbuilderjobassignmentfilter_help'] = 'Acest filtru vă permite să filtrați informații bazate pe toate atribuțiile profesionale. Filtrul are următoarele opțiuni:

*este orice valoare - Această opțiune dezactivează filtrul (ex: toate informațiile sunt acceptate de acest filtru)
*oricare dintre cele selectate - Această opțiune va arăta utilizatprii care au oricare dintre elementele selectate în oricare dintre atribuțiile profesionale.
*Niciunul dintre cele selectate - Această opțiune va arăta utilizatorii care nu au niciun element în oricare dintre atribuțiile profesionale.

* Toate cele selectate - Această opțiune va arăta utilizatorii care au toate elementele în oricare dintre atribuțiile profesionale.
(Notă: Poat avea mai multe decât elementele selectate)
* Nu toate cele selectate - Această opțiune va arăta utilizatorii care nu au toate elementele selectate în atribuțiile profesionale.

Pentru poziții și organizații, odată ce au fost selectate elementele, puteți folosi  căsuța *Includeți copii?* pentru a alege să se potrivească doar acel element, sau acel element și orice sub element aparținând acestuia.';
$string['reportbuilder:manageembeddedreports'] = 'Creeaza, editeaza si reseteaza rapoartele integrate in constructia raportului';
$string['reportbuilder:managereports'] = 'Creaza, editeaza si sterge rapoartele generate de utilizator din constructia raportului si administreaza setarile globale ale constructotului de rapoarte.';
$string['reportbuilder:managescheduledreports'] = 'Gestionați rapoartele programate';
$string['reportbuilder:overrideexportoptions'] = 'Înlocuiți formatele de export la nivel de raport';
$string['reportbuilder:overridescheduledfrequency'] = 'Rescrie frecventa minima pentru programarea raportului';
$string['reportbuilderrecordsperpage'] = 'Numarul de inregistrari pe pagina';
$string['reportbuilderrecordsperpage_help'] = '**Numarul de inregistrari pe pagina** va permite sa definiti cate inregistrari doriti sa se afiseze pe pagina de raport.

Numarul maxim de inregistrari ce pot fi afisate pe o pagina este de 9999 de ori. Cu cat sunt setate mai multe inregistrari, cu atat timpul de afisare va fi mai mare.

Recomandarea este sa **limitati pana la 40 de inregistrari pe pagina**.';
$string['reportbuilderrolesaccess'] = 'Tipuri de utilizatori cu acces';
$string['reportbuilderrolesaccess_help'] = 'Atunci cand este setat **Acces restrictionat** la **Numai anumiti utilizatorii pot vizualiza acest raport** puteti specifica ce tip de utilizator poate vizualiza raportul utilizand **Tipuri de utilizatori cu permisiunea de a vizualiza raportul**.

Puteti selecta unul sau multe tipuri de utilizatori din lista.

Atunci cand este setat **Acces restrictionat** la **Toti utilizatorii pot vizuliza acest raport** aceste optiuni vor fi invalide.';
$string['reportbuildershortname'] = 'Constructia de raport:nume unic';
$string['reportbuildershortname_help'] = 'Prescurtarea numelui este utilizat de catre Moodle pentru a urmari acest raport. Nu se pot denumi doua rapoarte cu aceeasi prescurtare, chiar daca ele au la baza aceeasi sursa. Evitati utilizarea caracterelor speciale in acest camp (textele, numerele si underscore-ul sunt ok).';
$string['reportbuildersorting'] = 'Sortarea';
$string['reportbuildersorting_help'] = '**Sortarea** va permite setarea unei coloane implicite si sortarea in ordine a raportului.

Un utilizator poate in continuare sa sorteze manual in timp ce il vizualizeaza. Preferintele utilizatorilor vor fi salvate in timp ce sesiunea este activa. Atunci cand finalizeaza sesiunea, raportul se va intoarce la setarile de sortare implicite.';
$string['reportbuildersource'] = 'Sursa';
$string['reportbuildersource_help'] = '**Sursa** unui raport defineste tipul primar de date utilizate. Alte optiuni de filtrare sunt disponibile odata ce incepeti editarea raportului.

Odata salvata, sursa raportului nu poate fi modificata.

**Atentie:** Daca nicio o optiune nu este disponibila in campul **Sursa**, sau daca sursa necesara nu apare, veti avea nevoie ca instalarea Totara sa fie configurata pentru a include datele sursa de care aveti nevoie.(Acest lucru nu este posibil prin interfata Totara).';
$string['reportbuildertag'] = 'Report Builder: Show by tag';
$string['reportbuildertag_help'] = 'Acest criteriu este activat prin selectarea casutei \'Afiseaza inregistrarile dupa etichetare\' . Daca este selectata, raportul va afisa rezultatele bazate pe un element care este denumit cu etichetari particulare.

Daca oricare eticheta este selectata in sectiunea \'Include inregistrarile etichetate cu\' , vor fi afisate doar inregistrarile ce apartin unui element cu etichetarile selectate. Inregistrarile ce apartin unor elemente neetichetate nu vor fi afisate.

Daca oricare eticheta este selectata in sectiunea \'Exclude inregistrarile etichetate cu\' , records belonging to a coures tagged with the selected tags will **not** be shown. All records belonging to items without any tags will be shown.

Exista posibilitatea includerii si excluderii etichetelor in acelasi timp, dar o singura eticheta nu poate fi in acelasi timp inclusa si exclusa.';
$string['reportbuildertrainer'] = 'Constructie raport: Afiseaza in functie de trainer';
$string['reportbuildertrainer_help'] = 'Acest criteriu este valid selectand casuta  \'Afiseaza inregistrari in functie de trainer\'. Daca este selectata, atunci raportul va afisa diferite inregistrari in functie de ce trainer a oferit feedback.

Daca este selectat \'Afiseaza inregistrari atunci cand utilizatorul este trainer\' , raportul va afisa un feedback pentru sesiunile la care utilizatorul care a vizualizat raportul a fost trainer.

Daca este selectat \'Inregistrarile unde rapoartele de utilizator apartin trainerului\' , atunci raportul va afisa inregistrarile pentru sesiunile ce au fost sustinute de staff-ul persoanei care vizualizeaza raportul.

Daca sunt selectate \'Ambele\' , atunci ambele inregistrari de mai sus vor fi afisate.';
$string['reportbuilderuser'] = 'Afiseaza in functie de utilizator';
$string['reportbuilderuser_help'] = 'Daca este selectata **Arata inregistrari in functie de utilizator** raportul va arata inregistrari diferite in functie de utilizatorul care il vizualizeaza si relatiile lui cu alti utilizatori.

 **Include inregistrari pentru un anume utilizator** controleaza ce inregistrari poate vedea un utilizator:

 *   Daca **Propriile inregistrari** este bifata utilizatorul poate vedea propriile inregistrari.
 *   Daca **Inregistrari pentru rapoartele directe ale utilizatorului** este bifata utilizatorul poate vedea inregistrarile utilizatorilor care sunt subordonati (Un utilizator este atribuit unui manager in tabul \'Pozitii\' din profil).
 *   Daca **Inregistrari pentru rapoartele indirecte ale utilizatorului** este bifata utilizatorul poate vedea inregistrarile subordonatilor subordonatilor lui, dar fara rapoartele directe.

Daca sunt selectate mai multe optiuni utilizatorul poate vedea inregistrarile care se potrivesc cu oricare din optiunile selectate.';
$string['report:cachelast'] = 'Ultima actualizare a datelor de raport: {$a}';
$string['report:cachenext'] = 'Urmatoarea actualizare dorita: {$a}';
$string['reportcachingdisabled'] = 'Raportul stocat in memoria cache este inactiv. Il puteti activa <a href="{$a}">here</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Raportarea în cache nu este acceptată atunci când restricțiile de conținut sunt activate.';
$string['reportcachingincompatiblefilter'] = 'Filtrul "{$a}" nu este compatibil cu cache-ul rapoartelor.';
$string['reportcolumns'] = 'Coloanele raportului';
$string['report:completiondate'] = 'Datele de finalizare';
$string['reportconfirmdelete'] = 'Esti sigur ca doresti stergerea raportului "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" este un raport integrat si nu il poti sterge (trebuie sters de un dezvoltator). Poti reseta setarile la cele originale. Vrei sa continui ?';
$string['reportcontents'] = 'Acest raport contine inregistrari ce se potrivesc cu urmatoarele criterii:';
$string['reportcount'] = '{$a} raport(le) din acest grup:';
$string['report:coursetitle'] = 'Titlul cursului';
$string['reportembedded'] = 'Este raport integrat?';
$string['report:enddate'] = 'Data de finalizare';
$string['reporthidden'] = 'Este acuns in Rapoartele Mele?';
$string['reportid'] = 'Is raport';
$string['report:learner'] = 'Cursant';
$string['report:learningrecords'] = 'Inregistrari de invatare';
$string['reportmustbedefined'] = 'Raportul trebuie definit';
$string['reportname'] = 'Numele raportului';
$string['reportnamelinkedit'] = 'Nume (legat la editarea raportului)';
$string['reportnamelinkeditview'] = 'Nume (legat la editarea raportului) si link vizualizare';
$string['reportnamelinkview'] = 'Nume (legat la vizualizarea raportului)';
$string['report:nodata'] = 'Nu exista date disponibile pentru acea combinatie de criterii, data de incepere si data de finalizare.';
$string['report:organisation'] = 'Office';
$string['reportperformance'] = 'Setarile de performanta';
$string['reports'] = 'Rapoarte';
$string['reportsdirectlyto'] = 'rapoarte direct catre';
$string['reportsettings'] = 'Setarile raportului';
$string['reportshortname'] = 'Prescurtare';
$string['reportshortnamemustbedefined'] = 'Prescurtarea raportului trebuie definita';
$string['reportsindirectlyto'] = 'rapoarte indicrect catre';
$string['reportsource'] = 'Sursa';
$string['reportsourcepill'] = 'Sursa raportului';
$string['reportsources'] = 'Sursele raportului';
$string['report:startdate'] = 'Data de incepere';
$string['reportsummary'] = 'Abstract';
$string['reportsummary_help'] = 'Această scurtă introducere este afișată cu titlul raportului în lista de rapoarte ale utilizatorilor. Lungimea recomandată este mai mică de 250 de caractere.';
$string['reporttitle'] = 'Titlul raportului';
$string['reporttype'] = 'Tipul raportului';
$string['reportupdated'] = 'Actualizare raport';
$string['reportwithidnotfound'] = 'Raportul cu identificatorul de  \'{$a}\' nu a fost gasit in baza de date.';
$string['reportwithnamenotfound'] = 'Raportul cu numele „{$a}” nu a fost găsit în baza de date.';
$string['restoredefaults'] = 'Resetati setarile implicite';
$string['restrictaccess'] = 'Restrictionati accesul';
$string['restrictcontent'] = 'Continut de raport';
$string['restrictedusers'] = 'Utilizatori cărora le este permis să selecteze restricții.';
$string['restrictedusersdescription'] = 'Utilizatorii selectați în fila *Utilizatori cărora le este permis să selecteze restricții* vor putea să folosească restricțiile în raporte ce au activată opțiunea *Restricții generale pentru rapoarte*<br/>Atenție: Utilizatorilor cu o singură restricție li se va aplica automat și nu vor vedea nicio notificare privind posibilitatea de a alege restricții.';
$string['restriction'] = 'Restrictie';
$string['restrictionactivated'] = 'Restricția "{$a}" a fost activată.';
$string['restrictionallrecords'] = 'Toate înregistrările/evidențele fără restricții.';
$string['restrictionallusers'] = 'Restricția este valabilă pentru toți utilizatorii.';
$string['restrictioncreated'] = 'O nouă restricție "{$a}" a fost creată.';
$string['restrictiondeactivated'] = 'Restricția "{$a}" a fost dezactivată.';
$string['restrictiondeleted'] = 'Restricția "{$a}" a fost ștearsă.';
$string['restrictiondisableallrecords'] = 'Restricționați ce înregistrări/evidențe pot fi vizualizate.';
$string['restrictiondisableallusers'] = 'Restricționați ce utilizatori pot folosi această restricție.';
$string['restrictionenableallrecords'] = 'Permite vizualizarea tuturor înregistrărilor/evidențelor cu această restricție';
$string['restrictionenableallusers'] = 'Faceți această restricție disponibilă tuturor utilizatorilor.';
$string['restrictionswarning'] = '<strong>Warning:</strong> Daca niciuna din casute nu a fost bifata, toti utilizatorii vor putea vizualiza inregistrarile disponibile din aceasta sursa.';
$string['restrictionupdated'] = 'Restricția "{$a}" a fost actualizată.';
$string['resultsfromfeedback'] = 'Rezultatele din <strong>{$a}</strong> au feedback complet.';
$string['roleswithaccess'] = 'Tipuri de utilizatori cu permisiunea de vizualiza acest raport';
$string['savedsearch'] = 'Cautare salvata';
$string['savedsearchaccess'] = 'Acces căutare salvată';
$string['savedsearchaccessenforced'] = 'Căutările de rapoarte salvate sunt accesibile doar vizualizatorului de rapoarte';
$string['savedsearchconfirmdelete'] = 'Sunteti sigur ca vreti sa stergeti aceasta cautare salvata?';
$string['savedsearchdeleted'] = 'Cautare salvata stearsa';
$string['savedsearchdesc'] = 'Dandui acestei cautari un nume, veti putea sa o accesati usor mai tarziu sau sa o salvati.';
$string['savedsearches'] = 'Cautari salvate';
$string['savedsearchinscheduleddelete'] = 'Aceasta cautare salvata este utilizata in prezent in urmatoarele rapoarte: <br/> {$a} <br/> Stergand aceasta cautare salvata veti sterge si rapoartele programate.';
$string['savedsearchinscheduleddeleteplural'] = 'Această căutare salvată este utilizată în prezent de rapoartele programate {$a}. Ștergerea acesteia va șterge și rapoartele programate. Esti sigur/ă că vrei să faci asta?';
$string['savedsearchinscheduleddeletereportname'] = 'Raport: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Căutare salvată: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Doar data ce se potriveste cu cautarea \'{$a}\' este inclusa.';
$string['savedsearchname'] = 'Numele căutării salvate';
$string['savedsearchnotfoundornotpublic'] = 'Saved search not found or search is not public';
$string['savesearch'] = 'Salveaza aceasta cautare';
$string['saving'] = 'Se salveaza...';
$string['schedule'] = 'Programare';
$string['scheduledaily'] = 'Zilnic';
$string['scheduledemailtosettings'] = 'Setari e-mail';
$string['scheduledreportfrequency'] = 'Frecventa minima pentru programarea raportului';
$string['scheduledreportfrequency_desc'] = 'Aici poti seta setarile programului care este folosit in rapoartele programare, pentru a controla cat de des se executa cron-ul de raportare programata.';
$string['scheduledreportmessage'] = 'Atasat este o copie a raportului  \'{$a->reportname}\' in {$a->exporttype}. {$a->savedtext}

Vi s-a trimis acest raport de către {$a->sender}.
Raportul arată datele la care {$a->sender} are acces,; Puteți vedea  rezultate diferite când accesați acest raport online.

Puteți vizualiza raportul și la: {$a->reporturl}

Sunteti programat sa primiti acest raport {$a->schedule}.
Pentru a sterge sau actualiza setarile raportului programat, accesati:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Rapoarte programate';
$string['scheduledreportsettings'] = 'Setarile raportului programat';
$string['scheduledreportsrecipients'] = 'Destinatarii rapoartelor programate';
$string['schedulemonthly'] = 'Lunar';
$string['scheduleneedssavedfilters'] = 'Acest raport nu poate fi programat fara o cautare salvata.
Pentru a vizualiza raportul, accesati <a href="{$a}">here</a>';
$string['schedulenotset'] = 'Programarea nu a fost setata';
$string['scheduleweekly'] = 'Saptamanal';
$string['search'] = 'Cauta';
$string['searchby'] = 'Cauta dupa';
$string['searchbyrequired'] = 'Căutare necesară';
$string['searchcolumndeleted'] = 'Coloana de cautare eliminata';
$string['searchfield'] = 'Cauta camp';
$string['searchname'] = 'Cauta nume';
$string['searchoptions'] = 'Optiunile de cautare raport';
$string['selectedglobalrestrictionsmany'] = 'Vizualizare înregistrări restricționate de {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Nu a fost selectată nicio restricție generală. {$a}';
$string['selectitem'] = 'Selecteaza un element';
$string['selectmanagers'] = 'Selectează Manageri';
$string['selectorganisations'] = 'Selectează Organizații';
$string['selectpositions'] = 'Selectează Poziții';
$string['selectsource'] = 'Selecteaza o sursa...';
$string['sendtoself'] = 'Trimite la propria persoană';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} AND {$a->userfullname}';
$string['setasyourdefaultview'] = 'Setați ca vizualizare implicită';
$string['settings'] = 'Setari';
$string['shared'] = 'Partajat/Distribuit';
$string['shortnametaken'] = 'Aceasta prescurtare de nume este utilizata deja';
$string['show'] = 'Afiseaza';
$string['showbasedonx'] = 'Afiseaza inregistrarile bazate pe {$a}';
$string['showbycompletedorg'] = 'Afiseaza dupa organizatia finalizata';
$string['showbycurrentorg'] = 'Afiseaza dupa organizatia curenta';
$string['showbycurrentpos'] = 'SAfiseaza dupa pozitia curenta';
$string['showbydate'] = 'Afiseaza dupa data';
$string['showbytag'] = 'Afiseaza dupa eticheta';
$string['showbytrainer'] = 'Afiseaza dupa trainer';
$string['showbyuser'] = 'Afiseaza dupa utilizator';
$string['showbyx'] = 'Afiseaza dupa {$a}';
$string['showdescription'] = 'Afișați rezumatul raportului';
$string['showdescription_desc'] = 'Afișați rezumatul raportului în vizualizarea listei de rapoarte';
$string['showhidecolumns'] = 'Afiseaza/Ascunde coloane';
$string['showing'] = 'Se afiseaza...';
$string['showrecordsbeloworgonly'] = 'Doar personalul sub organizatia utilizatorului';
$string['showrecordsbelowposonly'] = 'Doar personalul sub pozitia utilizatorului';
$string['showrecordsinorg'] = 'Doar personalul din organizatia utilizatorului';
$string['showrecordsinorgandbelow'] = 'Personalul din sau sub organizatia utilizatorului';
$string['showrecordsinpos'] = 'Doar personalul din pozitia utilizatorului';
$string['showrecordsinposandbelow'] = 'Personalul din sau sub pozitia utilizatorului';
$string['showtotalcount'] = 'Afiseaza numarul total al inregistrarilor';
$string['showtotalcount_help'] = 'Cand setarea este activa rapoartele vor afisa un numar total al inregistrarilor fara filtre, Din motive de performanta recomandam ca setarea sa nu fie activa';
$string['sidebarfilter'] = 'Optiuni filtru bara laterala';
$string['sidebarfilterdesc'] = 'Optiunile de mai jos determina care filtre apar la partea raportului si modul in care acestea sunt etichetate.';
$string['sidebarfilter_help'] = '**Optiuni filtru bara laterala** iti permite sa personalizezi filtrele care apar in partea laterala a raportului. Filtrele din bara laterala au activata filtrarea imediata - fiecare schimbare facuta unui filtru va actualiza automat datele din raport (daca sunt indeplinite anumite cerinte de sistem). Filtrele disponibile sunt determinate de **Sursa** raportului. Doar anumite filtre se pot adauga in bara laterala, nu toate filtrele standard sunt disponibile. Fiecare sursa de raport are alte filtre implicite.

Un filtru poate aparea in aria standard de filtrare sau in bara laterala, dar nu in ambele. Filtrele se pot adauga, sorta si scoate.

 **Adaugarea filtrelor:** Pentru a adauga un nou filtru in raport alege filtru dorit din meniul drop-down \'Adauga inca un filtru...\' apoi apasa **Salveaza schimbarile**. Daca este bifata **Avansat** filtru nu va aparea implicit in \'Cauta in functie de\', trebuie sa apesi pe **Arata avansat** la vizualizarea unui raport ca sa vezi aceste filtre.

 **Mutarea filtrelor:** Filtrele vor aparea in \'Cauta in functie de\' in ordinea in care sunt afisate. Foloseste sagetile sus si jos pentru mutarea lor.

 **Stergerea filtrelor:** Apasa butonul **Sterge** (icon-ul cruce) din dreapta filtrului de raport ca sa stergi filtru respectiv.

 **Schimbarea tipului pentru mai multe filtre:** Poti modifica tipul mai multor filtre in acelasi timp selectand un filtru diferit din meniul dropdown si apasand **Salveaza schimbarile**';
$string['sorting'] = 'Se sorteaza...';
$string['source'] = 'Sursa';
$string['standardfilter'] = 'Optiuni standard de filtrare.';
$string['standardfilterdesc'] = 'Optiunile de mai jos determina care filtru va aparea deasupra raportului si modul in care sunt etichetate.';
$string['standardfilter_help'] = '**Optiuni filtru standard** iti permite sa personalizezi filtrele care apar deasupra raportului. Filtrele disponibile sunt determinate de **Sursa** raportului. Fiecare sursa de raport are un set de filtre implicite.

Un filtru poate aparea in aria standard de filtrare sau in bara laterala, dar nu in ambele. Filtrele se pot adauga, sorta si scoate.

 **Adaugarea filtrelor:** Pentru a adauga un nou filtru in raport alege filtru dorit din meniul drop-down \'Adauga inca un filtru...\' apoi apasa **Salveaza schimbarile**. Daca este bifata **Avansat** filtru nu va aparea implicit in \'Cauta in functie de\', trebuie sa apesi pe **Arata avansat** la vizualizarea unui raport ca sa vezi aceste filtre.

 **Mutarea filtrelor:** Filtrele vor aparea in \'Cauta in functie de\' in ordinea in care sunt afisate. Foloseste sagetile sus si jos pentru mutarea lor.

 **Stergerea filtrelor:** Apasa butonul **Sterge** (icon-ul cruce) din dreapta filtrului de raport ca sa stergi filtru respectiv.

 **Schimbarea tipului pentru mai multe filtre:** Poti modifica tipul mai multor filtre in acelasi timp selectand un filtru diferit din meniul dropdown si apasand **Salveaza schimbarile**';
$string['status'] = 'Status/stadiu';
$string['suspendeduser'] = 'Utilizator suspendat';
$string['suspendrecord'] = 'Suspenda {$a}';
$string['systemcontext'] = 'Utilizatorii trebuie sa aiba rol in contextul sistemului';
$string['systemusers'] = 'Utilizatori sistem';
$string['tagenable'] = 'Afiseaza inregistrari dupa eticheta';
$string['taggedx'] = 'Etichetat \'{$a}\'';
$string['tagids'] = 'Identificatori etichetati';
$string['tags'] = 'Etichete';
$string['template'] = 'Model/Șablon';
$string['templates'] = 'Șabloane';
$string['thefuture'] = 'Viitorul';
$string['thepast'] = 'Trecutul';
$string['tile_view'] = 'Vizualizare în plăcuțe';
$string['timemodified'] = 'Modificat/ă';
$string['toolbarsearch'] = 'Casuta cautare din bara de unelte';
$string['toolbarsearchdesc'] = 'Alegerea de mai jos determina in ce campuri se face cautarea cand un utilizator introduce un text in casuta de cautare din bara de unelte.';
$string['toolbarsearchdisabled'] = 'Dezactiveaza casuta de cautare din bara de unelte';
$string['toolbarsearchdisabled_help'] = 'Bifarea acestei casute nu va permite afisarea casutei de cautare in header-ul raportului. Are acelasi efect ca stergerea tuturor campurilor de cautare.';
$string['toolbarsearch_help'] = '**Casuta cautare bara de unelte** iti permite sa personalizezi campurile in cere se va cauta la folosirea casutei de cautare din header-ul raportului.
Filtrele disponibile sunt determinate de **Sursa** raportului. Fiecare sursa de raport are un set de filtre implicite. Daca nu sunt specificate campuri casuta de cautare nu este afisata.

Poti specifica daca un camp se poate cauta, chiar daca nu apare in coloanele raportului, cu toate ca acest lucru poate creea confuzie pentru utilizatori care nu pot vedea de ce o anume inregistrare este inclusa in cautare.

 **Adaugarea filtrelor:** Pentru a adauga un nou filtru in raport alege filtru dorit din meniul drop-down \'Adauga inca un filtru...\' apoi apasa **Salveaza schimbarile**. Daca este bifata **Avansat** filtru nu va aparea implicit in \'Cauta in functie de\', trebuie sa apesi pe **Arata avansat** la vizualizarea unui raport ca sa vezi aceste filtre.

 **Mutarea filtrelor:** Filtrele vor aparea in \'Cauta in functie de\' in ordinea in care sunt afisate. Foloseste sagetile sus si jos pentru mutarea lor.

 **Stergerea filtrelor:** Apasa butonul **Sterge** (icon-ul cruce) din dreapta filtrului de raport ca sa stergi filtru respectiv.

 **Schimbarea tipului pentru mai multe filtre:** Poti modifica tipul mai multor filtre in acelasi timp selectand un filtru diferit din meniul dropdown si apasand **Salveaza schimbarile**';
$string['toolbarsearchtextiscontainedinmultiple'] = '"{$a}" este continut in una mai multe dintre urmatoarele coloane';
$string['toolbarsearchtextiscontainedinsingle'] = '"{$a->searchtext}" este continut in coloana "{$a->field}"';
$string['totarasyncenableduser'] = 'Import HR';
$string['trainerownrecords'] = 'Afiseaza inregistrarile acolo unde utilizatorul este trainer';
$string['trainerstaffrecords'] = 'Inregistrarile unde unul din subordonatii directi ai utilizatorului este trainer';
$string['transformtypeday_heading'] = '{$a} - ziua lunii';
$string['transformtypeday_name'] = 'Ziuna lunii';
$string['transformtypedayyear_heading'] = '{$a} - ziua anului';
$string['transformtypedayyear_name'] = 'Ziua anului';
$string['transformtypehour_heading'] = '{$a} -  ora zilei';
$string['transformtypehour_name'] = 'Ora zilei';
$string['transformtypemonth_heading'] = '{$a} - luna anului';
$string['transformtypemonth_name'] = 'Luna anului';
$string['transformtypemonthtextual_heading'] = '{$a} - luna din an';
$string['transformtypemonthtextual_name'] = 'luna din an (litere)';
$string['transformtypequarter_heading'] = '{$a} - trimestrul anului';
$string['transformtypequarter_name'] = 'Trimestrul anului';
$string['transformtypeweekday_heading'] = '{$a} - zi pe saptamana';
$string['transformtypeweekday_name'] = 'Zi pe sapatamana';
$string['transformtypeweekdaytextual_heading'] = '{$a} - ziua săptămânii';
$string['transformtypeweekdaytextual_name'] = 'ziua săptămânii (litere)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Data YYYY-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Data YYYY-MM';
$string['transformtypeyear_name'] = 'Data AAAA';
$string['transformtypeyearquarter_heading'] = '{$a} - trimestru an';
$string['transformtypeyearquarter_name'] = 'Data YYYY-Q';
$string['type'] = 'Tip';
$string['type_cohort'] = 'Audienta';
$string['type_comp_type'] = 'Domenii de competenta personalizate';
$string['type_course'] = 'Curs';
$string['type_course_category'] = 'Categorie';
$string['type_course_custom_fields'] = 'Campuri personalizate de cursuri';
$string['type_deprecated'] = 'Câmpuri expirate/învechite';
$string['type_dp_plan_evidence'] = 'Probă';
$string['type_facetoface'] = 'Fata in fata';
$string['type_facetoface_facilitator'] = 'Câmpuri personalizate pentru facilitator';
$string['type_facilitator'] = 'Facilitator';
$string['type_job_assignment'] = 'Atribuțiile profesionale ale tuturor utilizatorilor';
$string['type_org_type'] = 'Campuri personalizate de organizatii';
$string['type_pos_type'] = 'Campuri personalizate de pozitii';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Căutare salvată';
$string['type_statistics'] = 'Statistici';
$string['type_tags'] = 'Etichete';
$string['type_user'] = 'Utilizator';
$string['type_user_profile'] = 'Profil de utilizator';
$string['type_userto'] = 'Utilizatorul Destinatar';
$string['unconfirmeduser'] = 'Neconfirmat';
$string['undeleterecord'] = 'Restaureaza {$a}';
$string['uninstalledlanguage'] = 'Limba neinstalata {$a->name} ({$a->code})';
$string['uniquename'] = 'Nume unic';
$string['unknown'] = 'Necunoscut';
$string['unknownlanguage'] = 'Limba necunoscuta ({$a})';
$string['unlockrecord'] = 'Deblocheaza {$a}';
$string['unsuspendrecord'] = 'Anuleaza suspendarea {$a}';
$string['updatescheduledreport'] = 'A fost actualizat cu succes raportul programat';
$string['useclonedb'] = 'Foloseste clona baza de date';
$string['useclonedbheader'] = 'Conexiune baza de date';
$string['useclonedb_help'] = 'Daca setarea este activa raportul va folosi clona bazei de date. Acest lucru va creste performanta, dar datele din clona se pot fi vechi daca clona nu este sincronizata corect cu baza de date principala. Aceasta optiune nu este compatibila cu cache-ul standard de raportare.';
$string['useraddress'] = 'Adresa utilizatorului';
$string['useralternatename'] = 'Nume Alternativ Utilizator';
$string['userauth'] = 'Metoda Autentificare Utilizator';
$string['usercity'] = 'Orasul utilizatorului';
$string['usercohortids'] = 'Identificatorul de utilizator a audientei';
$string['usercountry'] = 'Tara utilizatorului';
$string['userdataitemglobal_report_restrictions'] = 'Restricțiile raportului global';
$string['userdataitemglobal_report_restrictions_help'] = 'La curățare/epurare, atât sarcina utilizatorului de a apărea în rapoarte restricționate, cât și accesul acestora la rapoarte restricționate vor fi eliminate.';
$string['userdataitemsaved_search_private'] = 'Căutări private salvate';
$string['userdataitemsaved_search_private_help'] = 'La curățare, acest lucru va elimina, de asemenea, rapoartele programate care se bazează pe aceste căutări salvate.';
$string['userdataitemsaved_search_public'] = 'Căutări publice salvate';
$string['userdataitemsaved_search_public_help'] = 'La curățare, acest lucru va elimina, de asemenea, rapoartele programate care se bazează pe aceste căutări salvate.';
$string['userdataitemscheduled_reports'] = 'Rapoarte programate';
$string['userdepartment'] = 'Departamentul utilizatorului';
$string['userdirectreports'] = 'Inregistrari pentru rapoarte directe ale utilizatorului pentru oricare dintre atribuțiile profesionale ale utilizatorului';
$string['useremail'] = 'Adresa de e-mail a utilizatorului';
$string['useremailprivate'] = 'Adresa de email este privata';
$string['useremailunobscured'] = 'Adresa de e-mail a utilizatorului (ignorand setarile de afisare a utilizatorului)';
$string['userfirstaccess'] = 'Prima accesare a utilizatorului';
$string['userfirstaccessrelative'] = 'Prim Acces Utilizator (Relativ)';
$string['userfirstname'] = 'Prenumele utilizatorului';
$string['userfirstnamephonetic'] = 'Prenume Utilizator - fonetic';
$string['userfullname'] = 'Numele complet a utilizatorului';
$string['usergenerated'] = 'Generat de utilizator';
$string['usergeneratedreports'] = 'Rapoarte generate de utilizator';
$string['userid'] = 'ID-ul utilizatorului';
$string['useridnumber'] = 'Numarul de ID al utilizatorului';
$string['userincohort'] = 'Utilizatorul este membru al audientei';
$string['userindirectreports'] = 'Inregistrari pentru rapoarte indirecte ale utilizatorului pentru oricare dintre atribuțiile profesionale ale utilizatorului';
$string['userinstitution'] = 'Institutia utilizatorului';
$string['userlang'] = 'Limba preferata a utilizatorului';
$string['userlastlogin'] = 'Ultima logare a utilizatorului';
$string['userlastloginrelative'] = 'Ultim Acces Utilizator (Relativ)';
$string['userlastname'] = 'Numele de familie a utilizatorului';
$string['userlastnamephonetic'] = 'Nume de familie - fonetic';
$string['usermiddlename'] = 'Nume secundar Utilizator';
$string['usermobile'] = 'Numărul de telefon mobil al utilizatorului';
$string['username'] = 'Numele utilizatorului';
$string['usernamelink'] = 'Numele complet a utilizatorului (legat de profil)';
$string['usernamelinkicon'] = 'Numele complet a utilizatorului(legat de profilul cu icon)';
$string['userownrecords'] = 'Inregistrarile proprii a utilizatorului';
$string['userphone'] = 'Numarul de telefon al utilizatorului';
$string['userreportheading'] = 'Rasfoieste lista de utilizatori: {$a}';
$string['userreports'] = 'Raport utilizator';
$string['usersappraisernameall'] = 'Numele Evaluatorului Utilizatorului';
$string['usersjobenddateall'] = 'Data încetării atribuției utilizatorului';
$string['usersjobstartdateall'] = 'Data începerii atribuției utilizatorului';
$string['usersjobtitle'] = 'Numele functiei utilizatorului';
$string['usersjobtitlenameall'] = 'Denumirea/Titlul atribuției utilizatorului';
$string['usersmanagerall'] = 'Managerul/i Utilizatorului';
$string['usersmanageremail'] = 'Email -ul Managerului Utilizatorului';
$string['usersmanageremailunobscured'] = 'Email -ul Managerului Utilizatorului (ignorând setările de afișare ale utilizatorului)';
$string['usersmanagerfirstname'] = 'Prenumele managerului utilizatorului';
$string['usersmanagerfirstnameall'] = 'Prenumele Managerului Utilizatoruui';
$string['usersmanagerid'] = 'ID-ul managerului utilizatorului';
$string['usersmanageridall'] = 'ID-ul Managerului Utilizatorului';
$string['usersmanageridnumber'] = 'Numarul de ID al managerului utilizatorului';
$string['usersmanageridnumberall'] = 'Numărul ID al Managerului Utilizatorului';
$string['usersmanagerlastname'] = 'Numele de familie a managerului utilizatorului';
$string['usersmanagerlastnameall'] = 'Numele Managerului Utilizatorului';
$string['usersmanagername'] = 'Numele managerului utilizatorului';
$string['usersmanagernameall'] = 'Prenumele Managerului Utilizatorului';
$string['usersmanagerobsemailall'] = 'Email-ul/urile Managerului Utilizatorului';
$string['usersmanagerunobsemailall'] = 'Email -ul/urile Managerului Utilizatorului (ignorând setările de afișare ale utilizatorului)';
$string['usersnumjobassignments'] = 'Număr de sarcini de lucru';
$string['usersorg'] = 'Organizația Utilizatorului';
$string['usersorgall'] = 'Organizația/le Utilizatorului';
$string['usersorgbasic'] = 'Organizația (baza) Utilizatorului';
$string['usersorgframedescall'] = 'Descrierea/le Cadrului Organizației Utilizatorului';
$string['usersorgframeidall'] = 'ID-ul /urile Cadrului Organizației Utilizatorului';
$string['usersorgframeidnumberall'] = 'Numărul/Numerele ID ale Cadrului Organizației Utilizatorului';
$string['usersorgframenameall'] = 'Cadrule/Cadrele Organizației Utilizatorului';
$string['usersorgid'] = 'ID-ul organizatiei utilizatorului';
$string['usersorgidall'] = 'ID-ul/urile Organizației Utilizatorului';
$string['usersorgidnumber'] = 'Numarul de ID a organizatiei utilizatorului';
$string['usersorgidnumberall'] = 'Numărul/Numerele ID ale Organizației Utilizatorului';
$string['usersorgmulti'] = 'Organizația Utilizatorului (multi-element)';
$string['usersorgname'] = 'Numele organizatiei utilizatorului';
$string['usersorgnameall'] = 'Numele Organizației Utilizatorului';
$string['usersorgpathids'] = 'Calea ID-ului organizatiei utilizatorului';
$string['usersorgtypeall'] = 'Tipul/Tipurile Organizației Utilizatorului';
$string['userspos'] = 'Pozitia utilizatorului';
$string['usersposall'] = 'Poziția/ile Utilizatorului';
$string['usersposbasic'] = 'Poziția (bază) Ulilizatorului';
$string['usersposframedescall'] = 'Descrierea/ile Cadrului Poziției Utilizatorului';
$string['usersposframeidall'] = 'ID-ul/urile Cadrului Poziției Utilizatorului';
$string['usersposframeidnumberall'] = 'Numărul/Numerele ID ale Cadrului Poziției Utilizatorului';
$string['usersposframenameall'] = 'Cadrul/Cadrele Poziției Utilizatorului';
$string['usersposid'] = 'ID-ul pozitiei utilizatorului';
$string['usersposidall'] = 'ID-ul/urile Poziției Utilizatorului';
$string['usersposidnumber'] = 'Numarul de ID a pozitiei utilizatorului';
$string['usersposidnumberall'] = 'Numărul/Numerele ID ale Poziției Utilizatorului';
$string['usersposmulti'] = 'Poziția Utilizatorului (multi-element)';
$string['usersposname'] = 'Numele Poziției Utilizatorului';
$string['usersposnameall'] = 'Numele Poziției Utilizatorului';
$string['userspospathids'] = 'Calea ID-ului pozitiei utilizatorului';
$string['userspostypeall'] = 'Tipul/Tipurile Poziției Utilizatorului';
$string['userstatus'] = 'Statusul utilizatorului';
$string['userstempmanagernameall'] = 'Numele managerului temporar al utilizatorului';
$string['usersystemrole'] = 'Rolul sistemului de utilizator';
$string['usertempreports'] = 'Inregistrari pentru rapoarte temporare ale utilizatorului pentru oricare dintre atribuțiile profesionale';
$string['usertimecreated'] = 'Durata de timp de la crearea user-ului';
$string['usertimemodified'] = 'Ultima modificare a user-ului';
$string['user_visibility'] = 'Aplică restricțiile de vizibilitate ale utilizatorilor';
$string['user_visibility_checkbox'] = 'Afișați înregistrările pe baza regulilor de vizibilitate a utilizatorului';
$string['user_visibility_help'] = 'Când este activată opțiunea, vizibilitatea utilizatorului (adică statutul „șters”) și vizibilitatea utilizatorului chiriaș vor fi utilizate pentru a filtra acest raport în contextul utilizatorului care îl vizualizează în prezent.';
$string['value'] = 'Valoare';
$string['view'] = 'vizualizați';
$string['viewallcolumns'] = 'vizualizați toate coloanele disponibile';
$string['viewreport'] = 'Vizualizeaza acest raport';
$string['viewsavedsearch'] = 'Vizualizeaza o cautare salvata...';
$string['warndeprecatedcolumns'] = 'Acest raport folosește coloane depreciate care vor fi eliminate dacă și când site-ul dvs. va fi actualizat la următoarea versiune majoră. Luați în considerare trecerea la câmpurile alternative.';
$string['warngroupaggregation'] = 'Acest raport folosește agregarea datelor intern; agregarea personalizată a coloanelor poate produce rezultate neașteptate.';
$string['warngrrvisibility'] = 'Destinatarii acestui raport vor primi un raport exact așa cum îl vedeți dvs. Dacă aveția acces la date diferite, asigurați-vă că doriți ca destinatarii să vadă ce vedeți și dvs.';
$string['warnincompatiblecolumns'] = '„{$a->subquery}” nu este compatibil cu opțiunea de agregare a „{$a->aggregated}”. Acest lucru poate cauza rezultate neașteptate sau un raport defect. Vă rugăm să verificați acuratețea rezultatelor agregării. Poate fi necesar să modificați fie agregarea, fie coloana pentru a remedia problema.';
$string['warnrequiredcolumns'] = 'Acest raport folosește anumite coloane intern pentru a obține anumite date. Agregarea personalizată a coloanelor poate produce rezultate neașteptate';
$string['weekly'] = 'Saptamanal';
$string['withcontentrestrictionall'] = 'Afiseaza inregistrarile ce se potrivesc cu <strong>toate</strong> criteriile bifate mai jos';
$string['withcontentrestrictionany'] = 'Afiseaza inregistrarile ce se potrivesc cu <strong>oricare</strong> din criteriile bifate mai jos';
$string['withrestriction'] = 'Numai anumiti utilizatori pot vizualiza acest raport (vezi mai jos)';
$string['xlsformat'] = 'In format excel';
$string['xofyrecord'] = '{$a->filtered} de {$a->unfiltered} inregistrari afisate';
$string['xofyrecords'] = '{$a->filtered} de {$a->unfiltered} inregistrari afisate';
$string['xrecord'] = '{$a} inregistrari afisate';
$string['xrecords'] = '{$a} inregistrari afisate';
$string['you'] = 'Tu';
